(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     25724,        484]*)
(*NotebookOutlinePosition[     71902,       2319]*)
(*  CellTagsIndexPosition[     71858,       2315]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oo`3el^:_
0?GbhP00o`3el^:_0?GbhP00o`3el^:_0?GbhP00o`3el^:_0?GbhP004@3el^800`3LhZH0ing40>O]
a00E0>O]a0030=SQW`3el^80mO;R0?l0mO;RP`3el^800140mO;R00<0h^Ne0<oKR@2R^AT0502N]a80
0`2fbDd0i>Zm0?GbhP3o0?GbhX@0mO;R000A0?GbhP040>;W]@3?fhT0c]=c0::i6A<0W[LB00<0]/U=
0>CZ_@3el^80o`3el^:40?GbhP004@3el^801@3RikD0cm^90=WIR@3>dg<0X[TI0180W[LB00<0]/U=
0>CZ_@3el^80o`3el^:40?GbhP004@3el^801P3RikD0cm^90=WIR@3IfHT0/[EK09fe4Q40W[LB00<0
]/U=0>CZ_@3el^80o`3el^:40?GbhP004@3el^801`3RikD0cm^90=WIR@3IfHT0NgTd092>@P2P]a`0
402N]a800`2fbDd0i>Zm0?GbhP3o0?GbhX@0mO;R000A0?GbhP080>;W]@3?fhT0fMV90=[JR01gLSD0
KF@R07Eg5@2Q^1/?09jg4P030;K9C@3Tj[d0mO;R00L0mO;R00<0_i^[0:eoV@38Z[@00P3el^802P38
Z[@0dKRn0?GbhP3el^80_i^[0:eoV@3A^;h0]XfR0:eoV@38Z[@30?GbhP050>cTf@2]OiT0[GnI0=[7
a`3el^800P2]OiT01P3A^;h0mO;R0?GbhP2oVj/0[GnI0;nKZ`<0mO;R0P2]OiT00`3A^;h0mO;R0;nK
Z`040:eoV@080=6h_P3SeM00[GnI0:eoV@3/i=T0mO;R0>cTf@2]OiT20?GbhP040>?Ed02]OiT0[GnI
0=[7a`80[GnI00T0k>CI0?GbhP3el^80mO;R0<RZ]02]OiT0]XfR0?GbhP3A^;h00P2]OiT20?GbhP04
0>?Ed02]OiT0[GnI0>?Ed0<0mO;R00@0_i^[09YRQ`28AGD0Xg2@0P3JalL20:eoV@070>cTf@3el^80
mO;R0?GbhP38Z[@0[GnI0;J=XP050?GbhP060=6h_P2]OiT0[GnI0:eoV@2fSJ80f/O70`3el^800`3S
eM00[GnI0:eoV@020:eoV@030;nKZ`3el^80mO;R0080mO;R00<0dKRn0:eoV@3A^;h0103el^850:eo
V@80mO;R1@2]OiT30?GbhP060=6h_P2SL900R4Ee095COP2fSJ80k>CI0`3el^800`2oVj/0[GnI0=6h
_P050?GbhP030=6h_P2]OiT0[GnI0080[GnI00L0dKRn0?GbhP2oVj/0[GnI0=6h_P3el^80hmG@0080
[GnI00<0b:Zd0?GbhP3el^801@3el^801@3A^;h0Xg2@08Q5M@2JHXL0b:Zd00<0mO;R00H0hmG@0:eo
V@28AGD0R4Ee0:eoV@3SeM030?GbhP030=6h_P2]OiT0_i^[00@0mO;R00L0]XfR0:eoV@3A^;h0mO;R
0;nKZ`2]OiT0dKRn00@0mO;R00<0_i^[0:eoV@2]OiT00P2]OiT01`3SeM00mO;R0:eoV@2]OiT0hmG@
0?GbhP3A^;h00P2]OiT00`3JalL0dKRn0:eoV@030:eoV@050=6h_P3el^80dKRn0:eoV@2oVj/0103e
l^800`2fSJ80[GnI0=6h_P030?GbhP070=6h_P2SL900R4Ee09YRQ`38Z[@0mO;R0=6h_P040:eoV@03
0=6h_P3el^80mO;R0100mO;R00<0]XfR0:eoV@38Z[@00`3el^801`3/i=T0[GnI0:eoV@3JalL0dKRn
0:eoV@2oVj/01@3el^800`3SeM00[GnI0:eoV@020?GbhP090;nKZ`2]OiT0[GnI0>cTf@2oVj/0[GnI
0=6h_P3el^80dKRn00@0[GnI00<0dKRn0?GbhP3el^800P3el^800`3/i=T0]XfR0:eoV@050:eoV@09
0;nKZ`3el^80mO;R0?GbhP2]OiT0KAUI06@;D028AGD0f/O700@0mO;R00D0b:Zd07HXHP1T2e00MRQR
0<RZ]0040?GbhP060=[7a`2ADgh0I0]@06dIF@2JHXL0hmG@603el^800140mO;R00T0h^Ne0<oKR@1n
IT<0PVM207YT>01UGQ00RHPd0:bSJ@2N/QP03P2N]a800`2fbDd0i>Zm0?GbhP070?GbhP030;J=XP1T
2e00MRQR0080mO;R00H0OcI[07HXHP3/i=T0mO;R08Q5M@1T2e020:eoV@0306@;D01]6ET0k>CI0080
mO;R00P0b:Zd06@;D01T2e00f/O70?GbhP1o=V/0I0]@0:eoV@80mO;R00<0Xg2@06@;D028AGD00`3e
l^801@1o=V/0I0]@0:eoV@3el^80Xg2@00@0I0]@00/0Xg2@0?GbhP1]6ET0I0]@0;nKZ`3el^80b:Zd
06@;D02fSJ80mO;R0=6h_P0206@;D0040>cTf@1]6ET0I0]@0:eoV@<0mO;R00D0OcI[06@;D02ADgh0
mO;R0<RZ]00206@;D080mO;R00@0k>CI06@;D01T2e00dKRn0P3el^800`2JHXL0I0]@06@;D00206@;
D005095COP3/i=T0KAUI06@;D02]OiT00`3el^800`1o=V/0I0]@095COP050?GbhP030:eoV@1T2e00
I0]@00<0I0]@00@0Xg2@0>cTf@3el^80dKRn101T2e000`28AGD0mO;R0?GbhP020?GbhP0307HXHP1T
2e00OcI[00@0mO;R1@1T2e020?GbhPD0I0]@0P3el^800`2JHXL0I0]@06@;D00306@;D00706dIF@3J
alL0mO;R0?GbhP28AGD0I0]@0:eoV@050?GbhP030:eoV@1T2e00I0]@0080I0]@00X0[GnI0?GbhP28
AGD0I0]@0:eoV@3el^80R4Ee06@;D01]6ET0hmG@1P3el^800`2JHXL0I0]@06@;D00206@;D00408Q5
M@3el^80mO;R0;nKZ`H0I0]@00H0_i^[0?GbhP3el^80[GnI06@;D028AGD30?GbhP080:=`T01T2e00
I0]@0:eoV@3el^80R4Ee06@;D02]OiT40?GbhP0308Q5M@1T2e00I0]@0080I0]@00/0dKRn0?GbhP1T
2e00I0]@0=6h_P3/i=T0KAUI06@;D01o=V/0mO;R0:eoV@0406@;D0050:eoV@3el^80[GnI06@;D028
AGD00`3el^80102SL900I0]@06@;D02]OiT20?GbhP0309YRQ`1T2e00I0]@0080I0]@00<0R4Ee0?Gb
hP2]OiT0101T2e000`2]OiT0mO;R0?GbhP0@0?GbhP0309YRQ`1T2e00KAUI00<0mO;R00L0_i^[06@;
D01T2e00hmG@0:eoV@1T2e00R4Ee00D0mO;R00D0dKRn06@;D01T2e00mO;R0=6h_P0206@;D0070:=`
T03el^80R4Ee06@;D02]OiT0mO;R0:eoV@0406@;D0030:eoV@3el^80mO;R00<0mO;R00<0b:Zd06@;
D01T2e00101T2e001028AGD0mO;R0?GbhP2JHXL406@;D00506dIF@3JalL0mO;R0?GbhP2oVj/01@1T
2e00102oVj/0mO;R0?GbhP3A^;h506@;D00306dIF@3/i=T0mO;R01H0mO;R000A0?GbhP0:0>;W]@3?
fhT0KD0b05m7;01MBA`0LE`T0:RVCP32`FT0P5Dm09^_5Pd0W[LB00<0]/U=0>CZ_@3el^801`3el^80
1@3SeM00I0]@06@;D03JalL0k>CI0080I0]@00L0[GnI0?GbhP28AGD0I0]@0:eoV@3/i=T0KAUI00L0
I0]@0P3el^800`2ADgh0I0]@08Q5M@020?GbhP030;J=XP1T2e00I0]@00<0mO;R00D0TE=n06@;D028
AGD0mO;R0;J=XP0206@;D080[GnI00/0_i^[0?GbhP2JHXL0I0]@095COP3el^80Xg2@06@;D01]6ET0
k>CI0=6h_P0206@;D0030?GbhP2]OiT0I0]@00H0I0]@00<0[GnI0?GbhP3JalL00P1T2e00203A^;h0
mO;R0?GbhP1]6ET0I0]@0:eoV@3el^80]XfR0P1T2e001P1f:680[GnI09YRQ`2ADgh0mO;R0:eoV@L0
I0]@00<0[GnI0?GbhP3el^800`3el^801@2]OiT0I0]@07HXHP2]OiT0R4Ee0080I0]@00<0VV:70?Gb
hP3A^;h00P1T2e020:eoV@050;nKZ`3el^80mO;R0?GbhP3A^;h00`1T2e00103A^;h0mO;R0?GbhP3e
l^8206@;D00309YRQ`2]OiT0[GnI0080mO;R0P1T2e001@2JHXL0[GnI0:eoV@3el^80[GnI0080I0]@
00<0MRQR0:eoV@2JHXL00P1T2e001P1]6ET0k>CI0?GbhP28AGD0I0]@0:eoV@D0mO;R00<0[GnI06@;
D01f:6800P2]OiT0103A^;h0mO;R08Q5M@1T2e020:eoV@80I0]@00<0b:Zd0?GbhP3el^80103el^80
2@2]OiT0I0]@06@;D028AGD0[GnI09YRQ`28AGD0mO;R0=6h_P0206@;D00406dIF@2SL900Xg2@06dI
F@80I0]@00D0dKRn0?GbhP2]OiT0I0]@08Q5M@020?GbhP090;nKZ`1T2e00I0]@06@;D02]OiT0mO;R
08Q5M@1T2e00[GnI00@0mO;R00<0R4Ee06@;D028AGD00P2]OiT03@3SeM00mO;R06@;D01T2e00dKRn
08Q5M@1T2e00KAUI0>?Ed03el^80[GnI06@;D01f:6800P2]OiT01@3A^;h0mO;R0:eoV@1T2e00R4Ee
0080mO;R00L0_i^[06@;D01T2e00I0]@0:eoV@3el^80[GnI0080I0]@00P0R4Ee0:eoV@2JHXL0R4Ee
0?GbhP2]OiT0I0]@07HXHP80[GnI00<0dKRn0?GbhP3el^801P3el^800`3/i=T0f/O70?GbhP070?Gb
hP030=[7a`1T2e00I0]@00D0I0]@00D0TE=n0?GbhP2]OiT0I0]@08Q5M@050?GbhP070=6h_P1T2e00
I0]@0>cTf@1]6ET0I0]@07lfJ`020?GbhP0708Q5M@1T2e00[GnI0?GbhP2]OiT0I0]@07HXHP020:eo
V@030=6h_P3el^80mO;R00@0mO;R00@0_i^[06@;D01T2e00KAUI0P28AGD00`2SL900mO;R0=[7a`02
06@;D0050:=`T038Z[@0MRQR06@;D02ADgh00P3el^801`1]6ET0I0]@08Q5M@3A^;h0R4Ee06@;D01]
6ET00P3el^801@1o=V/0I0]@06dIF@38Z[@0_i^[0080I0]@00<0_i^[0?GbhP3el^805@3el^800140
mO;R00/0h^Ne0<oKR@2LNeD0GCTV04i05P18>QD0THI40:Z>IP1j=d`0]jeP0::i6@0<09jg4P030;K9
C@3Tj[d0mO;R00P0mO;R00@0OcI[06@;D02fSJ80b:Zd0P1T2e001`1]6ET0hmG@08Q5M@1T2e00[GnI
0?GbhP2oVj/00P1T2e001@1o=V/0R4Ee06dIF@1T2e00R4Ee0080mO;R00<0[GnI06@;D01o=V/00P3e
l^80103A^;h0I0]@06@;D03/i=T20?GbhP050:eoV@1T2e00OcI[0?GbhP3A^;h00P1T2e002@3/i=T0
mO;R0?GbhP3el^80b:Zd06@;D01]6ET0mO;R07lfJ`0206@;D0040:=`T03A^;h0I0]@06@;D080mO;R
00D0MRQR06@;D01]6ET0R4Ee07lfJ`0206@;D0030=6h_P3el^80mO;R0080I0]@00/0b:Zd0?GbhP3e
l^80R4Ee06@;D02SL900mO;R08Q5M@1T2e00MRQR0>cTf@020?GbhP080=[7a`3el^80mO;R07HXHP1T
2e00KAUI08Q5M@1o=V/206@;D0030=6h_P3el^80mO;R00<0mO;R00<0[GnI06@;D028AGD00P3el^80
1@2]OiT0I0]@06@;D03JalL0dKRn0080I0]@1P3el^801@2ADgh0I0]@06@;D01T2e00VV:700<0mO;R
0P1T2e000`3A^;h0mO;R0?GbhP020?GbhP80I0]@00L0dKRn0?GbhP3el^80mO;R06dIF@1T2e00R4Ee
00<0mO;R00/0dKRn06@;D01T2e00]XfR0?GbhP28AGD0I0]@08Q5M@2]OiT0_i^[0=[7a`020?GbhP03
0:eoV@1T2e00R4Ee00@0mO;R00<0R4Ee06@;D02ADgh00P1T2e000`2SL900mO;R0?GbhP050?GbhP80
I0]@00X0TE=n0?GbhP3el^80mO;R0=[7a`3el^80TE=n06@;D01]6ET0k>CI0P3el^802`3/i=T0KAUI
06@;D02ADgh0mO;R0:eoV@1T2e00R4Ee0?GbhP3JalL0KAUI00<0I0]@00D0[GnI0?GbhP28AGD0I0]@
0:eoV@040?GbhP0308Q5M@1T2e00[GnI00@0mO;R0P1T2e00102ADgh0I0]@06@;D038Z[@20?GbhP03
0:eoV@1T2e00R4Ee00@0mO;R00H0[GnI06@;D028AGD0mO;R0=[7a`1]6ET306@;D0050:eoV@3el^80
I0]@06@;D02ADgh00`3el^801@3JalL0mO;R0:eoV@1T2e00R4Ee00X0mO;R00D0_i^[06@;D01T2e00
OcI[0>cTf@070?GbhP0507lfJ`1T2e00KAUI08Q5M@1o=V/00P1T2e00202oVj/0mO;R0:eoV@1T2e00
MRQR0:eoV@2fSJ80dKRn0P3el^801`3A^;h0I0]@06@;D02ADgh0I0]@06dIF@3SeM000P3el^801`28
AGD0I0]@0:eoV@3el^80[GnI06@;D028AGD02P3el^80102oVj/0I0]@06@;D02oVj/30?GbhP030:eo
V@1T2e00OcI[0080mO;R00D0b:Zd06@;D01T2e00mO;R0=6h_P0206@;D0030>cTf@3el^80k>CI0080
I0]@00D0dKRn0?GbhP28AGD0R4Ee0;J=XP020?GbhP0308Q5M@1T2e00[GnI01L0mO;R000A0?GbhP0<
0>;W]@3?fhT0UG5L06m0>01cFCT0I4/h05hh9020FdX0Of]D0::HL@2QVU80X;HG2`2N]a800`2fbDd0
i>Zm0?GbhP080?GbhP0;0;J=XP1T2e00OcI[0:=`T01T2e00KAUI06@;D02ADgh0R4Ee06@;D02]OiT0
0P3el^80101f:680I0]@09YRQ`3el^8206@;D0040:eoV@3el^80mO;R0<RZ]080I0]@0P3el^80103/
i=T0I0]@06@;D01o=V/208Q5M@0507HXHP1T2e00I0]@0?GbhP3/i=T0101T2e001P1]6ET0mO;R0?Gb
hP1]6ET0I0]@0;nKZ`80I0]@00<0KAUI06@;D02fSJ800P1T2e020?GbhP050;nKZ`1T2e00I0]@0>?E
d02]OiT00P1T2e030?GbhP0307lfJ`1T2e00[GnI0080mO;R00L0Xg2@06@;D028AGD0mO;R08Q5M@1T
2e00R4Ee00H0mO;R00D0_i^[06@;D01T2e00hmG@0:eoV@0206@;D0H0mO;R00<0[GnI06@;D028AGD0
0P3el^801@3/i=T0I0]@06@;D02]OiT0dKRn00@0I0]@00@0[GnI0?GbhP3el^80hmG@0P1T2e00102J
HXL0I0]@06@;D03SeM020?GbhP@0I0]@00<0R4Ee0?GbhP3el^800P1T2e00103A^;h0mO;R0?GbhP3A
^;h206@;D0030<RZ]03el^80mO;R0080mO;R00D0OcI[06@;D028AGD0mO;R08Q5M@0506@;D0030;J=
XP3el^80[GnI00@0I0]@00<0dKRn0?GbhP28AGD0101T2e000`2JHXL0k>CI0?GbhP040?GbhP040=6h
_P1T2e00I0]@0=6h_PD0mO;R0P1T2e000`2SL900mO;R0?GbhP020?GbhP0:0:=`T01T2e00I0]@0?Gb
hP2]OiT0I0]@08Q5M@3/i=T0KAUI06@;D080OcI[00@0I0]@0:eoV@3el^80R4Ee101T2e020?GbhP03
08Q5M@1T2e00I0]@0080I0]@0P3el^8406@;D00506dIF@2]OiT0mO;R0?GbhP2]OiT0101T2e00203A
^;h0mO;R0:eoV@1T2e00R4Ee0>cTf@1]6ET0I0]@0P1o=V/00`1T2e00[GnI0=6h_P0206@;D0030=6h
_P3el^80mO;R00<0mO;R00<0[GnI06@;D01T2e000P1T2e000`3A^;h0mO;R0?GbhP050?GbhP0507HX
HP1T2e00I0]@06@;D02oVj/01`3el^801`2fSJ80I0]@06@;D03/i=T0Xg2@06@;D01]6ET00P3el^80
0`2]OiT0I0]@06@;D00306@;D003095COP3el^80dKRn00@0I0]@00/0MRQR0<RZ]03el^80mO;R08Q5
M@1T2e00[GnI0?GbhP2]OiT0I0]@08Q5M@0;0?GbhP040:eoV@1T2e00I0]@0;nKZ`80mO;R00<0R4Ee
06@;D02SL9000P3el^801`3/i=T0I0]@06@;D03A^;h0[GnI06@;D01o=V/00`3el^800`1o=V/0I0]@
0:eoV@050?GbhP040=[7a`1]6ET0I0]@0<RZ]1L0mO;R000A0?GbhP0=0>;W]@3?ei@0PUU8081`=`2<
IUX0F0`T06Hi:P1[>bl0FALa06HV>P21B4l0LVXT0::i6@0:09jg4P030;K9C@3Tj[d0mO;R00P0mO;R
00/0hmG@06@;D01T2e00MRQR06@;D02fSJ80KAUI06@;D01f:680I0]@0:eoV@020?GbhP040<RZ]01T
2e00I0]@0=6h_P80I0]@00@0b:Zd0?GbhP3el^80dKRn0P1T2e000`3JalL0mO;R0?GbhP0806@;D003
0=[7a`3el^80I0]@00@0I0]@00X0k>CI0?GbhP2JHXL0I0]@07HXHP1T2e00MRQR0:eoV@1T2e00MRQR
0P1T2e030?GbhP0607lfJ`1T2e00VV:709YRQ`1T2e00OcI[0`3el^800`28AGD0I0]@095COP020?Gb
hP070:eoV@1T2e00KAUI0?GbhP2JHXL0I0]@07HXHP070?GbhP0607lfJ`1T2e00VV:709YRQ`1T2e00
OcI[1P3el^800`2]OiT0I0]@08Q5M@020?GbhP050>cTf@1T2e00I0]@0:eoV@3A^;h0101T2e002P2]
OiT0mO;R0?GbhP2SL900I0]@07HXHP3el^80MRQR06@;D02]OiT20?GbhP@0I0]@00<0R4Ee0?GbhP3e
l^800P1T2e00103A^;h0mO;R0?GbhP3A^;h206@;D0030<RZ]03el^80mO;R0080mO;R00T0OcI[06@;
D028AGD0mO;R08Q5M@1T2e00R4Ee0:eoV@1o=V/00P1T2e000`3el^80[GnI06@;D00306@;D0090=6h
_P3el^80R4Ee06@;D028AGD0Xg2@06dIF@1T2e00VV:700D0mO;R00@0dKRn06@;D01T2e00b:Zd1@3e
l^8206@;D0030:=`T03el^80mO;R0080mO;R00H0Xg2@06@;D01T2e00mO;R0:eoV@1T2e0207lfJ`08
06@;D01]6ET0k>CI08Q5M@1T2e00[GnI0?GbhP28AGD406@;D080mO;R00<0R4Ee06@;D01T2e000P1T
2e020?GbhP80I0]@0P2JHXL206@;D0030;nKZ`3el^80[GnI00@0I0]@00@0dKRn0?GbhP2]OiT0I0]@
0P1o=V/01`1T2e00KAUI0>cTf@28AGD0I0]@0:eoV@3A^;h00P1T2e000`38Z[@0mO;R0?GbhP030?Gb
hP030:eoV@1T2e00I0]@0080I0]@00<0dKRn0?GbhP3el^801@3el^801@1f:680I0]@06@;D01T2e00
_i^[00L0mO;R00L0k>CI06@;D01T2e00_i^[07HXHP1T2e00VV:70080mO;R00D0[GnI06@;D01f:680
[GnI095COP0206@;D080dKRn0P1T2e003@2]OiT0R4Ee06@;D01T2e00hmG@0?GbhP28AGD0I0]@0:eo
V@3el^80[GnI06@;D028AGD0303el^80202ADgh0I0]@06@;D03A^;h0mO;R08Q5M@1T2e00[GnI0`3e
l^8206@;D0040=6h_P2]OiT0I0]@08Q5M@<0mO;R00<0R4Ee06@;D02]OiT0103el^80102]OiT0I0]@
06@;D02SL90H0?GbhP004@3el^803P3RikD0/:5n07iWA`1eKb/0OUe807eAB`1WH200L5<k06HG>@1Y
:d40UFaJ089PA028JSl0VjdE2@2N]a800`2fbDd0i>Zm0?GbhP090?GbhP0607lfJ`1T2e00I0]@06@;
D03JalL0_i^[0`1T2e001`2]OiT0mO;R0?GbhP3el^80R4Ee06@;D01f:6800P1T2e00103/i=T0mO;R
0?GbhP3el^8206@;D0060<RZ]03el^80mO;R08Q5M@1T2e00Xg2@0`3el^8206@;D0050<RZ]03el^80
R4Ee06@;D02SL900103el^801`38Z[@0I0]@06@;D01T2e00TE=n0?GbhP1f:6800`1T2e030?GbhP06
0=6h_P1T2e00I0]@07HXHP1T2e00Xg2@0`3el^800`2]OiT0I0]@07lfJ`020?GbhP050=6h_P1T2e00
I0]@0>cTf@3A^;h00P1T2e001@2fSJ80mO;R0?GbhP3el^80hmG@0080mO;R00H0dKRn06@;D01T2e00
MRQR06@;D02SL9060?GbhP030:eoV@1T2e00R4Ee0080mO;R00D0[GnI06@;D01T2e00f/O70=6h_P02
06@;D0@0mO;R00P0k>CI06dIF@1T2e00[GnI0?GbhP2]OiT0I0]@06dIF@80mO;R0P1T2e000`3A^;h0
mO;R0?GbhP020?GbhP80I0]@00L0dKRn0?GbhP3el^80mO;R06dIF@1T2e00R4Ee00<0mO;R00X0dKRn
06@;D01T2e00]XfR0?GbhP28AGD0I0]@0:eoV@3el^80dKRn0P1T2e00103A^;h0[GnI06@;D028AGD4
0?GbhP0508Q5M@1T2e00[GnI0?GbhP2]OiT00P1T2e060?GbhP0306dIF@1T2e00R4Ee00<0mO;R00H0
f/O70?GbhP2ADgh0I0]@06dIF@3/i=T20?GbhP060>cTf@1]6ET0I0]@095COP3el^80[GnI101T2e00
2@3JalL0mO;R08Q5M@1T2e00[GnI0?GbhP28AGD0I0]@0:eoV@040?GbhP0308Q5M@1T2e00[GnI00@0
mO;R0P1T2e002@3A^;h0mO;R08Q5M@1T2e00R4Ee0?GbhP2]OiT0I0]@08Q5M@040?GbhP030:eoV@1T
2e00I0]@0080I0]@00T0f/O70?GbhP28AGD0I0]@0:eoV@3el^80KAUI06@;D028AGD00`3el^801@3J
alL0mO;R0:eoV@1T2e00R4Ee00X0mO;R00D0_i^[06@;D01T2e00OcI[0>cTf@080?GbhP0309YRQ`1T
2e00OcI[0080I0]@00H0f/O70?GbhP3el^80[GnI06@;D028AGD20?GbhP80I0]@00@0[GnI0=6h_P1T
2e00I0]@0P3el^8206@;D0090:eoV@3el^80R4Ee06@;D02]OiT0mO;R0:eoV@1T2e00R4Ee00`0mO;R
00P0hmG@06@;D01T2e00VV:70?GbhP2ADgh0I0]@09YRQ`80mO;R00L0hmG@06@;D01T2e00f/O70;J=
XP1T2e00MRQR00<0mO;R00<0MRQR06@;D02fSJ80103el^80103A^;h0OcI[06@;D02JHXLH0?GbhP00
4@3el^803`3RikD0T7MK05hk=P2NQfd0UY9?07im;@25Q300^:Mi085M@`1lBS/0L3Di08eMC`2YUFT0
MV``09V_4P0809jg4P030;K9C@3Tj[d0mO;R00T0mO;R00@0]XfR06@;D01T2e00KAUI0P3el^80101o
=V/0I0]@06@;D02]OiT30?GbhP050=6h_P1T2e00I0]@06@;D01f:6800P3el^802P2oVj/0[GnI06@;
D01T2e00R4Ee0:eoV@3A^;h0VV:706@;D028AGD30?GbhP0707HXHP1T2e00[GnI0?GbhP2JHXL0I0]@
07HXHP020:eoV@040=6h_P3el^80mO;R06dIF@80I0]@00<0]XfR0?GbhP38Z[@00`1T2e040?GbhP09
08Q5M@1T2e00I0]@06@;D02oVj/0mO;R0>?Ed02]OiT0R4Ee0080I0]@0P2]OiT01P3SeM00I0]@06@;
D03A^;h0mO;R09YRQ`80I0]@00@0TE=n0:eoV@28AGD0Xg2@0`3el^801@28AGD0I0]@06@;D01T2e00
_i^[00H0mO;R00D0[GnI06@;D01f:680[GnI08Q5M@0206@;D003095COP3el^80dKRn0080I0]@0P2]
OiT00`2oVj/0mO;R0;nKZ`0206@;D0030>?Ed03el^80hmG@0080I0]@00D0_i^[0?GbhP1T2e00I0]@
09YRQ`020:eoV@80mO;R0P1T2e001@3A^;h0mO;R0?GbhP3el^80[GnI0080I0]@00<0MRQR0:eoV@2J
HXL00P1T2e00201]6ET0k>CI0?GbhP28AGD0I0]@08Q5M@2]OiT0OcI[0P1T2e00103/i=T0[GnI06@;
D01f:6820:eoV@090=6h_P3el^80R4Ee06@;D02JHXL0b:Zd07lfJ`1T2e00MRQR00H0mO;R00T0[GnI
06@;D01T2e00R4Ee0:eoV@2JHXL0R4Ee0?GbhP3A^;h00P1T2e00101]6ET0Xg2@0:=`T01]6ET206@;
D0030=6h_P3el^80[GnI00<0I0]@00X0_i^[0?GbhP3el^80R4Ee06@;D02]OiT0mO;R08Q5M@1T2e00
R4Ee0P2]OiT01@3SeM00mO;R08Q5M@1T2e00R4Ee0080[GnI00d0hmG@0?GbhP1T2e00I0]@0;J=XP2o
Vj/0KAUI06@;D02JHXL0mO;R0:eoV@1T2e00MRQR0080[GnI00<0dKRn0?GbhP2]OiT00`1T2e00202o
Vj/0mO;R0?GbhP28AGD0I0]@0:eoV@3el^80[GnI0P1T2e002028AGD0[GnI09YRQ`28AGD0mO;R0:eo
V@1T2e00MRQR0P2]OiT00`3A^;h0mO;R0?GbhP060?GbhP030>cTf@3JalL0mO;R00T0mO;R00D0dKRn
06@;D01T2e00I0]@07lfJ`030?GbhP050:eoV@1T2e00MRQR0:eoV@2ADgh00P1T2e001P38Z[@0dKRn
06@;D01T2e00dKRn0:eoV@80I0]@00T0_i^[0?GbhP28AGD0I0]@0:eoV@3el^80[GnI06@;D028AGD0
203el^801@1]6ET0I0]@08Q5M@3el^80k>CI0080I0]@00`0R4Ee0?GbhP2fSJ80I0]@07HXHP3/i=T0
mO;R0;J=XP1T2e00KAUI0?GbhP3JalL206@;D0030=[7a`3el^80f/O70080I0]@00L0f/O70?GbhP38
Z[@0[GnI0;nKZ`3el^80dKRn0080I0]@603el^800140mO;R0100h^Ne081AD@1lC5<0E4dG07an6`1_
HR/0UIDm08Mm@`1^HB@0OG8N071e6@1=:b@0[I]U064g;`1eE2l0VjdE1`2N]a800`2fbDd0i>Zm0?Gb
hP090?GbhP040>?Ed01T2e00I0]@08Q5M@80mO;R00@0dKRn06@;D01T2e00[GnI103el^80102ADgh0
I0]@06@;D02JHXL20?GbhP03095COP1T2e00I0]@00<0I0]@00@0Xg2@0:eoV@1T2e00MRQR0`3el^80
1@28AGD0I0]@09YRQ`3el^80[GnI00@0I0]@00@0TE=n0?GbhP3el^80VV:70P1T2e00103A^;h0mO;R
0?GbhP28AGD206@;D0@0mO;R00L0f/O706@;D01T2e00I0]@0>?Ed03el^80f/O700H0I0]@00@0k>CI
06@;D01T2e00_i^[0P3el^800`2SL900I0]@06@;D00206@;D00508Q5M@3el^80mO;R0?GbhP3JalL0
0`1T2e000`3SeM00mO;R0?GbhP040?GbhP030:eoV@1T2e00I0]@00<0I0]@00@0Xg2@0>cTf@3el^80
dKRn101T2e001@28AGD0mO;R07lfJ`1T2e00TE=n00<0mO;R00@0TE=n06@;D01o=V/0mO;R1@1T2e02
0?GbhP80I0]@00<0dKRn0?GbhP3el^800P3el^800`2SL900I0]@06@;D00306@;D00507HXHP3JalL0
mO;R0?GbhP28AGD01@1T2e000`2fSJ80mO;R0:eoV@0406@;D0030:eoV@3el^80R4Ee00D0I0]@00<0
_i^[0?GbhP3el^801@3el^800`2JHXL0I0]@06@;D00206@;D00508Q5M@3el^80mO;R0;nKZ`1]6ET0
101T2e001@1]6ET0_i^[0?GbhP3el^80[GnI0080I0]@00T0Xg2@0?GbhP3el^80mO;R08Q5M@1T2e00
[GnI0?GbhP28AGD0101T2e000`3A^;h0mO;R08Q5M@0406@;D0030=6h_P3el^80I0]@00@0I0]@00@0
KAUI0=[7a`3el^80[GnI101T2e000`2]OiT0mO;R0:eoV@0206@;D0070:=`T03el^80mO;R0?GbhP28
AGD0I0]@0:eoV@020?GbhP0309YRQ`1T2e00I0]@0080I0]@00<0R4Ee0?GbhP2]OiT0101T2e000`2]
OiT0mO;R0?GbhP0C0?GbhP0407HXHP1T2e00I0]@0;J=XP<0mO;R00<0[GnI06@;D01T2e000`1T2e00
0`2ADgh0mO;R0=6h_P0506@;D00:07lfJ`3/i=T0mO;R08Q5M@1T2e00[GnI0?GbhP2]OiT0I0]@08Q5
M@P0mO;R00D0VV:706@;D01T2e00Xg2@095COP0206@;D0030;J=XP3el^80hmG@0080I0]@00D0R4Ee
0:=`T01]6ET0I0]@09YRQ`020?GbhP0707HXHP1T2e00MRQR0:eoV@1f:680I0]@07HXHP020?GbhP07
0;J=XP1T2e00I0]@0<RZ]02JHXL0I0]@06dIF@0H0?GbhP004@3el^804@3RikD0a:jG09MfJP1nIS<0
Og/^07QR>@1/BC@0L5LU05PO:`2@NU40AQhR09UhH@2BNe00S8ID03lh3@1]JQ40WK4G00H0W[LB00<0
]/U=0>CZ_@3el^802P3el^800`2fSJ80[GnI0=6h_P030?GbhP030;J=XP2]OiT0dKRn00@0mO;R00@0
hmG@0:eoV@2]OiT0dKRn0P3el^800`3A^;h0[GnI0:eoV@030:eoV@040;nKZ`3SeM00[GnI0:eoV@<0
mO;R00D0dKRn0:eoV@2oVj/0mO;R0>?Ed0040:eoV@040;nKZ`3el^80mO;R0=[7a`80[GnI0`3el^80
0`3JalL0[GnI0:eoV@050?GbhP030;nKZ`2]OiT0[GnI00<0mO;R1P2]OiT0103SeM00_i^[0:eoV@3A
^;h30?GbhP050>?Ed02]OiT0R4Ee095COP2oVj/0103el^800`2oVj/0[GnI0:eoV@070?GbhP060=6h
_P2]OiT0[GnI0:eoV@2fSJ80f/O70`3el^800`3SeM00[GnI0:eoV@020:eoV@050;nKZ`3/i=T0[GnI
0:eoV@3JalL00`3el^80103JalL0[GnI0:eoV@3/i=T50:eoV@80mO;R0P2]OiT00`3SeM00mO;R0?Gb
hP030?GbhP060=6h_P2SL900R4Ee095COP2fSJ80k>CI0`3el^801P2oVj/0[GnI0:eoV@2]OiT0_i^[
0>?Ed080mO;R00<0dKRn0:eoV@2]OiT00P2]OiT00`3A^;h0mO;R0;nKZ`030:eoV@030;J=XP3SeM00
mO;R00P0mO;R00D0dKRn0:=`T028AGD0VV:70<RZ]0030?GbhP060>?Ed02]OiT0R4Ee08Q5M@2]OiT0
hmG@0`3el^800`3A^;h0[GnI0;J=XP040?GbhP050;nKZ`2]OiT0dKRn0?GbhP2oVj/0102]OiT00`3S
eM00mO;R0;nKZ`040:eoV@030>?Ed03el^80[GnI00<0[GnI00D0_i^[0>cTf@3el^80mO;R0=6h_P04
0:eoV@050=6h_P3el^80dKRn0:eoV@2fSJ80103el^800`2oVj/0[GnI0=6h_P030?GbhP070=6h_P2S
L900R4Ee09YRQ`38Z[@0mO;R0=6h_P040:eoV@030=6h_P3el^80mO;R01<0mO;R00@0b:Zd0:eoV@2]
OiT0k>CI0`3el^801P3A^;h0[GnI0:eoV@2]OiT0]XfR0=[7a`80mO;R00<0hmG@0:eoV@2]OiT00P2]
OiT02`38Z[@0mO;R0?GbhP3el^80_i^[0:eoV@3A^;h0mO;R0=6h_P2]OiT0_i^[00P0mO;R00<0hmG@
06dIF@1T2e000`1T2e001@1o=V/0k>CI0?GbhP3el^80_i^[00@0I0]@00H0OcI[0>cTf@3el^80mO;R
0=[7a`1]6ET306@;D00606dIF@3JalL0mO;R0?GbhP3/i=T0OcI[101T2e000`2]OiT0mO;R0?GbhP0F
0?GbhP004@3el^804P3RikD0cm^90=[IR@1]AC@0U8/h05<?701@4A/0GRXQ0:J:J02HU5h0J2hm05Q?
:`22RaH0JUlg08R0@025KE40NU`f09jf4`D0W[LB00<0]/U=0>CZ_@3el^80o`3el^9:0?GbhP050>cT
f@2fSJ80R4Ee095COP2oVj/01@3el^801@3A^;h0TE=n08Q5M@2]OiT0k>CI00@0mO;R00D0hmG@09YR
Q`28AGD0VV:70>?Ed0040?GbhP050>cTf@2fSJ80R4Ee08Q5M@2oVj/06@3el^800140mO;R01<0h^Ne
0<oKR@2SUEh0VWe@09AjB`2UYT@0UY4g05hN9P1L:B80WII]074m?`1kNCT0RI0V07A?>`2AOdd0IT4i
07=R;P2CTBh0W;8H00@0W[LB00<0]/U=0>CZ_@3el^80o`3el^:40?GbhP004@3el^80503RikD0cm^9
0:^GI02CMU00X8MK0;^aN`2XTWL0NVY704XR5P1ZCR@0UhUH0:^WK`1UIQ40A1lM089O?P1S?S00G5T>
06QX401mPa40WKDB0`2N]a800`2fbDd0i>Zm0?GbhP3o0?GbhX@0mO;R000A0?GbhP0E0>;W]@3?fhT0
fMV90:F:H`2^W6d0LcXd08=M@P1N:Rl0KDlj0;FSPP2XWGP0L4l]0756?P1J;B`0FcDY09R1F@1^KA80
NghB08F>4`2BXB40X[TI0080W[LB00<0]/U=0>CZ_@3el^80o`3el^:40?GbhP004@3el^800`3RikD0
cm^90=WIR@020=WIR@0D0<:fM@1kC3/0EQ@[04/;601B41d0CS<P07aT;02PTf00MF]105a<4`2>IUT0
RG]@07n54P1cNA40b<Y[0<kCL`2R^AT0W[LB0;K9C@3Tj[go0?GbhXD0mO;R000A0?GbhP030>;W]@3?
fhT0fMV900<0fMV901<0dLn305XE<@1Q6SX0I1Lk06dPA`1S7S`0IB@l05Dg801`Gah0UgmC0;>aF`3=
bgX0^;UM0=?BP@3IfHT0c]=c0::i6@2fbDd0i>Zm0?l0mO;RQ@3el^800140mO;R00<0h^Ne0<oKR@3:
dF/0103:dF/02@2<GT/0D1DY07iL?@2CSSh0QG<X08MTD@2[Vf@0P6540;BYI@060<[AJ`030;o:E@2f
bDd0i>Zm0?l0mO;RQ@3el^800140mO;R00<0h^Ne0??fh@3WkL@0103WkL@02@3[kl/0moKQ0>O]a03R
hl<0fm^_0;6GQ@2POg00aK:E0>__b`070>O]a0030>gbd`3Tj[d0mO;R0?l0mO;RQ03el^800140mO;R
00<0j^_80=oS[P3Ohjh05@3Ohjh00`3Uik/0mO;R0?GbhP3o0?GbhX<0mO;R003o0?GbhZl0mO;R003o
0?GbhZl0mO;R0000\
\>"], "GraphicHeader",
  Evaluatable->False,
  InitializationCell->True,
  ImageSize->{430, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.960006, 0.940017, 0.890013]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Link For Excel 3.0"
}], "Title",
  ShowCellBracket->False,
  InitializationCell->True,
  FontColor->RGBColor[0.440009, 0, 0.290013],
  Background->RGBColor[0.850004, 0.910002, 0.570001]],

Cell["Product Demonstration", "Subtitle",
  ShowCellBracket->False,
  InitializationCell->True,
  FontColor->RGBColor[0.440009, 0, 0.290013],
  Background->RGBColor[0.850004, 0.910002, 0.570001]],

Cell[TextData[StyleBox["Anton Rowe", "Author",
  FontColor->GrayLevel[1],
  Background->None]], "Author",
  ShowCellBracket->False,
  InitializationCell->True,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.670008, 0.790005, 0.380011]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Introduction",
  FontColor->GrayLevel[1]]], "Section",
  InitializationCell->True,
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Link for Excel is an add-on package that provides connectivity with \
Microsoft Excel. This demonstration illustrates the core features of the \
link."
}], "Text",
  InitializationCell->True],

Cell["Features: ", "Text",
  InitializationCell->True],

Cell[TextData[{
  " o  Sharing data between ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and Excel using the clipboard. *"
}], "Text",
  InitializationCell->True],

Cell[" o  Importing and exporting Excel workbooks. *", "Text",
  InitializationCell->True],

Cell[" o  Interactively reading and writing Excel data. **", "Text",
  InitializationCell->True],

Cell[TextData[{
  " o  Performing ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " calculations within Excel. *"
}], "Text",
  InitializationCell->True],

Cell[TextData[{
  " o  Generating ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " graphics within Excel. *"
}], "Text",
  InitializationCell->True],

Cell[TextData[{
  " o  Typesetting ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " equations within Excel. **"
}], "Text",
  InitializationCell->True],

Cell["\<\
 *  - Improved in 3.0
** - New in 3.0\
\>", "Text",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Demonstration",
  FontColor->GrayLevel[1]]], "Section",
  InitializationCell->True,
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Using The Clipboard",
  FontColor->RGBColor[0.260014, 0.370001, 0],
  Magnification->1]], "Subsection",
  InitializationCell->True,
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell["Copying and Pasting Excel Data", "Subsubsection",
  InitializationCell->True,
  FontColor->RGBColor[0.310018, 0.560006, 1.5259*^-05]],

Cell[TextData[{
  "Copying and Pasting ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Data"
}], "Subsubsection",
  InitializationCell->True,
  FontColor->RGBColor[0.310018, 0.560006, 1.5259*^-05]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Using The Link From ",
    FontColor->RGBColor[0.260014, 0.370001, 0],
    Magnification->1],
  StyleBox["Mathematica",
    FontSlant->"Italic",
    FontColor->RGBColor[0.260014, 0.370001, 0],
    Magnification->1]
}], "Subsection",
  InitializationCell->True,
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell["Importing and Exporting Excel Workbooks", "Subsubsection",
  InitializationCell->True,
  FontColor->RGBColor[0.310018, 0.560006, 1.5259*^-05]],

Cell["Interactively Reading and Writing Excel Data", "Subsubsection",
  InitializationCell->True,
  FontColor->RGBColor[0.310018, 0.560006, 1.5259*^-05]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Using The Link From Excel",
  FontColor->RGBColor[0.260014, 0.370001, 0],
  Magnification->1]], "Subsection",
  InitializationCell->True,
  FontColor->RGBColor[0.260014, 0.370001, 0]],

Cell[TextData[{
  "Using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Worksheet Functions"
}], "Subsubsection",
  InitializationCell->True,
  FontColor->RGBColor[0.310018, 0.560006, 1.5259*^-05]],

Cell[TextData[{
  "Using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Macros"
}], "Subsubsection",
  InitializationCell->True,
  FontColor->RGBColor[0.310018, 0.560006, 1.5259*^-05]],

Cell[TextData[{
  "Displaying ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Graphics"
}], "Subsubsection",
  InitializationCell->True,
  FontColor->RGBColor[0.310018, 0.560006, 1.5259*^-05]],

Cell[TextData[{
  "Displaying ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Equations"
}], "Subsubsection",
  InitializationCell->True,
  FontColor->RGBColor[0.310018, 0.560006, 1.5259*^-05]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Presentation",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{779, 668},
WindowMargins->{{3, Automatic}, {Automatic, 3}},
ShowCellBracket->True,
Background->RGBColor[0.937255, 0.917647, 0.780392],
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Subsection"],
  
  Cell[StyleData[All, "Working"],
    CellBracketOptions->{"Thickness"->1,
    "Color"->RGBColor[0.500008, 0.6, 1]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    CellMargins->{{Inherited, 120}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Markup"],
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellBracket->False,
    Hyphenation->True,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Subsection"],
  
  Cell["\<\
  The options defined for the style below will be used at the \
Notebook level.  \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    DefaultNewCellStyle->"Text",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    StyleMenuListing->None],
  
  Cell[StyleData["Notebook", "Presentation"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellMargins->{{Inherited, 120}, {Inherited, Inherited}},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    DefaultNewCellStyle->"Text",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    StyleMenuListing->None,
    Background->RGBColor[0.959991, 0.908461, 0.825605]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Style Menu Shortcuts", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{12, 12}, {3, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    ParagraphIndent->-25,
    TabSpacings->2.1,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}},
    StyleMenuListing->"Head1",
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{72, 120}, {3, 28}},
    CellFrameMargins->{{8, 1}, {1, 1}},
    FontFamily->"Arial",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.258061, 0.387091, 0.612909]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 12}, {3, 18}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionDingbat"],
    CellSize->{24, Inherited},
    TextAlignment->Left,
    StyleMenuListing->None],
  
  Cell[StyleData["SectionDingbat", "Printout"],
    CellSize->{19, Inherited}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionNumber"],
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["SectionNumber", "Printout"],
    StyleMenuListing->None,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->None,
    CellMargins->{{12, 12}, {3, 12}},
    CellElementSpacings->{"ClosedGroupTopMargin"->12},
    CellGroupingRules->{"SectionGrouping", 20},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    ParagraphIndent->-18,
    TabSpacings->1.7,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    StyleMenuListing->"Head2",
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 120}, {2, 15}},
    FontFamily->"Arial",
    FontSize->18,
    FontColor->RGBColor[0.161288, 0.258061, 0.419348]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 12}, {2, 5}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionDingbat"],
    CellSize->{18, Inherited},
    TextAlignment->Left,
    StyleMenuListing->None],
  
  Cell[StyleData["SubsectionDingbat", "Printout"],
    CellSize->{12, Inherited}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionNumber"],
    StyleMenuListing->None,
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["SubsectionNumber", "Printout"],
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{12, 12}, {3, 6}},
    CellElementSpacings->{"ClosedGroupTopMargin"->12},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    CounterAssignments->{{"Subsubsubsection", 0}},
    StyleMenuListing->"Head3",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008],
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 12}, {1, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontSize->14,
    FontColor->RGBColor[0.3608, 0.3608, 0.439994]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsubsection"],
    CellMargins->{{12, 12}, {3, 6}},
    CellGroupingRules->{"SectionGrouping", 40},
    CounterIncrements->"Subsubsubsection",
    StyleMenuListing->"Head4",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["Subsubsubsection", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontColor->RGBColor[0.500206, 0.500206, 0.609995]],
  
  Cell[StyleData["Subsubsubsection", "Printout"],
    CellMargins->{{2, 12}, {1, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["EquationNumbered"],
    CellMargins->{{36, 6}, {7, 7}},
    CellHorizontalScrolling->True,
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Equation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    ShowAutoStyles->False,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["EquationNumbered", "Presentation"],
    CellMargins->{{72, 120}, {15, 15}},
    FontSize->18],
  
  Cell[StyleData["EquationNumbered", "Printout"],
    CellMargins->{{21, 6}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    ShowAutoStyles->False,
    CounterIncrements->"Equation"],
  
  Cell[StyleData["Equation", "Presentation"],
    CellMargins->{{72, 120}, {15, 15}},
    FontSize->18,
    FontVariations->{"CompatibilityType"->0}],
  
  Cell[StyleData["Equation", "Printout"],
    CellMargins->{{21, 6}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {3, 5}},
    TextAlignment->Left,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontSize->15,
    FontWeight->"Bold"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 10}, {1, 4}},
    TextJustification->1,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputNumbered"],
    CellMargins->{{36, 10}, {6, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{None, Cell[ 
            BoxData[ 
              FormBox[ 
                StyleBox[ 
                  RowBox[ {"(", 
                    CounterBox[ "Equation"], ")"}], FontWeight -> "Plain"], 
                TraditionalForm]]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["InputNumbered", "Presentation"],
    CellMargins->{{72, 120}, {10, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->14],
  
  Cell[StyleData["InputNumbered", "Printout"],
    CellMargins->{{21, 6}, {3, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{36, 10}, {6, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{108, 120}, {10, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->16,
    FontVariations->{"CompatibilityType"->0}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{21, 6}, {3, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Frontmatter", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{36, 54}, {1, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Author", "Presentation"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {20, 0}},
    CellFrameMargins->{{73, 4}, {2, 6}},
    CellFrameLabelMargins->False,
    FontFamily->"Arial",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.4, 0.6]],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{21, 10}, {0, 18}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Address"],
    CellMargins->{{36, 54}, {0, 3}},
    CounterIncrements->"Address",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["Address", "Printout"],
    CellMargins->{{21, 10}, {0, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Email"],
    CellMargins->{{36, 54}, {0, 0}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["Email", "Printout"],
    CellMargins->{{21, 10}, {0, 0}},
    LineSpacing->{1, 1},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AbstractText"],
    CellFrame->{{0, 0}, {0.25, 0.25}},
    CellMargins->{{36, 54}, {3, 24}},
    CellGroupingRules->{"SectionGrouping", 50},
    CellFrameMargins->5,
    TextAlignment->Left,
    LineSpacing->{1, 1},
    StyleMenuListing->None,
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["AbstractText", "Printout"],
    CellMargins->{{21, 86}, {2, 14}},
    CellFrameMargins->3,
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Date"],
    CellMargins->{{36, 54}, {6, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Date", "Printout"],
    CellMargins->{{21, 10}, {3, 2}},
    LineSpacing->{1, 1},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Text", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellMargins->{{12, 10}, {3, 5}},
    LineSpacing->{1, 3},
    CounterIncrements->"Theorem"],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{2, 2}, {1, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Lemma"],
    CellMargins->{{12, 10}, {3, 5}},
    LineSpacing->{1, 3},
    CounterIncrements->"Lemma"],
  
  Cell[StyleData["Lemma", "Printout"],
    CellMargins->{{2, 2}, {1, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {1, 1}},
    CellMargins->{{36, 0}, {7, 7}},
    CellFrameMargins->{{12, 10}, {7, 5}},
    InputAutoReplacements->{},
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{21, 0}, {5, 5}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1"],
    CellMargins->{{12, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item1"],
  
  Cell[StyleData["Item1", "Printout"],
    CellMargins->{{3, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1Paragraph"],
    CellMargins->{{36, 4}, {4, 2}}],
  
  Cell[StyleData["Item1Paragraph", "Printout"],
    CellMargins->{{21, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2"],
    CellMargins->{{21, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item2"],
  
  Cell[StyleData["Item2", "Printout"],
    CellMargins->{{12, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2Paragraph"],
    CellMargins->{{45, 4}, {4, 2}},
    StyleMenuListing->None],
  
  Cell[StyleData["Item2Paragraph", "Printout"],
    CellMargins->{{30, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3"],
    CellMargins->{{31, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item3"],
  
  Cell[StyleData["Item3", "Printout"],
    CellMargins->{{21, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3Paragraph"],
    CellMargins->{{55, 4}, {4, 2}},
    StyleMenuListing->None],
  
  Cell[StyleData["Item3Paragraph", "Printout"],
    CellMargins->{{39, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemDingbat"],
    CellSize->{24, Inherited},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ItemDingbat", "Printout"],
    CellSize->{18, Inherited},
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Input/Output", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{36, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    StyleMenuListing->None],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{117, 0}, {6, 3}},
    FontSize->16],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{21, 0}, {6, 3}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{36, 0}, {8, 6}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    InputAutoReplacements->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{0, 0}, {0, 0}},
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{27, 0}, {6, 3}},
    ImageMargins->{{0, 0}, {0, 0}},
    FontSize->14,
    Magnification->0.8],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{27, 0}, {6, 3}},
    ImageMargins->{{0, 0}, {0, 0}},
    Magnification->0.8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Figure, Picture, and Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableHead"],
    PageWidth->530,
    CellMargins->{{38, 10}, {1, 7}},
    LineSpacing->{1, 2},
    CounterIncrements->"TableHead",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    GridBoxOptions->{ColumnWidths->40,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TableHead", "Printout"],
    CellMargins->{{23, 10}, {1, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Table"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.503,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["Table", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.503,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["TablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.336,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.336,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["3ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.251,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["4ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.251,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["4ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.201,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["5ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.201,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["5ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableNote"],
    PageWidth->530,
    CellMargins->{{38, 10}, {7, 1}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0.3, 0},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10],
  
  Cell[StyleData["TableNote", "Printout"],
    CellMargins->{{23, 10}, {5, 1}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Figure"],
    CellMargins->{{36, Inherited}, {0, 7}},
    CellHorizontalScrolling->True],
  
  Cell[StyleData["Figure", "Printout"],
    CellMargins->{{27, Inherited}, {0, 5}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{36, Inherited}, {0, 7}},
    CellHorizontalScrolling->True],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, 120}, {0, 5}},
    Magnification->1.5],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{27, Inherited}, {0, 5}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{36, 10}, {10, 3}},
    PageBreakAbove->False,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{21, 10}, {4, 0}},
    TextJustification->1,
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicHeader"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{55, 20}, {0, 0}},
    CellFrameLabelMargins->False,
    StyleMenuListing->None,
    FontColor->GrayLevel[1],
    Background->GrayLevel[0]],
  
  Cell[StyleData["GraphicHeader", "Printout"],
    CellFrameMargins->{{5, 20}, {0, 0}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Styles for Tables", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableHeadText"],
    CounterIncrements->"TableHead",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain"],
  
  Cell[StyleData["TableHeadText", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ColumnHead"],
    CounterIncrements->"Table",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSlant->"Italic"],
  
  Cell[StyleData["ColumnHead", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableText"],
    TextAlignment->Left,
    LineSpacing->{1, 1},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["TableText", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Endmatter", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AcknowledgementsHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["AcknowledgementsHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AppendixHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Appendix",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["AppendixHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AppendixEquation"],
    CellMargins->{{36, 6}, {7, 7}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(A", 
              CounterBox[ "Appendix"], ".", 
              CounterBox[ "AppendixEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    CounterIncrements->"AppendixEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["AppendixEquation", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Reference Elements", "Subsection"],
  
  Cell[StyleData["ReferencesHead"],
    CellFrame->{{0, 0}, {0.25, 0}},
    CellMargins->{{12, 8}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    CounterAssignments->{{"Endnote", 0}},
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["EndNote"],
    CellMargins->{{24, 8}, {0, 0}},
    ParagraphSpacing->{0, 0},
    ParagraphIndent->-36,
    TabSpacings->5.5,
    CounterIncrements->"EndNote",
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefDingbat"],
    CellSize->{36, Inherited},
    TextAlignment->Right,
    CounterIncrements->"RefDingbat",
    StyleMenuListing->None],
  
  Cell[StyleData["RefDingbat", "Printout"]]
  }, Closed]],
  
  Cell[StyleData["ReferencesEnd"],
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Citation"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.300008, 0, 0]],
  
  Cell[StyleData["Citation", "Markup"],
    CellSize->{60, 18},
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Citation", "Printout"],
    StyleMenuListing->None,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["References Entity Styles", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAddressCity"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAddressCity", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAddressState"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAddressState", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefArticleTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefArticleTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorFN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorFN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorLN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorLN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorMN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorMN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefBookTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefBookTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefChapterTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefChapterTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefCollectionTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefCollectionTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefConferenceName"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefConferenceName", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefDay"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefDay", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEdition"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEdition", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorFN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorFN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorMN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorMN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorLN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorLN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefElectronicTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefElectronicTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEprint"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEprint", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefFPage"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefFPage", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefHowPublished"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefHowPublished", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefIssue"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefIssue", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefInstitution"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefInstitution", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefJournal"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefJournal", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefLPage"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefLPage", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMisc"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMisc", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMiscTitle"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMiscTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMonth"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMonth", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefNote"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefNote", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefOrganization"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefOrganization", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefProceedingsTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefProceedingsTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefPublisher"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefPublisher", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReportTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefReportTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSchool"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefSchool", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSchoolDept"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefSchoolDept", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSeries"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefSeries", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefThesisTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefThesisTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefURL"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefURL", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefVolume"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["RefVolume", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefYear"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefYear", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefKind"],
    StyleMenuListing->None,
    FontSize->0.5,
    FontTracking->"Narrow"],
  
  Cell[StyleData["RefKind", "Markup"],
    FontSize->12,
    FontWeight->"Bold",
    FontTracking->"Plain",
    Background->RGBColor[0.408103, 0.769985, 0.757885]],
  
  Cell[StyleData["RefKind", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefType"],
    CellSize->{0, 12},
    StyleMenuListing->None],
  
  Cell[StyleData["RefType", "Markup"],
    CellSize->{60, 18},
    FontWeight->"Bold",
    FontColor->RGBColor[0.8, 0.2, 0.2]],
  
  Cell[StyleData["RefType", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMarker"],
    CellSize->{0, 12},
    StyleMenuListing->None],
  
  Cell[StyleData["RefMarker", "Markup"],
    CellSize->{6, 12}],
  
  Cell[StyleData["RefMarker", "Printout"],
    CellSize->{0, 12}]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Titles", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, 12}, {4, 36}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    LineSpacing->{1, 2},
    FontSize->30,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellFrame->False,
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->{{73, 120}, {10, 25}},
    CellFrameColor->RGBColor[0.356863, 0.529412, 0.94902],
    CellFrameLabelMargins->6,
    LineSpacing->{1, 2},
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.12903, 0.548394, 0.774197]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {2, 36}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, 12}, {4, 6}},
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    FontFamily->"Times",
    FontSize->20,
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellFrame->False,
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    CellFrameMargins->{{73, 0}, {15, 0}},
    CellFrameColor->RGBColor[0.356863, 0.529412, 0.94902],
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.12903, 0.548394, 0.774197]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {2, 8}},
    FontSize->16,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, 12}, {2, 6}},
    PageBreakBelow->False,
    FontFamily->"Times",
    FontSize->15,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {2, 8}},
    FontSize->13,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlinks", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GoBackLink"],
    ConversionRules:>{"TeX" -> {"", CompoundExpression[ #, ""]&, ""}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`InputNotebook[ ], "HyperlinkGoBack"]}],
    Active->True,
    ButtonFrame->"None",
    ButtonNote->"Jump back"}],
  
  Cell[StyleData["GoBackLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["GoBackLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>Null,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["XRefLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["XRefLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["XRefLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReadEdit"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.500008],
    ButtonBoxOptions->{ButtonFunction:>(CompoundExpression[ 
        Needs[ "arXiv`arXivUtilities`"], 
        Symbol[ "arXiv`arXivUtilities`EditCiteSuper"][ #]]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefReadEdit", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefReadEdit", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReadEditInline"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.500008],
    ButtonBoxOptions->{ButtonFunction:>(CompoundExpression[ 
        Needs[ "arXiv`arXivUtilities`"], 
        Symbol[ "arXiv`arXivUtilities`EditCiteInline"][ #]]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefReadEditInline", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefReadEditInline", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Conformance", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibliographyHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["BibliographyHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceText"],
    CellMargins->{{12, 10}, {0, 0}},
    LineSpacing->{1, 2},
    ParagraphIndent->-38,
    CounterIncrements->"ReferenceText",
    StyleMenuListing->None],
  
  Cell[StyleData["ReferenceText", "Printout"],
    CellMargins->{{2, 2}, {0, 0}},
    ParagraphIndent->-32]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item"],
    CellMargins->{{18, 4}, {4, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item1",
    StyleMenuListing->None],
  
  Cell[StyleData["Item", "Printout"],
    CellMargins->{{12, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemParagraph"],
    CellMargins->{{40, 4}, {2, 2}},
    CounterIncrements->"Item1Continued",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemParagraph", "Printout"],
    CellMargins->{{12, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["BibLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["BibLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AuthorNoteLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0, 0.700008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AuthorNoteLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["AuthorNoteLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FootnoteLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>Null,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["FootnoteLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["FootnoteLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Tex"],
    StyleMenuListing->None],
  
  Cell[StyleData["Tex", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Thanks"],
    CellMargins->{{54, 54}, {0, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Thanks", "Printout"],
    CellMargins->{{2, 10}, {3, 3}},
    LineSpacing->{1, 1},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Homepage"],
    CellMargins->{{54, 54}, {0, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Homepage", "Printout"],
    CellMargins->{{2, 10}, {3, 3}},
    LineSpacing->{1, 1},
    FontSize->10]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 19222, 242, 31, 19027, 236, "GraphicsData", "Bitmap", \
"GraphicHeader",
  Evaluatable->False,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[21001, 297, 258, 8, 72, "Title",
  InitializationCell->True],
Cell[21262, 307, 195, 4, 42, "Subtitle",
  InitializationCell->True],
Cell[21460, 313, 240, 6, 51, "Author",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[21737, 324, 160, 3, 56, "Section",
  InitializationCell->True],
Cell[21900, 329, 263, 7, 71, "Text",
  InitializationCell->True],
Cell[22166, 338, 54, 1, 27, "Text",
  InitializationCell->True],
Cell[22223, 341, 176, 6, 27, "Text",
  InitializationCell->True],
Cell[22402, 349, 90, 1, 27, "Text",
  InitializationCell->True],
Cell[22495, 352, 96, 1, 27, "Text",
  InitializationCell->True],
Cell[22594, 355, 162, 6, 27, "Text",
  InitializationCell->True],
Cell[22759, 363, 158, 6, 27, "Text",
  InitializationCell->True],
Cell[22920, 371, 161, 6, 27, "Text",
  InitializationCell->True],
Cell[23084, 379, 89, 4, 49, "Text",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[23210, 388, 161, 3, 56, "Section",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[23396, 395, 201, 4, 40, "Subsection",
  InitializationCell->True],
Cell[23600, 401, 139, 2, 23, "Subsubsection",
  InitializationCell->True],
Cell[23742, 405, 208, 7, 23, "Subsubsection",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[23987, 417, 334, 10, 40, "Subsection",
  InitializationCell->True],
Cell[24324, 429, 148, 2, 23, "Subsubsection",
  InitializationCell->True],
Cell[24475, 433, 153, 2, 23, "Subsubsection",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[24665, 440, 207, 4, 40, "Subsection",
  InitializationCell->True],
Cell[24875, 446, 209, 7, 23, "Subsubsection",
  InitializationCell->True],
Cell[25087, 455, 196, 7, 23, "Subsubsection",
  InitializationCell->True],
Cell[25286, 464, 203, 7, 23, "Subsubsection",
  InitializationCell->True],
Cell[25492, 473, 204, 7, 23, "Subsubsection",
  InitializationCell->True]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

