(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    108914,       2673]*)
(*NotebookOutlinePosition[    109731,       2701]*)
(*  CellTagsIndexPosition[    109687,       2697]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Working With Graphics", "Title"],

Cell[CellGroupData[{

Cell["Loading The Package", "Section"],

Cell[BoxData[
    \(Needs["\<ExcelLink`\>"]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Displaying Plots In Excel", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(eq = Sin[\ \((\[Alpha]/2)\)^3];\)\), "\n", 
    \(\(g = 
        Plot[eq, {\[Alpha], \(-5\), 5}, PlotStyle \[Rule] {Hue[Random[]]}, 
          Frame \[Rule] True];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.309018 0.294303 [
[.11905 -0.0125 -6 -9 ]
[.11905 -0.0125 6 0 ]
[.30952 -0.0125 -6 -9 ]
[.30952 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -3 -9 ]
[.88095 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
[(-4)] .11905 -0.0125 0 1 Mshowa
.30952 0 m
.30952 .00625 L
s
[(-2)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(2)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(4)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.11905 .61178 m
.11905 .61803 L
s
.30952 .61178 m
.30952 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.69048 .61178 m
.69048 .61803 L
s
.88095 .61178 m
.88095 .61803 L
s
.125 Mabswid
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.07143 .61428 m
.07143 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.945 0 1 r
.5 Mabswid
.02381 .28463 m
.02846 .15873 L
.03068 .10846 L
.03279 .06963 L
.03398 .05189 L
.03527 .03641 L
.03645 .02588 L
.03754 .01922 L
.03871 .01537 L
.04 .01512 L
.04065 .01657 L
.04135 .01927 L
.04262 .02712 L
.04393 .03917 L
.04516 .0537 L
.04793 .0973 L
.05297 .20528 L
.06244 .43552 L
.06509 .49013 L
.06795 .53888 L
.06927 .55706 L
.07065 .57314 L
.07185 .58434 L
.07314 .5935 L
.07439 .59954 L
.07553 .60258 L
.07668 .60327 L
.07776 .60177 L
.07903 .59745 L
.08019 .59106 L
.08148 .5815 L
.08284 .56859 L
.0854 .53724 L
.08817 .49465 L
.09317 .40119 L
.09908 .27967 L
.10458 .17357 L
.10921 .10023 L
.1118 .06805 L
.11415 .04511 L
.11541 .03545 L
.11673 .02722 L
.11743 .02375 L
.11819 .02058 L
.11889 .0183 L
.11954 .01667 L
.12082 .0149 L
.12199 .01492 L
.12263 .0156 L
.12334 .01688 L
Mistroke
.12462 .02058 L
.12531 .02329 L
.12605 .02678 L
.1274 .03452 L
.12992 .05358 L
.13287 .08266 L
.13557 .11485 L
.14572 .26464 L
.15483 .40503 L
.15984 .47221 L
.16458 .52472 L
.16727 .54887 L
.17018 .57018 L
.17283 .58497 L
.1741 .59048 L
.17528 .59474 L
.17639 .59794 L
.17759 .60055 L
.17823 .6016 L
.17891 .60243 L
.18012 .60324 L
.1814 .60316 L
.18258 .60227 L
.18388 .6004 L
.1846 .59896 L
.18526 .59741 L
.18758 .5902 L
.19012 .57931 L
.19527 .54896 L
.20448 .47346 L
.22529 .26741 L
.2353 .17896 L
.24478 .11145 L
.25001 .08201 L
.25571 .0564 L
.26089 .0388 L
.26339 .03216 L
.26569 .02707 L
.26789 .02306 L
.27031 .01961 L
.27274 .01711 L
.27406 .01613 L
.2753 .01546 L
.27647 .01502 L
.27758 .01478 L
.27858 .01472 L
.27966 .01479 L
.28084 .01505 L
.28209 .01551 L
.28315 .01605 L
Mistroke
.28433 .0168 L
.287 .01908 L
.28945 .02182 L
.29496 .02998 L
.30492 .05025 L
.34465 .15707 L
.36469 .20577 L
.38286 .24118 L
.40255 .26972 L
.41335 .28136 L
.42353 .28998 L
.4333 .29638 L
.44362 .30139 L
.45243 .30443 L
.45743 .30573 L
.4621 .3067 L
.46711 .3075 L
.46975 .30784 L
.47256 .30814 L
.47501 .30835 L
.47771 .30855 L
.48019 .30869 L
.48246 .30879 L
.48471 .30887 L
.48707 .30893 L
.4883 .30895 L
.48945 .30897 L
.4907 .30898 L
.49204 .309 L
.4932 .309 L
.49446 .30901 L
.49565 .30901 L
.49675 .30902 L
.49774 .30902 L
.49883 .30902 L
.49996 .30902 L
.50103 .30902 L
.50228 .30902 L
.50298 .30902 L
.50361 .30902 L
.50485 .30902 L
.50601 .30903 L
.50667 .30903 L
.50737 .30903 L
.50862 .30904 L
.50997 .30906 L
.51144 .30908 L
.51392 .30913 L
.5153 .30917 L
.51656 .30921 L
Mistroke
.51904 .30931 L
.52133 .30943 L
.5259 .30976 L
.5283 .30998 L
.53086 .31027 L
.53515 .31087 L
.53987 .31172 L
.54506 .31291 L
.55 .31434 L
.55927 .31788 L
.56925 .32315 L
.58014 .33092 L
.59046 .34048 L
.59981 .35121 L
.62078 .38324 L
.64002 .42286 L
.66083 .47568 L
.68037 .52995 L
.69072 .55728 L
.69642 .57085 L
.70182 .58219 L
.70694 .59116 L
.70963 .59504 L
.7125 .59844 L
.7149 .60066 L
.71627 .60164 L
.71756 .60236 L
.71873 .60285 L
.71981 .60315 L
.72099 .60331 L
.72224 .60328 L
.72343 .60305 L
.72451 .60266 L
.72577 .60201 L
.72695 .60118 L
.72906 .59917 L
.73134 .59618 L
.73385 .59187 L
.73652 .5861 L
.7413 .57244 L
.74623 .55368 L
.75073 .5322 L
.76086 .46855 L
.77917 .30699 L
.78916 .20617 L
.7998 .10682 L
.80497 .06748 L
.8075 .05144 L
.80983 .03894 L
.81192 .02976 L
Mistroke
.8142 .02206 L
.81539 .0191 L
.8165 .017 L
.81767 .01551 L
.81892 .01477 L
.82016 .01491 L
.82148 .01605 L
.82261 .01785 L
.82385 .02072 L
.82518 .02485 L
.82661 .03052 L
.8292 .04403 L
.83168 .06084 L
.83428 .08255 L
.83893 .13107 L
.85715 .39859 L
.86208 .47168 L
.86672 .53074 L
.86929 .55733 L
.87064 .56921 L
.87207 .58001 L
.87327 .58763 L
.8746 .59434 L
.8758 .59887 L
.87693 .6017 L
.87806 .60314 L
.8793 .60305 L
.88048 .60134 L
.88156 .59833 L
.88253 .59445 L
.88361 .58887 L
.88579 .57342 L
.88815 .55058 L
.89069 .51916 L
.8953 .44654 L
.90566 .24047 L
.91071 .14272 L
.91531 .0712 L
.91651 .05658 L
.91781 .04295 L
.91894 .03318 L
.92017 .02472 L
.92149 .0185 L
.92221 .01634 L
.92288 .01513 L
.92408 .01496 L
.92538 .01768 L
.92611 .02056 L
.92679 .02411 L
.92833 .03523 L
Mistroke
.92968 .04853 L
.93113 .0662 L
.9364 .15765 L
.94624 .39378 L
.95142 .50854 L
.95403 .55294 L
.95551 .57261 L
.95689 .58685 L
.95819 .59638 L
.95943 .60171 L
.96054 .60332 L
.96174 .6016 L
.96305 .59558 L
.96371 .5909 L
.96444 .58447 L
.96573 .56995 L
.96694 .55273 L
.97139 .46295 L
.97619 .33341 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool003eoo`<002aoo`@002aoo`8002ioo`@002moo`<001ioo`00?Woo00<007ooOol0:goo00<007oo
Ool0;7oo00@007ooOol002eoo`03001oogoo035oo`03001oogoo01eoo`00>goo1@00;Goo00<007oo
Ool0:goo00@007ooOol002ioo`03001oogoo02eoo`D001ioo`00=Goo10000Woo00@007ooOol002Mo
o`@000Aoo`03001oogoo02Yoo`04001oogoo000_Ool00`00Oomoo`0/Ool01000Oomoo`007goo000l
Ool00`00Ool0000]Ool01000Oomoo`00:goo00@007ooOol002eoo`04001oogoo000^Ool00`00Ool0
000OOol003eoo`8002ioo`8002eoo`8002moo`80031oo`8001moo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`006gooo`001@000Goo000COol50003Ool00`00Oomo
o`03Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`03Ool10001Ool001Eoo`03001oogoo00=oo`03001oogoo07moo`03001oogoo
07ioo`40005oo`005Goo00<007ooOol00goo0P007Goo00=h7gooOol09Woo0WPO>7oo00<007ooOol0
Cgoo0WPO6Woo00=h7gooOol03goo0P000Goo000=Ool40004Ool00`00Oomoo`03Ool00`00Oomoo`07
Ool00gPOOomoo`0BOol2N1lVOol017POOomh7gPO=goo00<007ooOol0Cgoo0WPO6Goo0WPO4Woo0@00
0Goo000EOol00`00Oomoo`03Ool00`00Oomoo`06Ool2N1lCOol00gPOOomh7`0UOol017POOomoogoo
0WPO=Woo00<007ooOol0CWoo00Ah7gooOomh7aQoo`9h7a9oo`40005oo`0057oo0P001Goo00<007oo
Ool01Woo0WPO4goo00=h7gooN1l097oo00=h7gooOol00goo00=h7gooOol0=7oo00<007ooOol0CWoo
00Ah7gooOomh7aQoo`9h7a9oo`40005oo`006goo00<007ooOol01Woo00=h7gooN1l04Woo00=h7goo
N1l097oo00=h7gooOol017oo00=h7gooOol0<goo00<007ooOol0CWoo00Ah7gooOomh7aMoo`03N1mo
ogPO019oo`40005oo`006goo00<007ooOol01Woo00=h7gooN1l04Woo00=h7gooN1l08goo00=h7goo
Ool01Goo00=h7gooOol0<goo00<007ooOol0CWoo00Ah7gooOomh7aMoo`04N1moogooN1lAOol10001
Ool001]oo`03001oogoo00Ioo`03N1moogPO019oo`04N1moogooN1lQOol00gPOOomoo`07Ool00gPO
Oomoo`0bOol00`00Oomoo`1=Ool01GPOOomoogooN1l05goo00Ah7gooOomh7a5oo`40005oo`006goo
00<007ooOol01Woo00=h7gooN1l04Goo00Eh7gooOomoogPO025oo`03N1moogoo00Moo`03N1moogoo
039oo`03001oogoo04eoo`03N1moogoo009oo`03N1moogoo01Aoo`04N1moogooN1lAOol10001Ool0
01]oo`8000Moo`03N1moogPO015oo`05N1moogooOomh7`0QOol00gPOOomoo`08Ool00gPOOomoo`0a
Ool00`00Oomoo`1=Ool00gPOOomoo`02Ool00gPOOomoo`0DOol017POOomoogPO47oo0P000Goo000K
Ool00`00Oomoo`06Ool00gPOOomh7`0AOol01GPOOomoogooN1l087oo00=h7gooOol02Goo00=h7goo
Ool0<Goo00<007ooOol0C7oo00=h7gooOol00goo00=h7gooOol057oo00Ah7gooOomh7a5oo`40005o
o`006goo00<007ooOol01Woo00=h7gooN1l04Goo00Eh7gooOomoogPO021oo`03N1moogoo00Yoo`03
N1moogoo031oo`03001oogoo04aoo`03N1moogoo00=oo`03N1moogoo01Aoo`04N1moogooN1lAOol1
0001Ool001]oo`03001oogoo00Ioo`03N1moogPO015oo`05N1moogooOomh7`0POol00gPOOomoo`0:
Ool00gPOOomoo`0`Ool00`00Oomoo`1<Ool00gPOOomoo`04Ool00gPOOomoo`0COol017POOomoogPO
4Goo0@000Goo000KOol00`00Oomoo`06Ool00gPOOomh7`0AOol01GPOOomoogooN1l087oo00=h7goo
Ool02goo00=h7gooOol0;goo00<007ooOol0C7oo00=h7gooOol017oo00=h7gooOol04goo00Ah7goo
Oomh7a5oo`40005oo`006goo00<007ooOol01Goo00Ah7gooOomh7a5oo`05N1moogooOomh7`0POol0
0gPOOomoo`0;Ool00gPOOomoo`0_Ool00`00Oomoo`1<Ool00gPOOomoo`04Ool00gPOOomoo`0BOol0
1GPOOomoogooN1l04Goo0@000Goo000KOol00`00Oomoo`05Ool017POOomoogPO4Goo00Eh7gooOomo
ogPO021oo`03N1moogoo00]oo`03N1moogoo02moo`03001oogoo04aoo`03N1moogoo00Aoo`03N1mo
ogoo019oo`05N1moogooOomh7`0AOol10001Ool001]oo`03001oogoo00Eoo`04N1moogooN1lAOol0
0gPOOomoo`02Ool00gPOOomoo`0LOol00gPOOomoo`0=Ool00gPOOomoo`0^Ool00`00Oomoo`1<Ool0
0gPOOomoo`04Ool00gPOOomoo`0BOol01GPOOomoogooN1l04Goo0@000Goo000KOol20006Ool017PO
OomoogPO4Goo00=h7gooOol00Woo00=h7gooOol077oo00=h7gooOol03Goo00=h7gooOol0;Woo00<0
07ooOol0C7oo00=h7gooOol017oo00=h7gooOol04Woo00Eh7gooOomoogPO011oo`80005oo`006goo
00<007ooOol01Goo00Eh7gooOomoogPO011oo`03N1moogoo009oo`03N1moogoo01aoo`03N1moogoo
00ioo`03N1moogoo02eoo`03001oogoo04]oo`03N1moogoo00Eoo`03N1moogoo019oo`05N1moogoo
Oomh7`0AOol10001Ool001]oo`03001oogoo00Eoo`05N1moogooOomh7`0@Ool00gPOOomoo`02Ool0
0gPOOomoo`0LOol00gPOOomoo`0>Ool00gPOOomoo`0]Ool00`00Oomoo`1;Ool00gPOOomoo`05Ool0
0gPOOomoo`0BOol01GPOOomoogooN1l04Goo0@000Goo000KOol00`00Oomoo`05Ool01GPOOomoogoo
N1l03goo00=h7gooOol00goo00=h7gooOol077oo00=h7gooOol03Woo00=h7gooOol0;Goo00<007oo
Ool0Bgoo00=h7gooOol01Goo00=h7gooOol04Woo00Eh7gooOomoogPO015oo`40005oo`006goo00<0
07ooOol01Goo00Eh7gooOomoogPO00moo`03N1moogoo00=oo`03N1moogoo01]oo`03N1moogoo011o
o`03N1moogoo02aoo`03001oogoo04]oo`03N1moogoo00Eoo`03N1moogoo019oo`05N1moogooOomh
7`0AOol10001Ool001]oo`03001oogoo00Eoo`05N1moogooOomh7`0?Ool00gPOOomoo`03Ool00gPO
Oomoo`0KOol00gPOOomoo`0@Ool00gPOOomoo`0/Ool00`00Oomoo`1;Ool00gPOOomoo`05Ool00gPO
Oomoo`0BOol00gPOOomoo`02Ool00gPOOomoo`0>Ool10001Ool001]oo`03001oogoo00Eoo`05N1mo
ogooOomh7`0?Ool00gPOOomoo`03Ool00gPOOomoo`0KOol00gPOOomoo`0@Ool00gPOOomoo`0/Ool0
0`00Oomoo`1:Ool00gPOOomoo`07Ool00gPOOomoo`0AOol00gPOOomoo`02Ool00gPOOomoo`0>Ool1
0001Ool001]oo`8000Ioo`05N1moogooOomh7`0?Ool00gPOOomoo`04Ool00gPOOomoo`0JOol00gPO
Oomoo`0AOol00gPOOomoo`0[Ool00`00Oomoo`1:Ool00gPOOomoo`07Ool00gPOOomoo`0AOol00gPO
Oomoo`02Ool00gPOOomoo`0=Ool20001Ool001]oo`03001oogoo00Eoo`05N1moogooOomh7`0?Ool0
0gPOOomoo`04Ool00gPOOomoo`0IOol00gPOOomoo`0BOol00gPOOomoo`0[Ool00`00Oomoo`1:Ool0
0gPOOomoo`07Ool00gPOOomoo`0AOol00gPOOomoo`02Ool00gPOOomoo`0>Ool10001Ool001]oo`03
001oogoo00Eoo`05N1moogooOomh7`0?Ool00gPOOomoo`04Ool00gPOOomoo`0IOol00gPOOomoo`0C
Ool00gPOOomoo`0ZOol00`00Oomoo`1:Ool00gPOOomoo`07Ool00gPOOomoo`0@Ool00gPOOomoo`03
Ool00gPOOomoo`0>Ool10001Ool001]oo`03001oogoo00Eoo`05N1moogooOomh7`0?Ool00gPOOomo
o`04Ool00gPOOomoo`0IOol00gPOOomoo`0COol00gPOOomoo`0ZOol00`00Oomoo`1:Ool00gPOOomo
o`07Ool00gPOOomoo`0@Ool00gPOOomoo`03Ool00gPOOomoo`0>Ool10001Ool001]oo`03001oogoo
00Eoo`05N1moogooOomh7`0?Ool00gPOOomoo`04Ool00gPOOomoo`0IOol00gPOOomoo`0COol00gPO
Oomoo`0ZOol00`00Oomoo`1:Ool00gPOOomoo`07Ool00gPOOomoo`0@Ool00gPOOomoo`03Ool00gPO
Oomoo`0>Ool10001Ool001]oo`03001oogoo00Eoo`05N1moogooOomh7`0?Ool00gPOOomoo`04Ool0
0gPOOomoo`0IOol00gPOOomoo`0DOol00gPOOomoo`0YOol00`00Oomoo`1:Ool00gPOOomoo`08Ool0
0gPOOomoo`0?Ool00gPOOomoo`03Ool00gPOOomoo`0>Ool10001Ool001]oo`03001oogoo00Eoo`05
N1moogooOomh7`0?Ool00gPOOomoo`04Ool00gPOOomoo`0IOol00gPOOomoo`0DOol00gPOOomoo`0Y
Ool00`00Oomoo`1:Ool00gPOOomoo`08Ool00gPOOomoo`0?Ool00gPOOomoo`03Ool00gPOOomoo`0>
Ool10001Ool001]oo`03001oogoo00Eoo`03N1moogoo009oo`03N1moogoo00aoo`03N1moogoo00Ao
o`03N1moogoo01Uoo`03N1moogoo01Aoo`03N1moogoo02Uoo`03001oogoo04Yoo`03N1moogoo00Qo
o`03N1moogoo00moo`03N1moogoo00=oo`03N1moogoo00ioo`40005oo`006goo0P001Woo00=h7goo
Ool00Woo00=h7gooOol037oo00=h7gooOol017oo00=h7gooOol067oo00=h7gooOol05Woo00=h7goo
Ool0:7oo00<007ooOol0BGoo00=h7gooOol02Goo00=h7gooOol03goo00=h7gooOol00goo00=h7goo
Ool03Goo0P000Goo000KOol00`00Oomoo`04Ool00gPOOomoo`03Ool00gPOOomoo`0<Ool00gPOOomo
o`04Ool00gPOOomoo`0HOol00gPOOomoo`0FOol00gPOOomoo`0XOol00`00Oomoo`19Ool00gPOOomo
o`09Ool00gPOOomoo`0?Ool00gPOOomoo`03Ool00gPOOomoo`0>Ool10001Ool001]oo`03001oogoo
00Aoo`03N1moogoo00=oo`03N1moogoo00]oo`03N1moogoo00Ioo`03N1moogoo01Moo`03N1moogoo
01Moo`03N1moogoo02Moo`03001oogoo04Uoo`03N1moogoo00Uoo`03N1moogoo00moo`03N1moogoo
00Aoo`03N1moogoo00eoo`40005oo`006goo00<007ooOol017oo00=h7gooOol00goo00=h7gooOol0
2goo00=h7gooOol01Woo00=h7gooOol05goo00=h7gooOol05goo00=h7gooOol09goo00<007ooOol0
BGoo00=h7gooOol02Goo00=h7gooOol03goo00=h7gooOol017oo00=h7gooOol03Goo0@000Goo000K
Ool00`00Oomoo`04Ool00gPOOomoo`03Ool00gPOOomoo`0;Ool00gPOOomoo`06Ool00gPOOomoo`0G
Ool00gPOOomoo`0GOol00gPOOomoo`0WOol00`00Oomoo`19Ool00gPOOomoo`09Ool00gPOOomoo`0?
Ool00gPOOomoo`04Ool00gPOOomoo`0=Ool10001Ool001]oo`03001oogoo00Aoo`03N1moogoo00=o
o`03N1moogoo00]oo`03N1moogoo00Ioo`03N1moogoo01Moo`03N1moogoo01Qoo`03N1moogoo02Io
o`03001oogoo04Uoo`03N1moogoo00Uoo`03N1moogoo00moo`03N1moogoo00Aoo`03N1moogoo00eo
o`40005oo`0027oo0P0017oo0P0017oo0P001Goo00<007ooOol017oo00=h7gooOol00goo00=h7goo
Ool02goo00=h7gooOol01Woo00=h7gooOol05goo00=h7gooOol067oo00=h7gooOol09Woo00<007oo
Ool0BGoo00=h7gooOol02Goo00=h7gooOol03goo00=h7gooOol017oo00=h7gooOol03Goo0@000Goo
0007Ool01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo00Aoo`03N1moogoo00=oo`03N1mo
ogoo00]oo`03N1moogoo00Ioo`03N1moogoo01Moo`03N1moogoo01Qoo`03N1moogoo02Ioo`03001o
ogoo04Uoo`03N1moogoo00Uoo`03N1moogoo00moo`03N1moogoo00Aoo`03N1moogoo00eoo`40005o
o`001goo00@007ooOol000]oo`03001oogoo009oo`8000Eoo`03N1moogoo00=oo`03N1moogoo00]o
o`03N1moogoo00Ioo`03N1moogoo01Ioo`03N1moogoo01Yoo`03N1moogoo02Eoo`03001oogoo04Uo
o`03N1moogoo00Uoo`03N1moogoo00moo`03N1moogoo00Aoo`03N1moogoo00aoo`80005oo`0000=o
o`0000000P000Woo00@007ooOol000Uoo`8000Eoo`03001oogoo00Aoo`03N1moogoo00=oo`03N1mo
ogoo00]oo`03N1moogoo00Ioo`03N1moogoo01Ioo`03N1moogoo01Yoo`03N1moogoo02Eoo`03001o
ogoo04Uoo`03N1moogoo00Yoo`03N1moogoo00ioo`03N1moogoo00Aoo`03N1moogoo00eoo`40005o
o`001goo00@007ooOol000Uoo`03001oogoo00Aoo`03001oogoo00Aoo`03N1moogoo00=oo`03N1mo
ogoo00]oo`03N1moogoo00Ioo`03N1moogoo01Ioo`03N1moogoo01]oo`03N1moogoo02Aoo`03001o
ogoo04Uoo`03N1moogoo00Yoo`03N1moogoo00ioo`03N1moogoo00Aoo`03N1moogoo00eoo`40005o
o`0027oo0P002Woo0`0017oo00<007ooOol017oo00=h7gooOol00goo00=h7gooOol02goo00=h7goo
Ool01Woo00=h7gooOol05Woo00=h7gooOol06goo00=h7gooOol097oo00<007ooOol0BGoo00=h7goo
Ool02Woo00=h7gooOol03Woo00=h7gooOol017oo00=h7gooOol03Goo0@000Goo000KOol00`00Oomo
o`04Ool00gPOOomoo`03Ool00gPOOomoo`0;Ool00gPOOomoo`06Ool00gPOOomoo`0FOol00gPOOomo
o`0KOol00gPOOomoo`0TOol00`00Oomoo`19Ool00gPOOomoo`0:Ool00gPOOomoo`0>Ool00gPOOomo
o`04Ool00gPOOomoo`0=Ool10001Ool001]oo`03001oogoo00Aoo`03N1moogoo00Aoo`03N1moogoo
00Yoo`03N1moogoo00Ioo`03N1moogoo01Ioo`03N1moogoo01aoo`03N1moogoo02=oo`03001oogoo
04Qoo`03N1moogoo00]oo`03N1moogoo00ioo`03N1moogoo00Aoo`03N1moogoo00eoo`40005oo`00
6goo00<007ooOol017oo00=h7gooOol017oo00=h7gooOol02Woo00=h7gooOol01Woo00=h7gooOol0
5Woo00=h7gooOol077oo00=h7gooOol08goo00<007ooOol0B7oo00=h7gooOol02goo00=h7gooOol0
3Woo00=h7gooOol017oo00=h7gooOol03Goo0@000Goo000KOol20005Ool00gPOOomoo`04Ool00gPO
Oomoo`0:Ool00gPOOomoo`07Ool00gPOOomoo`0EOol00gPOOomoo`0LOol00gPOOomoo`0SOol00`00
Oomoo`18Ool00gPOOomoo`0;Ool00gPOOomoo`0>Ool00gPOOomoo`04Ool00gPOOomoo`0<Ool20001
Ool001]oo`03001oogoo00Aoo`03N1moogoo00Aoo`03N1moogoo00Yoo`03N1moogoo00Moo`03N1mo
ogoo01Aoo`03N1moogoo01ioo`03N1moogoo029oo`03001oogoo04Qoo`03N1moogoo00]oo`03N1mo
ogoo00eoo`03N1moogoo00Eoo`03N1moogoo00eoo`40005oo`006goo00<007ooOol017oo00=h7goo
Ool017oo00=h7gooOol02Woo00=h7gooOol01goo00=h7gooOol057oo00=h7gooOol07Woo00=h7goo
Ool08Woo00<007ooOol0B7oo00=h7gooOol02goo00=h7gooOol03Goo00=h7gooOol01Goo00=h7goo
Ool03Goo0@000Goo000KOol00`00Oomoo`04Ool00gPOOomoo`04Ool00gPOOomoo`09Ool00gPOOomo
o`08Ool00gPOOomoo`0DOol00gPOOomoo`0OOol00gPOOomoo`0QOol00`00Oomoo`18Ool00gPOOomo
o`0;Ool00gPOOomoo`0=Ool00gPOOomoo`05Ool00gPOOomoo`0=Ool10001Ool001]oo`03001oogoo
00Aoo`03N1moogoo00Aoo`03N1moogoo00Uoo`03N1moogoo00Qoo`03N1moogoo01Aoo`03N1moogoo
01moo`03N1moogoo025oo`03001oogoo04Qoo`03N1moogoo00]oo`03N1moogoo00eoo`03N1moogoo
00Eoo`03N1moogoo00eoo`40005oo`006goo00<007ooOol017oo00=h7gooOol017oo00=h7gooOol0
2Goo00=h7gooOol027oo00=h7gooOol057oo00=h7gooOol087oo00=h7gooOol087oo00<007ooOol0
B7oo00=h7gooOol02goo00=h7gooOol03Goo00=h7gooOol01Goo00=h7gooOol03Goo0@000Goo000K
Ool00`00Oomoo`04Ool00gPOOomoo`04Ool00gPOOomoo`09Ool00gPOOomoo`08Ool00gPOOomoo`0D
Ool00gPOOomoo`0POol00gPOOomoo`0POol00`00Oomoo`18Ool00gPOOomoo`0;Ool00gPOOomoo`0=
Ool00gPOOomoo`05Ool00gPOOomoo`0=Ool10001Ool001]oo`03001oogoo00Aoo`03N1moogoo00Ao
o`03N1moogoo00Uoo`03N1moogoo00Qoo`03N1moogoo01Aoo`03N1moogoo025oo`03N1moogoo01mo
o`03001oogoo04Qoo`03N1moogoo00]oo`03N1moogoo00eoo`03N1moogoo00Eoo`03N1moogoo00eo
o`40005oo`006goo0P0017oo00=h7gooOol01Goo00=h7gooOol02Goo00=h7gooOol027oo00=h7goo
Ool057oo00=h7gooOol08Goo00=h7gooOol07goo00<007ooOol0B7oo00=h7gooOol02goo00=h7goo
Ool03Goo00=h7gooOol01Woo00=h7gooOol02goo0P000Goo000KOol00`00Oomoo`03Ool00gPOOomo
o`05Ool00gPOOomoo`09Ool00gPOOomoo`08Ool00gPOOomoo`0COol00gPOOomoo`0SOol00gPOOomo
o`0NOol00`00Oomoo`17Ool00gPOOomoo`0<Ool00gPOOomoo`0=Ool00gPOOomoo`06Ool00gPOOomo
o`0<Ool10001Ool001]oo`03001oogoo00=oo`03N1moogoo00Eoo`03N1moogoo00Uoo`03N1moogoo
00Qoo`03N1moogoo01=oo`03N1moogoo02=oo`03N1moogoo01ioo`03001oogoo04Moo`03N1moogoo
00aoo`03N1moogoo00eoo`03N1moogoo00Ioo`03N1moogoo00aoo`40005oo`006goo00<007ooOol0
0goo00=h7gooOol01Goo00=h7gooOol02Goo00=h7gooOol027oo00=h7gooOol04goo00=h7gooOol0
97oo00=h7gooOol07Goo00<007ooOol0Agoo00=h7gooOol03Goo00=h7gooOol037oo00=h7gooOol0
1Woo00=h7gooOol037oo0@000Goo000KOol00`00Oomoo`03Ool00gPOOomoo`05Ool00gPOOomoo`09
Ool00gPOOomoo`08Ool00gPOOomoo`0COol00gPOOomoo`0TOol00gPOOomoo`0MOol00`00Oomoo`17
Ool00gPOOomoo`0=Ool00gPOOomoo`0<Ool00gPOOomoo`06Ool00gPOOomoo`0<Ool10001Ool001]o
o`03001oogoo00=oo`03N1moogoo00Eoo`03N1moogoo00Uoo`03N1moogoo00Uoo`03N1moogoo019o
o`03N1moogoo02Eoo`03N1moogoo01aoo`03001oogoo04Moo`03N1moogoo00eoo`03N1moogoo00ao
o`03N1moogoo00Ioo`03N1moogoo00aoo`40005oo`006goo00<007ooOol00goo00=h7gooOol01Goo
00=h7gooOol02Goo00=h7gooOol02Goo00=h7gooOol04Woo00=h7gooOol09Woo00=h7gooOol06goo
00<007ooOol0Agoo00=h7gooOol03Goo00=h7gooOol037oo00=h7gooOol01Woo00=h7gooOol037oo
0@000Goo000KOol00`00Oomoo`03Ool00gPOOomoo`05Ool00gPOOomoo`09Ool00gPOOomoo`09Ool0
0gPOOomoo`0BOol00gPOOomoo`0VOol00gPOOomoo`0KOol00`00Oomoo`17Ool00gPOOomoo`0=Ool0
0gPOOomoo`0<Ool00gPOOomoo`06Ool00gPOOomoo`0<Ool10001Ool001]oo`8000Aoo`03N1moogoo
00Eoo`03N1moogoo00Uoo`03N1moogoo00Uoo`03N1moogoo019oo`03N1moogoo02Moo`03N1moogoo
01Yoo`03001oogoo04Moo`03N1moogoo00eoo`03N1moogoo00aoo`03N1moogoo00Ioo`03N1moogoo
00]oo`80005oo`006goo00<007ooOol00goo00=h7gooOol01Goo00=h7gooOol027oo00=h7gooOol0
2Woo00=h7gooOol04Goo00=h7gooOol0:7oo00=h7gooOol06Woo00<007ooOol0AWoo00=h7gooOol0
3Woo00=h7gooOol037oo00=h7gooOol01Woo00=h7gooOol037oo0@000Goo000KOol00`00Oomoo`03
Ool00gPOOomoo`05Ool00gPOOomoo`08Ool00gPOOomoo`0:Ool00gPOOomoo`0AOol00gPOOomoo`0Y
Ool00gPOOomoo`0IOol00`00Oomoo`16Ool00gPOOomoo`0>Ool00gPOOomoo`0<Ool00gPOOomoo`06
Ool00gPOOomoo`0<Ool10001Ool001]oo`03001oogoo00=oo`03N1moogoo00Eoo`03N1moogoo00Qo
o`03N1moogoo00Yoo`03N1moogoo015oo`03N1moogoo02Yoo`03N1moogoo01Qoo`03001oogoo04Io
o`03N1moogoo00ioo`03N1moogoo00aoo`03N1moogoo00Ioo`03N1moogoo00aoo`40005oo`006goo
00<007ooOol00goo00=h7gooOol01Woo00=h7gooOol01goo00=h7gooOol02Woo00=h7gooOol04Goo
00=h7gooOol0:Woo00=h7gooOol067oo00<007ooOol0AWoo00=h7gooOol03Woo00=h7gooOol037oo
00=h7gooOol01Woo00=h7gooOol037oo0@000Goo000KOol00`00Oomoo`03Ool00gPOOomoo`06Ool0
0gPOOomoo`07Ool00gPOOomoo`0:Ool00gPOOomoo`0AOol00gPOOomoo`0[Ool00gPOOomoo`0GOol0
0`00Oomoo`16Ool00gPOOomoo`0>Ool00gPOOomoo`0<Ool00gPOOomoo`06Ool00gPOOomoo`0<Ool1
0001Ool001]oo`03001oogoo00=oo`03N1moogoo00Ioo`03N1moogoo00Moo`03N1moogoo00Yoo`03
N1moogoo015oo`03N1moogoo02aoo`03N1moogoo01Ioo`03001oogoo04Ioo`03N1moogoo00ioo`03
N1moogoo00]oo`03N1moogoo00Moo`03N1moogoo00aoo`40005oo`006goo0P0017oo00=h7gooOol0
1Woo00=h7gooOol01goo00=h7gooOol02Woo00=h7gooOol04Goo00=h7gooOol0;Goo00=h7gooOol0
5Goo00<007ooOol0AWoo00=h7gooOol03Woo00=h7gooOol02goo00=h7gooOol01goo00=h7gooOol0
2goo0P000Goo000KOol00`00Oomoo`03Ool00gPOOomoo`06Ool00gPOOomoo`07Ool00gPOOomoo`0:
Ool00gPOOomoo`0AOol00gPOOomoo`0^Ool00gPOOomoo`0DOol00`00Oomoo`16Ool00gPOOomoo`0>
Ool00gPOOomoo`0;Ool00gPOOomoo`07Ool00gPOOomoo`0<Ool10001Ool001]oo`03001oogoo00ao
o`03N1moogoo00Moo`03N1moogoo00Yoo`03N1moogoo015oo`03N1moogoo02moo`9h7aAoo`03001o
ogoo04Ioo`03N1moogoo00ioo`03N1moogoo00]oo`03N1moogoo00Moo`03N1moogoo00aoo`40005o
o`006goo00<007ooOol037oo00=h7gooOol01goo00=h7gooOol02Woo00=h7gooOol047oo00=h7goo
Ool0<Woo00=h7gooOol04Goo00<007ooOol0AGoo00=h7gooOol03goo00=h7gooOol02goo00=h7goo
Ool01goo00=h7gooOol037oo0@000Goo000KOol00`00Oomoo`0<Ool00gPOOomoo`07Ool00gPOOomo
o`0:Ool00gPOOomoo`0@Ool00gPOOomoo`0cOol00gPOOomoo`0@Ool00`00Oomoo`15Ool00gPOOomo
o`0?Ool00gPOOomoo`0;Ool00gPOOomoo`07Ool00gPOOomoo`0<Ool10001Ool001]oo`03001oogoo
00aoo`03N1moogoo00Moo`03N1moogoo00Yoo`03N1moogoo011oo`03N1moogoo03Aoo`9h7a1oo`03
001oogoo04Eoo`03N1moogoo00moo`03N1moogoo00]oo`03N1moogoo00Moo`03N1moogoo00aoo`40
005oo`0057oo0P001Goo00<007ooOol037oo00=h7gooOol01goo00=h7gooOol02goo00=h7gooOol0
3goo00=h7gooOol0=Woo0WPO3Woo00<007ooOol0AGoo00=h7gooOol047oo00=h7gooOol02Woo00=h
7gooOol01goo00=h7gooOol037oo0@000Goo000COol01000Oomoo`0017oo00<007ooOol037oo00=h
7gooOol01goo00=h7gooOol02goo00=h7gooOol03goo00=h7gooOol0>7oo1WPO27oo00<007ooOol0
AGoo00=h7gooOol047oo00=h7gooOol02Woo00=h7gooOol01goo00=h7gooOol037oo0@000Goo000C
Ool01000Oomoo`0017oo3`0000=h7`0000001`0000=h7`0000002`0000=h7`0000003`0000=h7`00
0000?P004WPO?P0000=h7`000000400000=h7`0000002P0000=h7`0000001`0000=h7`0000003@00
0Goo000COol01000Oomoo`0017oo00<007ooOol037oo00=h7gooOol01goo00=h7gooOol02goo00=h
7gooOol03goo00=h7gooOol0AWoo00<007ooOol01goo17PO>Woo00=h7gooOol047oo00=h7gooOol0
2Woo00=h7gooOol01goo00=h7gooOol037oo0@000Goo000COol01000Oomoo`0017oo00<007ooOol0
37oo00=h7gooOol01goo00=h7gooOol02goo00=h7gooOol03goo00=h7gooOol0AWoo00<007ooOol0
2goo0gPO=goo00=h7gooOol047oo00=h7gooOol02Woo00=h7gooOol01goo00=h7gooOol037oo0@00
0Goo000DOol20005Ool00`00Oomoo`0<Ool00gPOOomoo`07Ool00gPOOomoo`0;Ool00gPOOomoo`0?
Ool00gPOOomoo`16Ool00`00Oomoo`0>Ool2N1leOol00gPOOomoo`0@Ool00gPOOomoo`0:Ool00gPO
Oomoo`07Ool00gPOOomoo`0<Ool10001Ool001]oo`03001oogoo00aoo`03N1moogoo00Moo`03N1mo
ogoo00]oo`03N1moogoo00moo`03N1moogoo04Ioo`03001oogoo011oo`03N1moogoo035oo`03N1mo
ogoo015oo`03N1moogoo00Yoo`03N1moogoo00Moo`03N1moogoo00aoo`40005oo`006goo00<007oo
Ool037oo00=h7gooOol01goo00=h7gooOol02goo00=h7gooOol03goo00=h7gooOol0AWoo00<007oo
Ool04Goo00=h7gooOol0<7oo00=h7gooOol04Goo00=h7gooOol02Woo00=h7gooOol01goo00=h7goo
Ool037oo0@000Goo000KOol00`00Oomoo`0<Ool00gPOOomoo`07Ool00gPOOomoo`0;Ool00gPOOomo
o`0>Ool00gPOOomoo`17Ool00`00Oomoo`0BOol00gPOOomoo`0_Ool00gPOOomoo`0AOol00gPOOomo
o`0:Ool00gPOOomoo`07Ool00gPOOomoo`06Ool00gPOOomoo`03Ool10001Ool001]oo`8000eoo`03
N1moogoo00Moo`03N1moogoo00]oo`03N1moogoo00ioo`03N1moogoo04Moo`03001oogoo01=oo`03
N1moogoo02ioo`03N1moogoo015oo`03N1moogoo00Yoo`03N1moogoo00Qoo`03N1moogoo00Eoo`03
N1moogoo009oo`80005oo`006goo00<007ooOol037oo00=h7gooOol01Woo00=h7gooOol037oo00=h
7gooOol03Woo00=h7gooOol0Agoo00<007ooOol057oo00=h7gooOol0;Goo00=h7gooOol04Goo00=h
7gooOol02Woo00=h7gooOol027oo00=h7gooOol01Goo00=h7gooOol00goo0@000Goo000KOol00`00
Oomoo`0<Ool00gPOOomoo`06Ool00gPOOomoo`0<Ool00gPOOomoo`0>Ool00gPOOomoo`17Ool00`00
Oomoo`0EOol00gPOOomoo`0/Ool00gPOOomoo`0AOol00gPOOomoo`09Ool00gPOOomoo`09Ool00gPO
Oomoo`05Ool00gPOOomoo`03Ool10001Ool001]oo`03001oogoo00aoo`03N1moogoo00Ioo`03N1mo
ogoo00aoo`03N1moogoo00ioo`03N1moogoo04Moo`03001oogoo01Eoo`03N1moogoo02aoo`03N1mo
ogoo015oo`03N1moogoo00Uoo`03N1moogoo00Uoo`03N1moogoo00Eoo`03N1moogoo00=oo`40005o
o`006goo00<007ooOol037oo00=h7gooOol01Woo00=h7gooOol037oo00=h7gooOol03Woo00=h7goo
Ool0Agoo00<007ooOol05Woo00=h7gooOol0:goo00=h7gooOol04Goo00=h7gooOol02Goo00=h7goo
Ool02Goo00=h7gooOol01Goo00=h7gooOol00goo0@000Goo000KOol00`00Oomoo`0<Ool00gPOOomo
o`06Ool00gPOOomoo`0<Ool00gPOOomoo`0>Ool00gPOOomoo`17Ool00`00Oomoo`0GOol00gPOOomo
o`0YOol00gPOOomoo`0BOol00gPOOomoo`09Ool00gPOOomoo`09Ool00gPOOomoo`05Ool00gPOOomo
o`03Ool10001Ool001]oo`03001oogoo00aoo`03N1moogoo00Ioo`03N1moogoo00aoo`03N1moogoo
00ioo`03N1moogoo04Moo`03001oogoo01Moo`03N1moogoo02Uoo`03N1moogoo019oo`03N1moogoo
00Uoo`03N1moogoo00Uoo`03N1moogoo00Eoo`03N1moogoo00=oo`40005oo`006goo00<007ooOol0
37oo00=h7gooOol01Woo00=h7gooOol037oo00=h7gooOol03Woo00=h7gooOol0Agoo00<007ooOol0
67oo00=h7gooOol0:7oo00=h7gooOol04Woo00=h7gooOol02Goo00=h7gooOol02Goo00=h7gooOol0
1Goo00=h7gooOol00goo0@000Goo000KOol2000=Ool00gPOOomoo`06Ool00gPOOomoo`0<Ool00gPO
Oomoo`0>Ool00gPOOomoo`17Ool00`00Oomoo`0IOol00gPOOomoo`0WOol00gPOOomoo`0COol00gPO
Oomoo`08Ool00gPOOomoo`09Ool00gPOOomoo`05Ool00gPOOomoo`02Ool20001Ool001]oo`03001o
ogoo00aoo`03N1moogoo00Ioo`03N1moogoo00eoo`03N1moogoo00aoo`03N1moogoo04Qoo`03001o
ogoo01Yoo`03N1moogoo02Ioo`03N1moogoo01=oo`03N1moogoo00Qoo`03N1moogoo00Uoo`03N1mo
ogoo00Eoo`03N1moogoo00=oo`40005oo`006goo00<007ooOol037oo00=h7gooOol01Woo00=h7goo
Ool03Goo00=h7gooOol037oo00=h7gooOol0B7oo00<007ooOol06Woo00=h7gooOol09Woo00=h7goo
Ool04goo00=h7gooOol027oo00=h7gooOol02Goo00=h7gooOol01Goo00=h7gooOol00goo0@000Goo
000KOol00`00Oomoo`0<Ool00gPOOomoo`06Ool00gPOOomoo`0=Ool00gPOOomoo`0<Ool00gPOOomo
o`18Ool00`00Oomoo`0KOol00gPOOomoo`0UOol00gPOOomoo`0COol00gPOOomoo`08Ool00gPOOomo
o`09Ool00gPOOomoo`05Ool00gPOOomoo`03Ool10001Ool001]oo`03001oogoo00eoo`03N1moogoo
00Eoo`03N1moogoo00eoo`03N1moogoo00aoo`03N1moogoo04Qoo`03001oogoo01aoo`03N1moogoo
02Aoo`03N1moogoo01=oo`03N1moogoo00Qoo`03N1moogoo00Uoo`03N1moogoo00Eoo`03N1moogoo
00=oo`40005oo`006goo00<007ooOol03Goo00=h7gooOol01Goo00=h7gooOol03Goo00=h7gooOol0
37oo00=h7gooOol0B7oo00<007ooOol077oo00=h7gooOol08goo00=h7gooOol057oo00=h7gooOol0
27oo00=h7gooOol02Goo00=h7gooOol01Goo00=h7gooOol00goo0@000Goo000KOol00`00Oomoo`0=
Ool00gPOOomoo`05Ool00gPOOomoo`0=Ool00gPOOomoo`0<Ool00gPOOomoo`18Ool00`00Oomoo`0M
Ool00gPOOomoo`0ROol00gPOOomoo`0DOol00gPOOomoo`08Ool00gPOOomoo`09Ool00gPOOomoo`05
Ool00gPOOomoo`03Ool10001Ool001]oo`03001oogoo00eoo`03N1moogoo00Eoo`03N1moogoo00eo
o`03N1moogoo00aoo`03N1moogoo04Qoo`03001oogoo01eoo`03N1moogoo029oo`03N1moogoo01Ao
o`03N1moogoo00Qoo`03N1moogoo00Uoo`03N1moogoo00Eoo`03N1moogoo00=oo`40005oo`006goo
0P003Woo00=h7gooOol01Goo00=h7gooOol03Goo00=h7gooOol037oo00=h7gooOol0B7oo00<007oo
Ool07Woo00=h7gooOol08Goo00=h7gooOol057oo00=h7gooOol027oo00=h7gooOol02Goo00=h7goo
Ool017oo00=h7gooOol00goo0P000Goo000KOol00`00Oomoo`0=Ool00gPOOomoo`05Ool00gPOOomo
o`0=Ool00gPOOomoo`0<Ool00gPOOomoo`18Ool00`00Oomoo`0NOol00gPOOomoo`0QOol00gPOOomo
o`0DOol00gPOOomoo`08Ool00gPOOomoo`09Ool00gPOOomoo`04Ool00gPOOomoo`04Ool10001Ool0
01]oo`03001oogoo00eoo`03N1moogoo00Eoo`03N1moogoo00eoo`03N1moogoo00aoo`03N1moogoo
04Qoo`03001oogoo01moo`03N1moogoo021oo`03N1moogoo01Aoo`03N1moogoo00Qoo`03N1moogoo
00Uoo`03N1moogoo00Aoo`03N1moogoo00Aoo`40005oo`006goo00<007ooOol03Goo00=h7gooOol0
1Goo00=h7gooOol03Goo00=h7gooOol037oo00=h7gooOol0B7oo00<007ooOol07goo00=h7gooOol0
87oo00=h7gooOol057oo00=h7gooOol027oo00=h7gooOol02Goo00=h7gooOol017oo00=h7gooOol0
17oo0@000Goo000KOol00`00Oomoo`0=Ool00gPOOomoo`05Ool00gPOOomoo`0=Ool00gPOOomoo`0;
Ool00gPOOomoo`19Ool00`00Oomoo`0POol00gPOOomoo`0OOol00gPOOomoo`0DOol00gPOOomoo`07
Ool00gPOOomoo`0:Ool00gPOOomoo`04Ool00gPOOomoo`04Ool10001Ool001]oo`03001oogoo00eo
o`03N1moogoo00Eoo`03N1moogoo00eoo`03N1moogoo00]oo`03N1moogoo04Uoo`03001oogoo021o
o`03N1moogoo01moo`03N1moogoo01Eoo`03N1moogoo00Ioo`03N1moogoo00Yoo`03N1moogoo00Ao
o`03N1moogoo00Aoo`40005oo`006goo00<007ooOol03Goo00=h7gooOol01Goo00=h7gooOol03Goo
00=h7gooOol02goo00=h7gooOol0BGoo00<007ooOol08Goo00=h7gooOol07Goo00=h7gooOol05Woo
00=h7gooOol01Woo00=h7gooOol02Woo00=h7gooOol017oo00=h7gooOol017oo0@000Goo000KOol2
000>Ool00gPOOomoo`05Ool00gPOOomoo`0=Ool00gPOOomoo`0;Ool00gPOOomoo`19Ool00`00Oomo
o`0QOol00gPOOomoo`0MOol00gPOOomoo`0FOol00gPOOomoo`06Ool00gPOOomoo`0;Ool00gPOOomo
o`03Ool00gPOOomoo`03Ool20001Ool001]oo`03001oogoo00eoo`03N1moogoo00Eoo`03N1moogoo
00eoo`03N1moogoo00]oo`03N1moogoo04Uoo`03001oogoo029oo`03N1moogoo01aoo`03N1moogoo
01Ioo`03N1moogoo00Ioo`03N1moogoo00]oo`03N1moogoo00=oo`03N1moogoo00Aoo`40005oo`00
6goo00<007ooOol03Goo00=h7gooOol01Goo00=h7gooOol03Goo00=h7gooOol02goo00=h7gooOol0
BGoo00<007ooOol08Woo00=h7gooOol077oo00=h7gooOol05Woo00=h7gooOol01Woo00=h7gooOol0
2goo00=h7gooOol00goo00=h7gooOol017oo0@000Goo000KOol00`00Oomoo`0=Ool00gPOOomoo`05
Ool00gPOOomoo`0=Ool00gPOOomoo`0;Ool00gPOOomoo`19Ool00`00Oomoo`0ROol00gPOOomoo`0L
Ool00gPOOomoo`0FOol00gPOOomoo`06Ool00gPOOomoo`0;Ool00gPOOomoo`03Ool00gPOOomoo`04
Ool10001Ool001]oo`03001oogoo00eoo`03N1moogoo00Eoo`03N1moogoo00ioo`03N1moogoo00Yo
o`03N1moogoo04Uoo`03001oogoo02=oo`03N1moogoo01]oo`03N1moogoo01Ioo`03N1moogoo00Io
o`03N1moogoo00]oo`03N1moogoo00=oo`03N1moogoo00Aoo`40005oo`006goo00<007ooOol03Goo
00=h7gooOol01Goo00=h7gooOol03Woo00=h7gooOol02Woo00=h7gooOol0BGoo00<007ooOol08goo
00=h7gooOol06goo00=h7gooOol05Woo00=h7gooOol01Woo00=h7gooOol02goo00=h7gooOol00goo
00=h7gooOol017oo0@000Goo0008Ool20004Ool20004Ool20005Ool00`00Oomoo`0=Ool00gPOOomo
o`04Ool00gPOOomoo`0?Ool00gPOOomoo`0:Ool00gPOOomoo`19Ool00`00Oomoo`0SOol00gPOOomo
o`0KOol00gPOOomoo`0FOol00gPOOomoo`06Ool00gPOOomoo`0;Ool00gPOOomoo`03Ool00gPOOomo
o`04Ool10001Ool000Moo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol03Goo00=h7goo
Ool017oo00=h7gooOol03goo00=h7gooOol02Woo00=h7gooOol0BGoo00<007ooOol097oo00=h7goo
Ool06Goo00=h7gooOol05goo00=h7gooOol01Woo00=h7gooOol02goo00=h7gooOol00goo00=h7goo
Ool017oo0@000Goo0007Ool01000Oomoo`002goo00<007ooOol00Woo0P003Woo00=h7gooOol017oo
00=h7gooOol03goo00=h7gooOol02Goo00=h7gooOol0BWoo00<007ooOol097oo00=h7gooOol06Goo
00=h7gooOol067oo00=h7gooOol01Goo00=h7gooOol02goo00=h7gooOol00goo00=h7gooOol00goo
0P000Goo0007Ool01000Oomoo`002Goo0P001Goo00<007ooOol03Goo00=h7gooOol017oo00=h7goo
Ool03goo00=h7gooOol02Goo00=h7gooOol0BWoo00<007ooOol09Goo00=h7gooOol067oo00=h7goo
Ool067oo00=h7gooOol01Goo00=h7gooOol02goo00=h7gooOol00goo00=h7gooOol017oo0@000Goo
0007Ool01000Oomoo`002Goo00<007ooOol017oo00<007ooOol03Goo00=h7gooOol017oo00=h7goo
Ool03goo00=h7gooOol02Goo00=h7gooOol0BWoo00<007ooOol09Goo00=h7gooOol067oo00=h7goo
Ool067oo00=h7gooOol01Goo00=h7gooOol02goo00=h7gooOol00goo00=h7gooOol017oo0@000Goo
0008Ool2000:Ool30004Ool00`00Oomoo`0>Ool00gPOOomoo`03Ool00gPOOomoo`0?Ool00gPOOomo
o`09Ool00gPOOomoo`1:Ool00`00Oomoo`0UOol00gPOOomoo`0HOol00gPOOomoo`0HOol00gPOOomo
o`05Ool00gPOOomoo`0;Ool00gPOOomoo`03Ool00gPOOomoo`04Ool10001Ool001]oo`03001oogoo
00ioo`03N1moogoo00=oo`03N1moogoo00moo`03N1moogoo00Uoo`03N1moogoo04Yoo`03001oogoo
02Ioo`03N1moogoo01Moo`03N1moogoo01Qoo`03N1moogoo00Eoo`03N1moogoo00]oo`03N1moogoo
00=oo`03N1moogoo00Aoo`40005oo`006goo00<007ooOol03Woo00=h7gooOol00goo00=h7gooOol0
3goo00=h7gooOol02Goo00=h7gooOol0BWoo00<007ooOol09Woo00=h7gooOol05goo00=h7gooOol0
67oo00=h7gooOol01Goo00=h7gooOol02goo00=h7gooOol00goo00=h7gooOol017oo0@000Goo000K
Ool00`00Oomoo`0>Ool00gPOOomoo`03Ool00gPOOomoo`0?Ool00gPOOomoo`09Ool00gPOOomoo`1:
Ool00`00Oomoo`0VOol00gPOOomoo`0GOol00gPOOomoo`0HOol00gPOOomoo`05Ool00gPOOomoo`0;
Ool00gPOOomoo`03Ool00gPOOomoo`04Ool10001Ool001]oo`03001oogoo00ioo`03N1moogoo00=o
o`03N1moogoo00moo`03N1moogoo00Uoo`03N1moogoo04Yoo`03001oogoo02Moo`03N1moogoo01Io
o`03N1moogoo01Qoo`03N1moogoo00Aoo`03N1moogoo00eoo`03N1moogoo009oo`03N1moogoo00Ao
o`40005oo`006goo0P003goo00=h7gooOol00goo00=h7gooOol03goo00=h7gooOol02Goo00=h7goo
Ool0BWoo00<007ooOol09goo00=h7gooOol05Goo00=h7gooOol06Goo00=h7gooOol017oo00=h7goo
Ool03Goo00=h7gooOol00Woo00=h7gooOol00goo0P000Goo000KOol00`00Oomoo`0>Ool00gPOOomo
o`03Ool00gPOOomoo`0?Ool00gPOOomoo`08Ool00gPOOomoo`1;Ool00`00Oomoo`0WOol00gPOOomo
o`0EOol00gPOOomoo`0IOol00gPOOomoo`04Ool00gPOOomoo`0=Ool00gPOOomoo`02Ool00gPOOomo
o`04Ool10001Ool001]oo`03001oogoo00ioo`03N1moogoo00=oo`03N1moogoo00moo`03N1moogoo
00Qoo`03N1moogoo04]oo`03001oogoo02Qoo`03N1moogoo01Aoo`03N1moogoo01Uoo`03N1moogoo
00Aoo`03N1moogoo00eoo`03N1moogoo009oo`03N1moogoo00Aoo`40005oo`006goo00<007ooOol0
3Woo00=h7gooOol00goo00=h7gooOol03goo00=h7gooOol027oo00=h7gooOol0Bgoo00<007ooOol0
:7oo00=h7gooOol057oo00=h7gooOol06Goo00=h7gooOol017oo00=h7gooOol03Goo00=h7gooOol0
0Woo00=h7gooOol017oo0@000Goo000KOol00`00Oomoo`0>Ool00gPOOomoo`03Ool00gPOOomoo`0@
Ool00gPOOomoo`07Ool00gPOOomoo`1;Ool00`00Oomoo`0XOol00gPOOomoo`0DOol00gPOOomoo`0J
Ool00gPOOomoo`03Ool00gPOOomoo`0=Ool00gPOOomoo`02Ool00gPOOomoo`04Ool10001Ool001]o
o`03001oogoo00ioo`03N1moogoo00=oo`03N1moogoo011oo`03N1moogoo00Moo`03N1moogoo04]o
o`03001oogoo02Uoo`03N1moogoo01=oo`03N1moogoo01Yoo`03N1moogoo00=oo`03N1moogoo00eo
o`03N1moogoo009oo`03N1moogoo00Aoo`40005oo`006goo00<007ooOol03Woo00=h7gooOol00goo
00=h7gooOol047oo00=h7gooOol01goo00=h7gooOol0Bgoo00<007ooOol0:Goo00=h7gooOol04goo
00=h7gooOol06Woo00=h7gooOol00goo00=h7gooOol03Goo00Eh7gooOomoogPO00Moo`40005oo`00
6goo0P003goo00=h7gooOol00goo00=h7gooOol047oo00=h7gooOol01Woo00=h7gooOol0C7oo00<0
07ooOol0:Woo00=h7gooOol04Woo00=h7gooOol06Woo00=h7gooOol00goo00=h7gooOol03Goo00Eh
7gooOomoogPO00Ioo`80005oo`006goo00<007ooOol03Woo00=h7gooOol00Woo00=h7gooOol04Goo
00=h7gooOol01Woo00=h7gooOol0C7oo00<007ooOol0:Woo00=h7gooOol04Goo00=h7gooOol06goo
00=h7gooOol00goo00=h7gooOol03Goo00Eh7gooOomoogPO00Moo`40005oo`006goo00<007ooOol0
3Woo00=h7gooOol00Woo00=h7gooOol04Goo00=h7gooOol01Woo00=h7gooOol0C7oo00<007ooOol0
:Woo00=h7gooOol04Goo00=h7gooOol06goo00=h7gooOol00goo00=h7gooOol03Goo00Eh7gooOomo
ogPO00Moo`40005oo`006goo00<007ooOol03Woo00=h7gooOol00Woo00=h7gooOol04Goo00=h7goo
Ool01Woo00=h7gooOol0C7oo00<007ooOol0:goo00=h7gooOol047oo00=h7gooOol06goo00=h7goo
Ool00goo00=h7gooOol03Goo00Eh7gooOomoogPO00Moo`40005oo`006goo00<007ooOol03Woo00=h
7gooOol00Woo00=h7gooOol04Goo00=h7gooOol01Woo00=h7gooOol0C7oo00<007ooOol0:goo00=h
7gooOol047oo00=h7gooOol06goo00=h7gooOol00goo00=h7gooOol03Goo00Eh7gooOomoogPO00Mo
o`40005oo`006goo00<007ooOol03Woo00=h7gooOol00Woo00=h7gooOol04Goo00=h7gooOol01Woo
00=h7gooOol0C7oo00<007ooOol0:goo00=h7gooOol047oo00=h7gooOol06goo00=h7gooOol00goo
00=h7gooOol03Goo00Eh7gooOomoogPO00Moo`40005oo`006goo00<007ooOol03Woo00=h7gooOol0
0Woo00=h7gooOol04Goo00=h7gooOol01Goo00=h7gooOol0CGoo00<007ooOol0;7oo00=h7gooOol0
3goo00=h7gooOol06goo00=h7gooOol00Woo00=h7gooOol03Woo00Eh7gooOomoogPO00Moo`40005o
o`006goo00<007ooOol03Woo00=h7gooOol00Woo00=h7gooOol04Woo00=h7gooOol017oo00=h7goo
Ool0CGoo00<007ooOol0;7oo00=h7gooOol03Woo00=h7gooOol077oo00=h7gooOol00Woo00=h7goo
Ool03Woo00Eh7gooOomoogPO00Moo`40005oo`006goo0P003goo00=h7gooOol00Woo00=h7gooOol0
4Woo00=h7gooOol017oo00=h7gooOol0CGoo00<007ooOol0;Goo00=h7gooOol03Goo00=h7gooOol0
77oo00=h7gooOol00Woo00=h7gooOol03Woo00Eh7gooOomoogPO00Ioo`80005oo`006goo00<007oo
Ool03goo00Eh7gooOomoogPO01Aoo`03N1moogoo00Aoo`03N1moogoo04eoo`03001oogoo02eoo`03
N1moogoo00aoo`03N1moogoo01eoo`03N1moogoo009oo`03N1moogoo00ioo`05N1moogooOomh7`07
Ool10001Ool001]oo`03001oogoo00moo`04N1moogooN1lEOol00gPOOomoo`04Ool00gPOOomoo`1=
Ool00`00Oomoo`0^Ool00gPOOomoo`0;Ool00gPOOomoo`0MOol00gPOOomoo`02Ool00gPOOomoo`0>
Ool01GPOOomoogooN1l01goo0@000Goo000KOol00`00Oomoo`0?Ool017POOomoogPO5Goo00=h7goo
Ool017oo00=h7gooOol0CGoo00<007ooOol0;Woo00=h7gooOol02goo00=h7gooOol07Goo00=h7goo
Ool00Woo00=h7gooOol03Woo00Eh7gooOomoogPO00Moo`40005oo`006goo00<007ooOol03goo00Ah
7gooOomh7aEoo`03N1moogoo00Aoo`03N1moogoo04eoo`03001oogoo02ioo`03N1moogoo00]oo`03
N1moogoo01eoo`03N1moogoo009oo`03N1moogoo00ioo`05N1moogooOomh7`07Ool10001Ool001]o
o`03001oogoo00moo`04N1moogooN1lFOol00gPOOomoo`02Ool00gPOOomoo`1>Ool00`00Oomoo`0_
Ool00gPOOomoo`09Ool00gPOOomoo`0OOol01GPOOomoogooN1l04Goo00=h7gooN1l027oo0@000Goo
000KOol00`00Oomoo`0?Ool017POOomoogPO5Woo00=h7gooOol00Woo00=h7gooOol0CWoo00<007oo
Ool0;goo00=h7gooOol02Goo00=h7gooOol07goo00Eh7gooOomoogPO015oo`03N1moogPO00Qoo`40
005oo`006goo00<007ooOol03goo00Ah7gooOomh7aIoo`03N1moogoo009oo`03N1moogoo04ioo`03
001oogoo031oo`03N1moogoo00Qoo`03N1moogoo01moo`05N1moogooOomh7`0AOol00gPOOomh7`08
Ool10001Ool001]oo`80011oo`04N1moogooN1lFOol00gPOOomoo`02Ool00gPOOomoo`1>Ool00`00
Oomoo`0`Ool00gPOOomoo`08Ool00gPOOomoo`0OOol01GPOOomoogooN1l04Goo00=h7gooN1l01goo
0P000Goo000KOol00`00Oomoo`0?Ool017POOomoogPO5goo00Eh7gooOomoogPO051oo`03001oogoo
035oo`03N1moogoo00Ioo`03N1moogoo021oo`04N1moogooN1lBOol00gPOOomh7`08Ool10001Ool0
01]oo`03001oogoo00moo`04N1moogooN1lGOol01GPOOomoogooN1l0D7oo00<007ooOol0<Goo00=h
7gooOol01Woo00=h7gooOol087oo00Ah7gooOomh7a9oo`03N1moogPO00Qoo`40005oo`006goo00<0
07ooOol03goo00Ah7gooOomh7aMoo`04N1moogooN1mAOol00`00Oomoo`0aOol00gPOOomoo`06Ool0
0gPOOomoo`0POol017POOomoogPO4Woo00=h7gooN1l027oo0@000Goo000KOol00`00Oomoo`0@Ool0
0gPOOomh7`0GOol017POOomoogPODGoo00<007ooOol0<Woo00=h7gooOol017oo00=h7gooOol08Goo
00Ah7gooOomh7a9oo`03N1moogPO00Qoo`40005oo`004goo1@000goo00<007ooOol047oo0WPO67oo
00Ah7gooOomh7e5oo`03001oogoo03=oo`03N1moogoo00=oo`03N1moogoo029oo`03N1moogPO01=o
o`9h7`Qoo`40005oo`005Goo00<007ooOol00goo00<007ooOol047oo0WPO6Goo0gPODGoo00<007oo
Ool0=7oo00Eh7gooOomoogPO02Eoo`03N1moogPO01=oo`03N1moogoo00Moo`40005oo`005Goo00<0
07ooOol00goo0P004Goo0WPO6Goo0WPODWoo00<007ooOol0=7oo17PO9Woo0WPO57oo00=h7gooOol0
1Woo0P000Goo000EOol00`00Oomoo`03Ool00`00Oomoo`1oOol00`00Oomoo`1nOol10001Ool001Eo
o`03001oogoo00=oo`03001oogoo01aoo`03001oogoo02ioo`03001oogoo02moo`03001oogoo02io
o`03001oogoo02ioo`03001oogoo01aoo`40005oo`0057oo0P001Goo00<007ooOol00goo00<007oo
Ool02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Woo00<007oo
Ool02Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007oo
Ool02Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Goo00<007oo
Ool02Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007oo
Ool00goo0@000Goo000KOooo00050001Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.35193, -1.23352, \
0.0404426, 0.0130875}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Excel["\<Test Graphic 2D\>"] = g\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(eq = Sin[Pi\ x\ y]^2;\)\), "\n", 
    \(g = 
      Plot3D[eq, {x, \(-3\), 3}, {y, \(- .3\),  .3}, PlotPoints \[Rule] 20, 
        Mesh \[Rule] False]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.378e-017 1.04977 -0.0679587 1.04977 [
[.12586 .2075 -12 -8.99448 ]
[.12586 .2075 0 .00552 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.56094 .0364 -5.16972 -9 ]
[.56094 .0364 .83028 0 ]
[.75679 .08071 0 -6.17777 ]
[.75679 .08071 24 2.82223 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9429 .3657 0 -5.9083 ]
[.9429 .3657 18 3.0917 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01567 .31805 -24 -2.78708 ]
[.01567 .31805 0 6.21292 ]
[.00692 .37285 -18 -2.83357 ]
[.00692 .37285 0 6.16643 ]
[-0.00213 .4296 -24 -2.88189 ]
[-0.00213 .4296 0 6.11811 ]
[-0.01151 .4884 -6 -2.93215 ]
[-0.01151 .4884 0 6.06785 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(-2)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(2)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.39772 .11395 m
.40023 .11699 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.08568 .23614 m
.08851 .23887 L
s
.62804 .02377 m
.63027 .02701 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
[(-0.2)] .75679 .08071 -1 .37284 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.93037 .36962 m
.92411 .37158 L
s
[(0.2)] .9429 .3657 -1 .31296 Mshowa
.125 Mabswid
.7708 .12553 m
.7671 .12688 L
s
.79613 .16428 m
.79242 .1656 L
s
.82054 .20161 m
.81682 .20291 L
s
.86679 .27235 m
.86305 .2736 L
s
.88871 .30589 m
.88497 .30711 L
s
.9099 .3383 m
.90615 .3395 L
s
.71716 .04348 m
.71349 .04489 L
s
.95018 .39992 m
.94642 .40107 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02793 .31338 m
.03406 .31105 L
s
[(0.25)] .01567 .31805 1 -0.38065 Mshowa
.01923 .36829 m
.02538 .36601 L
s
[(0.5)] .00692 .37285 1 -0.37032 Mshowa
.01022 .42516 m
.01639 .42294 L
s
[(0.75)] -0.00213 .4296 1 -0.35958 Mshowa
.00088 .48409 m
.00707 .48193 L
s
[(1)] -0.01151 .4884 1 -0.34841 Mshowa
.125 Mabswid
.03468 .2708 m
.03835 .26937 L
s
.03301 .28134 m
.03668 .27992 L
s
.03133 .29195 m
.035 .29053 L
s
.02963 .30263 m
.03331 .30122 L
s
.02621 .32421 m
.0299 .32282 L
s
.02449 .33512 m
.02817 .33373 L
s
.02275 .3461 m
.02643 .34472 L
s
.02099 .35716 m
.02468 .35578 L
s
.01745 .3795 m
.02115 .37814 L
s
.01566 .3908 m
.01936 .38944 L
s
.01386 .40217 m
.01756 .40082 L
s
.01204 .41362 m
.01575 .41228 L
s
.00838 .43677 m
.01208 .43545 L
s
.00652 .44847 m
.01023 .44716 L
s
.00465 .46026 m
.00837 .45895 L
s
.00277 .47213 m
.00649 .47083 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.752 .42 .423 r
.3864 .65324 .40448 .62207 .43042 .66002 .41241 .69842 Mtetra
.726 .402 .43 r
.41241 .69842 .43042 .66002 .4571 .71144 .43965 .74006 Mtetra
.677 .316 .354 r
.43965 .74006 .4571 .71144 .4851 .75619 .46829 .76347 Mtetra
.097 0 0 r
.46829 .76347 .4851 .75619 .51435 .77468 .49797 .75863 Mtetra
.834 .77 .79 r
.49797 .75863 .51435 .77468 .54415 .75635 .52801 .72427 Mtetra
.827 .68 .7 r
.52801 .72427 .54415 .75635 .57365 .705 .55773 .66847 Mtetra
.829 .668 .683 r
.55773 .66847 .57365 .705 .60236 .63691 .58682 .60534 Mtetra
.832 .683 .699 r
.58682 .60534 .60236 .63691 .63049 .57324 .6155 .55005 Mtetra
.814 .719 .76 r
.6155 .55005 .63049 .57324 .65887 .53195 .64437 .51461 Mtetra
.663 .731 .9 r
.64437 .51461 .65887 .53195 .68857 .52306 .67428 .50555 Mtetra
.071 .414 .864 r
.67428 .50555 .68857 .52306 .72048 .54684 .70595 .52307 Mtetra
0 .102 .654 r
.70595 .52307 .72048 .54684 .75488 .59368 .73974 .56101 Mtetra
0 .114 .664 r
.73974 .56101 .75488 .59368 .79107 .64572 .77541 .60751 Mtetra
.107 .259 .738 r
.77541 .60751 .79107 .64572 .82737 .68136 .81195 .64721 Mtetra
.374 .457 .817 r
.81195 .64721 .82737 .68136 .86169 .68337 .84784 .66535 Mtetra
.685 .758 .906 r
.84784 .66535 .86169 .68337 .89255 .64712 .88154 .65306 Mtetra
.828 .974 .669 r
.88154 .65306 .89255 .64712 .92005 .58307 .91225 .61109 Mtetra
0 0 0 r
.91225 .61109 .92005 .58307 .94587 .51148 .94028 .54955 Mtetra
0 0 .118 r
.94028 .54955 .94587 .51148 .97267 .45353 .96707 .48379 Mtetra
.697 .379 .434 r
.36692 .69798 .3864 .65324 .41241 .69842 .39368 .73334 Mtetra
.656 .31 .373 r
.39368 .73334 .41241 .69842 .43965 .74006 .42186 .75441 Mtetra
.396 0 0 r
.42186 .75441 .43965 .74006 .46829 .76347 .45128 .7539 Mtetra
.815 .845 .872 r
.45128 .7539 .46829 .76347 .49797 .75863 .48143 .72969 Mtetra
.812 .689 .728 r
.48143 .72969 .49797 .75863 .52801 .72427 .51172 .68563 Mtetra
.809 .655 .692 r
.51172 .68563 .52801 .72427 .55773 .66847 .54168 .63021 Mtetra
.813 .658 .691 r
.54168 .63021 .55773 .66847 .58682 .60534 .57113 .57403 Mtetra
.816 .681 .715 r
.57113 .57403 .58682 .60534 .6155 .55005 .60028 .52713 Mtetra
.796 .719 .78 r
.60028 .52713 .6155 .55005 .64437 .51461 .6296 .49703 Mtetra
.663 .732 .901 r
.6296 .49703 .64437 .51461 .67428 .50555 .65972 .48779 Mtetra
.241 .524 .915 r
.65972 .48779 .67428 .50555 .70595 .52307 .69122 .49955 Mtetra
0 .253 .765 r
.69122 .49955 .70595 .52307 .73974 .56101 .72448 .52858 Mtetra
0 .203 .722 r
.72448 .52858 .73974 .56101 .77541 .60751 .75952 .56752 Mtetra
.134 .269 .738 r
.75952 .56752 .77541 .60751 .81195 .64721 .79585 .60629 Mtetra
.303 .378 .774 r
.79585 .60629 .81195 .64721 .84784 .66535 .83254 .63394 Mtetra
.485 .544 .842 r
.83254 .63394 .84784 .66535 .88154 .65306 .86837 .64138 Mtetra
.735 .865 .941 r
.86837 .64138 .88154 .65306 .91225 .61109 .90227 .62415 Mtetra
0 0 0 r
.90227 .62415 .91225 .61109 .94028 .54955 .93369 .58404 Mtetra
0 0 .088 r
.93369 .58404 .94028 .54955 .96707 .48379 .96286 .52843 Mtetra
.614 .269 .362 r
.34681 .7361 .36692 .69798 .39368 .73334 .37487 .74999 Mtetra
.362 0 0 r
.37487 .74999 .39368 .73334 .42186 .75441 .40416 .74706 Mtetra
.795 .877 .907 r
.40416 .74706 .42186 .75441 .45128 .7539 .43432 .72618 Mtetra
.796 .69 .748 r
.43432 .72618 .45128 .7539 .48143 .72969 .46487 .68958 Mtetra
.787 .643 .703 r
.46487 .68958 .48143 .72969 .51172 .68563 .49536 .64238 Mtetra
.789 .636 .692 r
.49536 .64238 .51172 .68563 .54168 .63021 .52551 .59131 Mtetra
.794 .649 .702 r
.52551 .59131 .54168 .63021 .57113 .57403 .55527 .54333 Mtetra
.797 .678 .734 r
.55527 .54333 .57113 .57403 .60028 .52713 .58483 .5045 Mtetra
.776 .719 .8 r
.58483 .5045 .60028 .52713 .6296 .49703 .61455 .47921 Mtetra
.663 .733 .902 r
.61455 .47921 .6296 .49703 .65972 .48779 .64488 .46978 Mtetra
.376 .603 .937 r
.64488 .46978 .65972 .48779 .69122 .49955 .67627 .47632 Mtetra
.135 .395 .846 r
.67627 .47632 .69122 .49955 .72448 .52858 .70909 .49676 Mtetra
.117 .307 .779 r
.70909 .49676 .72448 .52858 .75952 .56752 .74348 .52685 Mtetra
.202 .312 .754 r
.74348 .52685 .75952 .56752 .79585 .60629 .7793 .56061 Mtetra
.302 .358 .754 r
.7793 .56061 .79585 .60629 .83254 .63394 .81609 .59092 Mtetra
.401 .434 .779 r
.81609 .59092 .83254 .63394 .86837 .64138 .85309 .61071 Mtetra
.52 .574 .85 r
.85309 .61071 .86837 .64138 .90227 .62415 .88941 .61439 Mtetra
.693 .89 .97 r
.88941 .61439 .90227 .62415 .93369 .58404 .92426 .59926 Mtetra
0 0 0 r
.92426 .59926 .93369 .58404 .96286 .52843 .95715 .56618 Mtetra
.009 0 0 r
.32725 .74777 .34681 .7361 .37487 .74999 .3567 .73811 Mtetra
.794 .816 .87 r
.3567 .73811 .37487 .74999 .40416 .74706 .38695 .71572 Mtetra
.773 .668 .746 r
.38695 .71572 .40416 .74706 .43432 .72618 .41762 .68242 Mtetra
.763 .624 .706 r
.41762 .68242 .43432 .72618 .46487 .68958 .44838 .64142 Mtetra
.762 .613 .694 r
.44838 .64142 .46487 .68958 .49536 .64238 .47895 .5968 Mtetra
.767 .621 .698 r
.47895 .5968 .49536 .64238 .52551 .59131 .50923 .55285 Mtetra
.774 .643 .717 r
.50923 .55285 .52551 .59131 .55527 .54333 .53924 .51357 Mtetra
.776 .677 .755 r
.53924 .51357 .55527 .54333 .58483 .5045 .56914 .48223 Mtetra
.753 .719 .82 r
.56914 .48223 .58483 .5045 .61455 .47921 .5992 .46113 Mtetra
.663 .735 .903 r
.5992 .46113 .61455 .47921 .64488 .46978 .62974 .4515 Mtetra
.476 .656 .939 r
.62974 .4515 .64488 .46978 .67627 .47632 .66111 .45344 Mtetra
.308 .511 .891 r
.66111 .45344 .67627 .47632 .70909 .49676 .69359 .46587 Mtetra
.263 .411 .823 r
.69359 .46587 .70909 .49676 .74348 .52685 .72738 .48663 Mtetra
.293 .375 .776 r
.72738 .48663 .74348 .52685 .7793 .56061 .76252 .51252 Mtetra
.344 .376 .751 r
.76252 .51252 .7793 .56061 .81609 .59092 .79887 .53955 Mtetra
.396 .401 .747 r
.79887 .53955 .81609 .59092 .85309 .61071 .83608 .56328 Mtetra
.449 .449 .767 r
.83608 .56328 .85309 .61071 .88941 .61439 .87365 .57939 Mtetra
.515 .548 .827 r
.87365 .57939 .88941 .61439 .92426 .59926 .91094 .5843 Mtetra
.612 .792 .967 r
.91094 .5843 .92426 .59926 .95715 .56618 .94735 .57585 Mtetra
.762 .692 .784 r
.30928 .72203 .32725 .74777 .3567 .73811 .33969 .6962 Mtetra
.741 .618 .722 r
.33969 .6962 .3567 .73811 .38695 .71572 .37042 .66405 Mtetra
.733 .592 .698 r
.37042 .66405 .38695 .71572 .41762 .68242 .40124 .62763 Mtetra
.733 .585 .691 r
.40124 .62763 .41762 .68242 .44838 .64142 .43196 .58923 Mtetra
.737 .592 .694 r
.43196 .58923 .44838 .64142 .47895 .5968 .46249 .55124 Mtetra
.744 .61 .709 r
.46249 .55124 .47895 .5968 .50923 .55285 .49282 .51587 Mtetra
.751 .639 .736 r
.49282 .51587 .50923 .55285 .53924 .51357 .523 .48506 Mtetra
.752 .678 .779 r
.523 .48506 .53924 .51357 .56914 .48223 .55318 .46034 Mtetra
.731 .719 .84 r
.55318 .46034 .56914 .48223 .5992 .46113 .58354 .44278 Mtetra
.663 .736 .904 r
.58354 .44278 .5992 .46113 .62974 .4515 .61431 .43296 Mtetra
.548 .69 .933 r
.61431 .43296 .62974 .4515 .66111 .45344 .64571 .43093 Mtetra
.442 .594 .907 r
.64571 .43093 .66111 .45344 .69359 .46587 .67797 .43622 Mtetra
.394 .503 .851 r
.67797 .43622 .69359 .46587 .72738 .48663 .71126 .44788 Mtetra
.392 .445 .796 r
.71126 .44788 .72738 .48663 .76252 .51252 .74569 .46444 Mtetra
.41 .418 .757 r
.74569 .46444 .76252 .51252 .79887 .53955 .7813 .48402 Mtetra
.432 .411 .735 r
.7813 .48402 .79887 .53955 .83608 .56328 .818 .50436 Mtetra
.455 .419 .729 r
.818 .50436 .83608 .56328 .87365 .57939 .85561 .52303 Mtetra
.48 .443 .739 r
.85561 .52303 .87365 .57939 .91094 .5843 .89384 .53755 Mtetra
.508 .492 .774 r
.89384 .53755 .91094 .5843 .94735 .57585 .93229 .54569 Mtetra
.701 .559 .691 r
.29327 .66246 .30928 .72203 .33969 .6962 .32386 .63219 Mtetra
.699 .551 .683 r
.32386 .63219 .33969 .6962 .37042 .66405 .35449 .6005 Mtetra
.7 .552 .683 r
.35449 .6005 .37042 .66405 .40124 .62763 .38507 .56851 Mtetra
.705 .561 .69 r
.38507 .56851 .40124 .62763 .43196 .58923 .41554 .53731 Mtetra
.711 .579 .704 r
.41554 .53731 .43196 .58923 .46249 .55124 .44592 .50793 Mtetra
.719 .604 .727 r
.44592 .50793 .46249 .55124 .49282 .51587 .47623 .48125 Mtetra
.726 .639 .761 r
.47623 .48125 .49282 .51587 .523 .48506 .50653 .45804 Mtetra
.726 .68 .806 r
.50653 .45804 .523 .48506 .55318 .46034 .53694 .43888 Mtetra
.708 .72 .858 r
.53694 .43888 .55318 .46034 .58354 .44278 .56757 .42417 Mtetra
.663 .737 .904 r
.56757 .42417 .58354 .44278 .61431 .43296 .59856 .41414 Mtetra
.598 .713 .924 r
.59856 .41414 .61431 .43296 .64571 .43093 .63006 .40882 Mtetra
.538 .651 .908 r
.63006 .40882 .64571 .43093 .67797 .43622 .66221 .40807 Mtetra
.501 .578 .864 r
.66221 .40807 .67797 .43622 .71126 .44788 .69514 .41152 Mtetra
.486 .515 .813 r
.69514 .41152 .71126 .44788 .74569 .46444 .72896 .41865 Mtetra
.483 .472 .769 r
.72896 .41865 .74569 .46444 .7813 .48402 .76376 .42876 Mtetra
.486 .446 .737 r
.76376 .42876 .7813 .48402 .818 .50436 .79957 .44097 Mtetra
.493 .432 .717 r
.79957 .44097 .818 .50436 .85561 .52303 .8364 .45426 Mtetra
.5 .428 .707 r
.8364 .45426 .85561 .52303 .89384 .53755 .87419 .46752 Mtetra
.509 .433 .706 r
.87419 .46752 .89384 .53755 .93229 .54569 .91282 .47956 Mtetra
.663 .511 .668 r
.27861 .58544 .29327 .66246 .32386 .63219 .30868 .56031 Mtetra
.666 .519 .675 r
.30868 .56031 .32386 .63219 .35449 .6005 .33876 .53573 Mtetra
.671 .532 .686 r
.33876 .53573 .35449 .6005 .38507 .56851 .36885 .51208 Mtetra
.678 .55 .702 r
.36885 .51208 .38507 .56851 .41554 .53731 .39897 .48968 Mtetra
.686 .575 .725 r
.39897 .48968 .41554 .53731 .44592 .50793 .42914 .46883 Mtetra
.694 .607 .754 r
.42914 .46883 .44592 .50793 .47623 .48125 .4594 .44978 Mtetra
.7 .645 .791 r
.4594 .44978 .47623 .48125 .50653 .45804 .4898 .43273 Mtetra
.7 .686 .833 r
.4898 .43273 .50653 .45804 .53694 .43888 .5204 .41786 Mtetra
.688 .721 .875 r
.5204 .41786 .53694 .43888 .56757 .42417 .55128 .40527 Mtetra
.663 .738 .905 r
.55128 .40527 .56757 .42417 .59856 .41414 .5825 .39503 Mtetra
.632 .727 .916 r
.5825 .39503 .59856 .41414 .63006 .40882 .61414 .38716 Mtetra
.602 .689 .903 r
.61414 .38716 .63006 .40882 .66221 .40807 .64629 .38162 Mtetra
.58 .635 .871 r
.64629 .38162 .66221 .40807 .69514 .41152 .67902 .37833 Mtetra
.563 .579 .828 r
.67902 .37833 .69514 .41152 .72896 .41865 .71241 .37716 Mtetra
.553 .531 .786 r
.71241 .37716 .72896 .41865 .76376 .42876 .74652 .37792 Mtetra
.546 .495 .75 r
.74652 .37792 .76376 .42876 .79957 .44097 .78143 .3804 Mtetra
.542 .468 .722 r
.78143 .3804 .79957 .44097 .8364 .45426 .81718 .3843 Mtetra
.54 .45 .702 r
.81718 .3843 .8364 .45426 .87419 .46752 .8538 .38931 Mtetra
.539 .438 .688 r
.8538 .38931 .87419 .46752 .91282 .47956 .89132 .39507 Mtetra
.636 .497 .676 r
.26394 .51244 .27861 .58544 .30868 .56031 .29321 .49593 Mtetra
.642 .513 .691 r
.29321 .49593 .30868 .56031 .33876 .53573 .32263 .47993 Mtetra
.649 .534 .71 r
.32263 .47993 .33876 .53573 .36885 .51208 .35223 .46449 Mtetra
.657 .559 .733 r
.35223 .46449 .36885 .51208 .39897 .48968 .38202 .44968 Mtetra
.665 .589 .76 r
.38202 .44968 .39897 .48968 .42914 .46883 .41202 .43551 Mtetra
.672 .624 .793 r
.41202 .43551 .42914 .46883 .4594 .44978 .44226 .42205 Mtetra
.677 .662 .827 r
.44226 .42205 .4594 .44978 .4898 .43273 .47276 .4093 Mtetra
.678 .697 .861 r
.47276 .4093 .4898 .43273 .5204 .41786 .50354 .39731 Mtetra
.673 .725 .889 r
.50354 .39731 .5204 .41786 .55128 .40527 .53464 .38607 Mtetra
.664 .739 .906 r
.53464 .38607 .55128 .40527 .5825 .39503 .56609 .37562 Mtetra
.652 .735 .91 r
.56609 .37562 .5825 .39503 .61414 .38716 .59793 .36594 Mtetra
.642 .714 .9 r
.59793 .36594 .61414 .38716 .64629 .38162 .63018 .35705 Mtetra
.632 .679 .877 r
.63018 .35705 .64629 .38162 .67902 .37833 .66288 .34892 Mtetra
.621 .637 .845 r
.66288 .34892 .67902 .37833 .71241 .37716 .69606 .34154 Mtetra
.611 .594 .809 r
.69606 .34154 .71241 .37716 .74652 .37792 .72977 .3349 Mtetra
.601 .556 .775 r
.72977 .3349 .74652 .37792 .78143 .3804 .76403 .32897 Mtetra
.593 .523 .745 r
.76403 .32897 .78143 .3804 .81718 .3843 .79888 .3237 Mtetra
.586 .496 .719 r
.79888 .3237 .81718 .3843 .8538 .38931 .83437 .31906 Mtetra
.58 .474 .699 r
.83437 .31906 .8538 .38931 .89132 .39507 .87051 .315 Mtetra
.629 .533 .727 r
.24765 .46183 .26394 .51244 .29321 .49593 .2764 .45131 Mtetra
.636 .556 .748 r
.2764 .45131 .29321 .49593 .32263 .47993 .30544 .44078 Mtetra
.642 .581 .77 r
.30544 .44078 .32263 .47993 .35223 .46449 .33479 .43023 Mtetra
.649 .608 .795 r
.33479 .43023 .35223 .46449 .38202 .44968 .36445 .41967 Mtetra
.655 .637 .82 r
.36445 .41967 .38202 .44968 .41202 .43551 .39442 .40909 Mtetra
.66 .666 .845 r
.39442 .40909 .41202 .43551 .44226 .42205 .42472 .39849 Mtetra
.663 .693 .868 r
.42472 .39849 .44226 .42205 .47276 .4093 .45535 .38787 Mtetra
.665 .716 .886 r
.45535 .38787 .47276 .4093 .50354 .39731 .48633 .37723 Mtetra
.664 .732 .9 r
.48633 .37723 .50354 .39731 .53464 .38607 .51766 .36658 Mtetra
.664 .74 .907 r
.51766 .36658 .53464 .38607 .56609 .37562 .54934 .3559 Mtetra
.662 .74 .907 r
.54934 .3559 .56609 .37562 .59793 .36594 .5814 .34519 Mtetra
.661 .731 .901 r
.5814 .34519 .59793 .36594 .63018 .35705 .61384 .33447 Mtetra
.659 .714 .888 r
.61384 .33447 .63018 .35705 .66288 .34892 .64666 .32371 Mtetra
.656 .69 .87 r
.64666 .32371 .66288 .34892 .69606 .34154 .67989 .31293 Mtetra
.652 .663 .848 r
.67989 .31293 .69606 .34154 .72977 .3349 .71352 .30212 Mtetra
.646 .633 .823 r
.71352 .30212 .72977 .3349 .76403 .32897 .74758 .29127 Mtetra
.639 .604 .797 r
.74758 .29127 .76403 .32897 .79888 .3237 .78206 .28039 Mtetra
.632 .576 .773 r
.78206 .28039 .79888 .3237 .83437 .31906 .81699 .26947 Mtetra
.625 .55 .75 r
.81699 .26947 .83437 .31906 .87051 .315 .85238 .25852 Mtetra
.674 .744 .903 r
.22839 .44395 .24765 .46183 .2764 .45131 .25733 .43323 Mtetra
.673 .744 .904 r
.25733 .43323 .2764 .45131 .30544 .44078 .28657 .42249 Mtetra
.672 .744 .904 r
.28657 .42249 .30544 .44078 .33479 .43023 .31612 .41173 Mtetra
.671 .743 .905 r
.31612 .41173 .33479 .43023 .36445 .41967 .34598 .40096 Mtetra
.67 .743 .905 r
.34598 .40096 .36445 .41967 .39442 .40909 .37617 .39016 Mtetra
.668 .743 .906 r
.37617 .39016 .39442 .40909 .42472 .39849 .40669 .37935 Mtetra
.667 .742 .906 r
.40669 .37935 .42472 .39849 .45535 .38787 .43754 .36851 Mtetra
.666 .742 .907 r
.43754 .36851 .45535 .38787 .48633 .37723 .46875 .35765 Mtetra
.665 .742 .907 r
.46875 .35765 .48633 .37723 .51766 .36658 .50031 .34676 Mtetra
.664 .741 .908 r
.50031 .34676 .51766 .36658 .54934 .3559 .53224 .33585 Mtetra
.662 .741 .908 r
.53224 .33585 .54934 .3559 .5814 .34519 .56454 .32492 Mtetra
.661 .74 .909 r
.56454 .32492 .5814 .34519 .61384 .33447 .59723 .31395 Mtetra
.66 .74 .909 r
.59723 .31395 .61384 .33447 .64666 .32371 .63031 .30296 Mtetra
.659 .74 .91 r
.63031 .30296 .64666 .32371 .67989 .31293 .6638 .29193 Mtetra
.658 .739 .91 r
.6638 .29193 .67989 .31293 .71352 .30212 .69771 .28087 Mtetra
.656 .739 .91 r
.69771 .28087 .71352 .30212 .74758 .29127 .73205 .26977 Mtetra
.655 .738 .911 r
.73205 .26977 .74758 .29127 .78206 .28039 .76682 .25863 Mtetra
.654 .738 .911 r
.76682 .25863 .78206 .28039 .81699 .26947 .80205 .24745 Mtetra
.653 .737 .911 r
.80205 .24745 .81699 .26947 .85238 .25852 .83774 .23622 Mtetra
0 0 0 r
.20547 .45925 .22839 .44395 .25733 .43323 .23545 .44204 Mtetra
.469 .882 .753 r
.23545 .44204 .25733 .43323 .28657 .42249 .26559 .42534 Mtetra
.615 .955 .904 r
.26559 .42534 .28657 .42249 .31612 .41173 .2959 .40921 Mtetra
.686 .943 .961 r
.2959 .40921 .31612 .41173 .34598 .40096 .3264 .39369 Mtetra
.707 .897 .965 r
.3264 .39369 .34598 .40096 .37617 .39016 .35712 .37884 Mtetra
.706 .848 .95 r
.35712 .37884 .37617 .39016 .40669 .37935 .38806 .36467 Mtetra
.698 .807 .933 r
.38806 .36467 .40669 .37935 .43754 .36851 .41927 .35124 Mtetra
.686 .776 .919 r
.41927 .35124 .43754 .36851 .46875 .35765 .45077 .33855 Mtetra
.675 .755 .911 r
.45077 .33855 .46875 .35765 .50031 .34676 .48258 .32662 Mtetra
.664 .742 .909 r
.48258 .32662 .50031 .34676 .53224 .33585 .51476 .31548 Mtetra
.652 .739 .913 r
.51476 .31548 .53224 .33585 .56454 .32492 .54732 .30511 Mtetra
.64 .743 .923 r
.54732 .30511 .56454 .32492 .59723 .31395 .5803 .29552 Mtetra
.626 .757 .941 r
.5803 .29552 .59723 .31395 .63031 .30296 .61374 .2867 Mtetra
.604 .779 .964 r
.61374 .2867 .63031 .30296 .6638 .29193 .64769 .27863 Mtetra
.569 .807 .989 r
.64769 .27863 .6638 .29193 .69771 .28087 .68217 .27129 Mtetra
.502 .831 .999 r
.68217 .27129 .69771 .28087 .73205 .26977 .71722 .26465 Mtetra
.376 .818 .951 r
.71722 .26465 .73205 .26977 .76682 .25863 .75289 .25867 Mtetra
.175 .711 .784 r
.75289 .25867 .76682 .25863 .80205 .24745 .78921 .25332 Mtetra
.047 0 0 r
.78921 .25332 .80205 .24745 .83774 .23622 .82621 .24854 Mtetra
.006 0 0 r
.17918 .49819 .20547 .45925 .23545 .44204 .21078 .47164 Mtetra
0 0 0 r
.21078 .47164 .23545 .44204 .26559 .42534 .24238 .44566 Mtetra
.24238 .44566 .26559 .42534 .2959 .40921 .27396 .42062 Mtetra
.597 .934 .739 r
.27396 .42062 .2959 .40921 .3264 .39369 .30553 .39686 Mtetra
.731 .986 .894 r
.30553 .39686 .3264 .39369 .35712 .37884 .33712 .37468 Mtetra
.766 .941 .939 r
.33712 .37468 .35712 .37884 .38806 .36467 .36875 .35433 Mtetra
.752 .872 .934 r
.36875 .35433 .38806 .36467 .41927 .35124 .40047 .33602 Mtetra
.724 .813 .92 r
.40047 .33602 .41927 .35124 .45077 .33855 .43236 .31992 Mtetra
.694 .77 .91 r
.43236 .31992 .45077 .33855 .48258 .32662 .46447 .30614 Mtetra
.664 .743 .91 r
.46447 .30614 .48258 .32662 .51476 .31548 .49689 .29475 Mtetra
.631 .732 .92 r
.49689 .29475 .51476 .31548 .54732 .30511 .5297 .28576 Mtetra
.592 .735 .943 r
.5297 .28576 .54732 .30511 .5803 .29552 .56299 .27913 Mtetra
.533 .75 .976 r
.56299 .27913 .5803 .29552 .61374 .2867 .59686 .27479 Mtetra
.424 .762 .996 r
.59686 .27479 .61374 .2867 .64769 .27863 .63138 .27259 Mtetra
.213 .708 .918 r
.63138 .27259 .64769 .27863 .68217 .27129 .66664 .27234 Mtetra
.083 0 0 r
.66664 .27234 .68217 .27129 .71722 .26465 .70272 .27383 Mtetra
.307 0 0 r
.70272 .27383 .71722 .26465 .75289 .25867 .73967 .27676 Mtetra
.418 0 0 r
.73967 .27676 .75289 .25867 .78921 .25332 .77756 .2808 Mtetra
.468 .017 .095 r
.77756 .2808 .78921 .25332 .82621 .24854 .81641 .2856 Mtetra
0 0 0 r
.15101 .54257 .17918 .49819 .21078 .47164 .18407 .51005 Mtetra
.18407 .51005 .21078 .47164 .24238 .44566 .21722 .47607 Mtetra
.21722 .47607 .24238 .44566 .27396 .42062 .25033 .44178 Mtetra
.589 .882 .58 r
.25033 .44178 .27396 .42062 .30553 .39686 .28329 .40833 Mtetra
.759 .989 .772 r
.28329 .40833 .30553 .39686 .33712 .37468 .31606 .37676 Mtetra
.828 .985 .876 r
.31606 .37676 .33712 .37468 .36875 .35433 .34865 .34799 Mtetra
.817 .919 .906 r
.34865 .34799 .36875 .35433 .40047 .33602 .38109 .32279 Mtetra
.774 .846 .906 r
.38109 .32279 .40047 .33602 .43236 .31992 .41349 .30176 Mtetra
.721 .786 .904 r
.41349 .30176 .43236 .31992 .46447 .30614 .44595 .28531 Mtetra
.664 .745 .91 r
.44595 .28531 .46447 .30614 .49689 .29475 .47862 .27366 Mtetra
.596 .72 .931 r
.47862 .27366 .49689 .29475 .5297 .28576 .51166 .26685 Mtetra
.502 .707 .963 r
.51166 .26685 .5297 .28576 .56299 .27913 .54526 .26471 Mtetra
.336 .684 .979 r
.54526 .26471 .56299 .27913 .59686 .27479 .57955 .26689 Mtetra
.04 .57 .861 r
.57955 .26689 .59686 .27479 .63138 .27259 .61471 .27284 Mtetra
.287 0 0 r
.61471 .27284 .63138 .27259 .66664 .27234 .65085 .28185 Mtetra
.458 0 0 r
.65085 .28185 .66664 .27234 .70272 .27383 .68806 .29301 Mtetra
.517 .019 .011 r
.68806 .29301 .70272 .27383 .73967 .27676 .72639 .30528 Mtetra
.531 .078 .12 r
.72639 .30528 .73967 .27676 .77756 .2808 .76581 .3175 Mtetra
.527 .104 .18 r
.76581 .3175 .77756 .2808 .81641 .2856 .80625 .32844 Mtetra
0 0 0 r
.12342 .57007 .15101 .54257 .18407 .51005 .1568 .5415 Mtetra
.1568 .5415 .18407 .51005 .21722 .47607 .1909 .5063 Mtetra
.538 .817 .467 r
.1909 .5063 .21722 .47607 .25033 .44178 .22531 .46661 Mtetra
.688 .916 .585 r
.22531 .46661 .25033 .44178 .28329 .40833 .25973 .42489 Mtetra
.817 .985 .713 r
.25973 .42489 .28329 .40833 .31606 .37676 .2939 .38361 Mtetra
.88 .989 .809 r
.2939 .38361 .31606 .37676 .34865 .34799 .3277 .34512 Mtetra
.874 .939 .858 r
.3277 .34512 .34865 .34799 .38109 .32279 .36108 .3114 Mtetra
.824 .868 .879 r
.36108 .3114 .38109 .32279 .41349 .30176 .39413 .28403 Mtetra
.752 .801 .892 r
.39413 .28403 .41349 .30176 .44595 .28531 .427 .2641 Mtetra
.664 .746 .911 r
.427 .2641 .44595 .28531 .47862 .27366 .45993 .2522 Mtetra
.544 .699 .941 r
.45993 .2522 .47862 .27366 .51166 .26685 .49318 .24836 Mtetra
.349 .641 .963 r
.49318 .24836 .51166 .26685 .54526 .26471 .52702 .25211 Mtetra
.011 .5 .87 r
.52702 .25211 .54526 .26471 .57955 .26689 .56173 .26247 Mtetra
.36 0 0 r
.56173 .26247 .57955 .26689 .61471 .27284 .59751 .27792 Mtetra
.536 0 0 r
.59751 .27792 .61471 .27284 .65085 .28185 .63452 .29653 Mtetra
.576 .058 0 r
.63452 .29653 .65085 .28185 .68806 .29301 .67277 .31594 Mtetra
.566 .085 .072 r
.67277 .31594 .68806 .29301 .72639 .30528 .7122 .33359 Mtetra
.531 .07 .102 r
.7122 .33359 .72639 .30528 .76581 .3175 .7526 .3469 Mtetra
.471 .013 .081 r
.7526 .3469 .76581 .3175 .80625 .32844 .79363 .35347 Mtetra
.634 .885 .987 r
.09899 .56253 .12342 .57007 .1568 .5415 .13086 .55058 Mtetra
.707 .985 .841 r
.13086 .55058 .1568 .5415 .1909 .5063 .16455 .52502 Mtetra
.745 .972 .707 r
.16455 .52502 .1909 .5063 .22531 .46661 .1995 .48782 Mtetra
.811 .975 .679 r
.1995 .48782 .22531 .46661 .25973 .42489 .23506 .44248 Mtetra
.88 .985 .712 r
.23506 .44248 .25973 .42489 .2939 .38361 .27065 .39335 Mtetra
.92 .975 .763 r
.27065 .39335 .2939 .38361 .3277 .34512 .30583 .34501 Mtetra
.915 .936 .807 r
.30583 .34501 .3277 .34512 .36108 .3114 .34037 .30167 Mtetra
.867 .878 .843 r
.34037 .30167 .36108 .3114 .39413 .28403 .37424 .26671 Mtetra
.785 .813 .875 r
.37424 .26671 .39413 .28403 .427 .2641 .40762 .24252 Mtetra
.664 .747 .912 r
.40762 .24252 .427 .2641 .45993 .2522 .44081 .23034 Mtetra
.467 .665 .949 r
.44081 .23034 .45993 .2522 .49318 .24836 .47421 .23025 Mtetra
.116 .51 .909 r
.47421 .23025 .49318 .24836 .52702 .25211 .50824 .24115 Mtetra
0 .228 .629 r
.50824 .24115 .52702 .25211 .56173 .26247 .54329 .2608 Mtetra
.578 .001 0 r
.54329 .2608 .56173 .26247 .59751 .27792 .57963 .28589 Mtetra
.629 .089 0 r
.57963 .28589 .59751 .27792 .63452 .29653 .61738 .31221 Mtetra
.601 .088 .002 r
.61738 .31221 .63452 .29653 .67277 .31594 .65642 .33507 Mtetra
.524 .015 0 r
.65642 .33507 .67277 .31594 .7122 .33359 .69643 .34985 Mtetra
.351 0 0 r
.69643 .34985 .7122 .33359 .7526 .3469 .73688 .3527 Mtetra
0 0 0 r
.73688 .3527 .7526 .3469 .79363 .35347 .77718 .34129 Mtetra
.345 .402 .778 r
.07917 .51478 .09899 .56253 .13086 .55058 .10788 .5278 Mtetra
.565 .702 .934 r
.10788 .5278 .13086 .55058 .16455 .52502 .1395 .52265 Mtetra
.791 .951 .923 r
.1395 .52265 .16455 .52502 .1995 .48782 .17368 .49806 Mtetra
.88 .991 .8 r
.17368 .49806 .1995 .48782 .23506 .44248 .20963 .45654 Mtetra
.922 .976 .74 r
.20963 .45654 .23506 .44248 .27065 .39335 .24638 .40368 Mtetra
.945 .954 .739 r
.24638 .40368 .27065 .39335 .30583 .34501 .28301 .3468 Mtetra
.94 .922 .765 r
.28301 .3468 .30583 .34501 .34037 .30167 .31891 .29336 Mtetra
.9 .878 .804 r
.31891 .29336 .34037 .30167 .37424 .26671 .3538 .24975 Mtetra
.817 .822 .853 r
.3538 .24975 .37424 .26671 .40762 .24252 .38779 .22053 Mtetra
.664 .748 .913 r
.38779 .22053 .40762 .24252 .44081 .23034 .42124 .20807 Mtetra
.358 .61 .945 r
.42124 .20807 .44081 .23034 .47421 .23025 .45472 .21248 Mtetra
0 .309 .767 r
.45472 .21248 .47421 .23025 .50824 .24115 .48884 .23159 Mtetra
.568 .005 0 r
.48884 .23159 .50824 .24115 .54329 .2608 .52414 .261 Mtetra
.675 .128 0 r
.52414 .261 .54329 .2608 .57963 .28589 .56094 .29439 Mtetra
.652 .12 0 r
.56094 .29439 .57963 .28589 .61738 .31221 .59925 .32419 Mtetra
.541 0 0 r
.59925 .32419 .61738 .31221 .65642 .33507 .63873 .34273 Mtetra
.202 0 0 r
.63873 .34273 .65642 .33507 .69643 .34985 .6787 .34394 Mtetra
.637 .945 .954 r
.6787 .34394 .69643 .34985 .73688 .3527 .71836 .32483 Mtetra
.828 .79 .816 r
.71836 .32483 .73688 .3527 .77718 .34129 .75701 .28639 Mtetra
.141 .16 .619 r
.06336 .43758 .07917 .51478 .10788 .5278 .08848 .4737 Mtetra
.24 .309 .734 r
.08848 .4737 .10788 .5278 .1395 .52265 .11676 .49434 Mtetra
.534 .644 .905 r
.11676 .49434 .1395 .52265 .17368 .49806 .14872 .4914 Mtetra
.828 .911 .895 r
.14872 .4914 .17368 .49806 .20963 .45654 .18394 .46255 Mtetra
.928 .95 .783 r
.18394 .46255 .20963 .45654 .24638 .40368 .22127 .41209 Mtetra
.955 .931 .732 r
.22127 .41209 .24638 .40368 .28301 .3468 .25925 .34944 Mtetra
.954 .903 .733 r
.25925 .34944 .28301 .3468 .31891 .29336 .29666 .2862 Mtetra
.924 .87 .767 r
.29666 .2862 .31891 .29336 .3538 .24975 .33277 .23312 Mtetra
.846 .827 .829 r
.33277 .23312 .3538 .24975 .38779 .22053 .36748 .19813 Mtetra
.664 .749 .913 r
.36748 .19813 .38779 .22053 .42124 .20807 .4012 .18538 Mtetra
.21 .525 .919 r
.4012 .18538 .42124 .20807 .45472 .21248 .43468 .19501 Mtetra
0 .089 .565 r
.43468 .19501 .45472 .21248 .48884 .23159 .46877 .22313 Mtetra
.692 .153 0 r
.46877 .22313 .48884 .23159 .52414 .261 .5042 .262 Mtetra
.714 .183 0 r
.5042 .262 .52414 .261 .56094 .29439 .54136 .30086 Mtetra
.614 .063 0 r
.54136 .30086 .56094 .29439 .59925 .32419 .58008 .32778 Mtetra
.216 0 0 r
.58008 .32778 .59925 .32419 .63873 .34273 .61967 .33273 Mtetra
.721 .934 .958 r
.61967 .33273 .63873 .34273 .6787 .34394 .65915 .31076 Mtetra
.842 .757 .77 r
.65915 .31076 .6787 .34394 .71836 .32483 .69758 .26391 Mtetra
.806 .641 .677 r
.69758 .26391 .71836 .32483 .75701 .28639 .73457 .20043 Mtetra
.019 .051 .552 r
.04911 .35208 .06336 .43758 .08848 .4737 .07194 .39874 Mtetra
0 .068 .58 r
.07194 .39874 .08848 .4737 .11676 .49434 .0967 .44178 Mtetra
.169 .275 .731 r
.0967 .44178 .11676 .49434 .14872 .4914 .12533 .46486 Mtetra
.602 .695 .908 r
.12533 .46486 .14872 .4914 .18394 .46255 .15854 .45674 Mtetra
.886 .899 .834 r
.15854 .45674 .18394 .46255 .22127 .41209 .19556 .41599 Mtetra
.952 .906 .738 r
.19556 .41599 .22127 .41209 .25925 .34944 .23458 .35177 Mtetra
.96 .884 .712 r
.23458 .35177 .25925 .34944 .29666 .2862 .27357 .27984 Mtetra
.939 .859 .735 r
.27357 .27984 .29666 .2862 .33277 .23312 .3111 .21675 Mtetra
.87 .828 .803 r
.3111 .21675 .33277 .23312 .36748 .19813 .34668 .17529 Mtetra
.664 .75 .914 r
.34668 .17529 .36748 .19813 .4012 .18538 .38068 .16224 Mtetra
.024 .404 .856 r
.38068 .16224 .4012 .18538 .43468 .19501 .41405 .17778 Mtetra
.613 .093 0 r
.41405 .17778 .43468 .19501 .46877 .22313 .44797 .21545 Mtetra
.756 .24 0 r
.44797 .21545 .46877 .22313 .5042 .262 .48344 .26263 Mtetra
.715 .184 0 r
.48344 .26263 .5042 .262 .54136 .30086 .52088 .30263 Mtetra
.437 0 0 r
.52088 .30263 .54136 .30086 .58008 .32778 .55991 .31905 Mtetra
.636 .921 .977 r
.55991 .31905 .58008 .32778 .61967 .33273 .59944 .30192 Mtetra
.859 .775 .768 r
.59944 .30192 .61967 .33273 .65915 .31076 .63827 .25214 Mtetra
.829 .657 .67 r
.63827 .25214 .65915 .31076 .69758 .26391 .67566 .18115 Mtetra
.785 .59 .636 r
.67566 .18115 .69758 .26391 .73457 .20043 .71182 .10599 Mtetra
.004 .074 .585 r
.03316 .28038 .04911 .35208 .07194 .39874 .0564 .31894 Mtetra
0 0 .492 r
.0564 .31894 .07194 .39874 .0967 .44178 .07885 .37259 Mtetra
0 0 .545 r
.07885 .37259 .0967 .44178 .12533 .46486 .10387 .4192 Mtetra
.212 .348 .785 r
.10387 .4192 .12533 .46486 .15854 .45674 .13394 .43671 Mtetra
.764 .799 .882 r
.13394 .43671 .15854 .45674 .19556 .41599 .16957 .41302 Mtetra
.935 .88 .756 r
.16957 .41302 .19556 .41599 .23458 .35177 .20906 .35257 Mtetra
.961 .866 .699 r
.20906 .35257 .23458 .35177 .27357 .27984 .24961 .27392 Mtetra
.948 .847 .709 r
.24961 .27392 .27357 .27984 .3111 .21675 .28876 .20059 Mtetra
.89 .826 .777 r
.28876 .20059 .3111 .21675 .34668 .17529 .32537 .152 Mtetra
.664 .751 .915 r
.32537 .152 .34668 .17529 .38068 .16224 .35964 .13864 Mtetra
0 .253 .748 r
.35964 .13864 .38068 .16224 .41405 .17778 .39279 .16073 Mtetra
.725 .222 0 r
.39279 .16073 .41405 .17778 .44797 .21545 .4264 .20814 Mtetra
.787 .286 0 r
.4264 .20814 .44797 .21545 .48344 .26263 .46183 .26162 Mtetra
.672 .122 0 r
.46183 .26162 .48344 .26263 .52088 .30263 .49957 .29726 Mtetra
.183 .703 .879 r
.49957 .29726 .52088 .30263 .55991 .31905 .53892 .29553 Mtetra
.864 .826 .809 r
.53892 .29553 .55991 .31905 .59944 .30192 .57842 .25115 Mtetra
.857 .69 .674 r
.57842 .25115 .59944 .30192 .63827 .25214 .61676 .1762 Mtetra
.814 .617 .636 r
.61676 .1762 .63827 .25214 .67566 .18115 .65371 .09351 Mtetra
.76 .567 .637 r
.65371 .09351 .67566 .18115 .71182 .10599 .69026 .02619 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(-2)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(2)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.39772 .11395 m
.40023 .11699 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.08568 .23614 m
.08851 .23887 L
s
.62804 .02377 m
.63027 .02701 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jA000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00<Yoo`8005Aoo`00b7oo0P0000=oo`000000Dgoo002UOol4000LOol30003
Ool2001COol00:Eoo`03001oogoo01]oo`8000Ioo`03001oo`00059oo`00YWoo00<007ooOol05goo
0`0027oo00@007ooOol0055oo`00Ygoo00<007ooOol04goo0`002goo00@007ooOol0055oo`00YGoo
00@007ooOol0019oo`8000ioo`05001oogooOol0001@Ool00:Ioo`80011oo`@000moo`03001oogoo
009oo`03001oogoo04eoo`00]Woo0P004goo00<007ooOol00Woo00<007ooOol0CGoo002cOol3000D
Ool00f9D001oo`04Ool00`00Oomoo`1<Ool00;5oo`8001Moo`03HU@007oo00Aoo`03001oogoo04ao
o`00[Woo0`0067oo0f9D00<007ooOol00goo00<007ooOol0Bgoo002[Ool3000KOol3HU@00`00Oomo
o`02Ool00`00Ool0001<Ool00:Uoo`<001aoo`ARE003001oogoo00Aoo`03001oogoo04Yoo`00YWoo
0`000goo00<007ooOol06Goo169D00<007ooOol01Goo00<007ooOol0BGoo002TOol2000QOol5HU@0
0`00HUAoo`06Ool00`00Oomoo`18Ool00:5oo`<002=oo`ERE003001RE7oo00Ioo`03001oogoo04Qo
o`00Wgoo0P009Goo1V9D00<0069DOol01goo00<007ooOol02goo0P0017oo0P000goo1000;Goo002L
Ool3000WOol6HU@00`00HUARE008Ool00`00Oomoo`09Ool01000Oomoo`0027oo00<007ooOol0;Woo
002JOol200000goo001oo`0VOol7HU@00`00HUARE008Ool00`00Oomoo`09Ool01000Oomoo`002Goo
00<007ooOol0;Goo002GOol3000[Ool7HU@00`00HUARE009Ool00`00Oomoo`02Ool40002Ool01000
Oomoo`002Woo00<007ooOol0;7oo002DOol3000]Ool8HU@00`00HUARE00:Ool00`00Oomoo`07Ool0
1000Oomoo`0027oo00@007ooOol002eoo`00TWoo0P00<7oo269D00@0069DHUARE0Uoo`03001oogoo
00Qoo`8000Yoo`8002ioo`00Sgoo0`00<Goo2F9D00@0069DHUARE0Moo`800003Ool007oo04Aoo`00
SGoo0P00<goo2V9D00@0069DHUARE0]oo`03001oogoo049oo`00Jgoo0P007Goo0`0000=oo`00Ool0
<Woo00=ZM69DHU@01f9D00<0069DHU@00V9D2Woo00<007ooOol0@Woo001ZOol01000Oomoo`006Woo
0P00>7oo00=ZM69DHU@01f9D00<0069DHU@00V9D2goo00<007ooOol0@Goo001ZOol01000Oomoo`00
5goo0`00>Goo0VYd2F9D00<0069DHU@00V9D37oo00<007ooOol0@7oo001ZOol01000Oomoo`005Goo
0P00?7oo0VYd2F9D00<0069DHU@00V9D37oo00<007ooOol0@7oo001ZOol01000Oomoo`004Woo0`00
?Goo16Yd269D00<0069DHU@00V9D00=VE7ooOol02Woo00<007ooOol0?goo001[Ool2000@Ool4000o
Ool4JW@8HU@01000HUARE69D0VID37oo00<007ooOol0?goo001kOol20012Ool5JW@8HU@01000HUAR
E69D0VID3Goo00<007ooOol0?Woo001hOol30014Ool5JW@8HU@00`00HUARE003IU@>Ool00`00Oomo
o`0mOol007Ioo`8004Ioo`IZM0URE003001RE6ID00=VE0aoo`8003moo`00Lgoo0`00B7oo1fYd269D
00<006IDIU@00fID3Woo00<007ooOol0?7oo001aOol2001:Ool8JW@8HU@00`00IUAVE003IU@?Ool0
0`00Oomoo`0kOol006ioo`<00003Ool007oo04Uoo`QZM0QRE003001VE6ID00=VE0moo`03001oogoo
03]oo`00Jgoo0`0017oo15LM00<15gooOol0A7oo26Yd269D00<006IDIU@00fID47oo00<007ooOol0
>Woo001YOol20004Ool8Ead00`4GOomoo`12Ool:JW@6HU@00fID001VE005IU@@Ool00`00Oomoo`0i
Ool006Ioo`<000=oo`aG7@815d9oo`YZM0IRE003IU@006ID00EVE11oo`03001oogoo03Uoo`00I7oo
0P001Woo00=cF5LMEad02ULM0P4G@7oo2fYd1F9D0VID00<006IDIU@016ID4Goo00<007ooOol0>7oo
001QOol40006Ool3LeP<Ead30ALnOol;JW@5HU@2IU@00`00IUAVE004IU@BOol00`00Oomoo`0gOol0
05moo`8000Uoo`EcF0aG7@<15caoo`aZM0ARE0=VE003001VE6ID00AVE19oo`03001oogoo03Moo`00
G7oo0`002goo1W=H2ELM0eKm00@1V`4G0AMLh3Yoo`eZM0=RE0=VE003001VE6ID00EVE11oo`<003Qo
o`00FWoo0P003Goo27=H1ULM1UKm0P6K00<15ecPOol0=goo3VYd0V9D16ID00<006IDIU@01FID4goo
00<007ooOol0=Goo001GOol3000>Ool:LeP3Ead9E_d30I/00ecPOomoo`0eOol>JW@2HU@4IU@00`00
IUAVE005IU@COol00`00Oomoo`0eOol003Aoo`@001aoo`<0015oo`YcF0eFo@81V`9Lh3Eoo`mZM003
HUAVE6ID00=VE003001VE6ID00EVE1Aoo`03001oogoo03Aoo`00=7oo00<007ooOol06goo0P000Woo
00<007ooOol03Woo2g=H00=_FEKmE_d02eKm0P6K0UcP00=<@7ooOol0<Goo00=^eFYdJW@036Yd1VID
00<006IDIU@01FID57oo00<007ooOol0=7oo000eOol00`00Oomoo`0GOol3000DOol;LeP3KeT<E_d3
0I/2G>000da0Oomoo`0_Ool2K]D>JW@00fZeIUAVE003IU@00`00IUAVE006IU@DOol00`00Oomoo`0c
Ool002ioo`@000Aoo`03001oogoo01Aoo`8001Moo`YcF0E_F@aFo@8J7@040I]Lh5cPC40`Ool2K]D=
JW@2J[D5IU@00`00IUAVE006IU@EOol00`00Oomoo`0bOol003Aoo`04001oogoo000BOol3000HOol:
LeP7KeT<E_d26Qd3G>000da0Oomoo`0/Ool4K]D<JW@2J[D5IU@00`00IUAVE006IU@EOol00`00Oomo
o`0bOol003Eoo`80015oo`8001Yoo`YcF0U_F@aFo@8J7@=Lh003C41oogoo02]oo`A^e@]ZM0AZ]@AV
E003001VE6ID00IVE1Ioo`03001oogoo035oo`00AGoo0`0000=oo`00Ool067oo2W=H2VmI00=_FUKm
E_d02UKm0QXM0ecP0Ta0:Woo1FkE2fYd16Ze16ID00<006IDIU@01VID5goo00<007ooOol0<7oo0013
Ool2000NOol2NgH7LeP:KeT3KeX<E_d26Qd3G>02C40YOol6K]D9JW@5J[D4IU@00`00IUAVE006IU@0
0fJEOomoo`0COol2000bOol0041oo`<001moo`AkMPEcF0Y_F@E_FP]Fo@8J7@ALh09<@2Moo`M^e@UZ
M0EZ]@EVE003001VE6ID00AVE09VUAMoo`03001oogoo02moo`00?Goo0`008Woo1W]f0W=H2VmI1fmJ
2eKm0Rin0VDP0UcP0da09Goo1fkE26Yd1fZe16ID00<006IDIU@016ID0VJE67oo00<007ooOol0;Woo
000kOol2000TOol8NgH:KeT9KeX;E_d2;Wh3IB04C40SOol9K]D7JW@7J[D4IU@00`00IUAVE003IU@4
IYDGOol00`00Oomoo`0^Ool003Qoo`<00003Ool007oo02=oo`QkMP03NgM_FFmI00I_F@]_FP]Fo@03
;WiU86DP009U809Ph09<@003059oogoo01moo`U^e@IZM0QZ]@AVE003001VE6ID00=VE0AVUAQoo`03
001oogoo00Eoo`8002Ioo`00=Woo0P00:7oo27]f0g]g1VmI2fmJ0V]K2eKm00<^OVDPIB000VDP163P
0P1B7Woo2VkE1VYd2FZe0fID00<006IDIU@00VID1FJE6Goo00<007ooOol00goo00@007ooOol002Eo
o`00<goo0`00:Woo27]f17]g16mI2fmJ16]K2eKm00<^OVDPIB000VDP163P0UR000<0DWooOol06Woo
2fkE16Yd2VZe0fID00<006IDIU@00VID1FJE6Goo00<007ooOol00goo00@007ooOol002Eoo`00<Goo
0P00;7oo27]f1W]g0VmI2fmJ1V]K2UKm00<^OVDPIB000VDP1F3P0eR06Woo36kE16Yd2VZe0fID00@0
06IDIUAVE0MVUAUoo`03001oogoo009oo`04001oogoo000UOol002ioo`<002ioo`QkMPMkM`]_FPQ[
F`YFo@03>[iU86DP009U80EPh0AHP1Qoo`a^e@=ZM0]Z]@=VE003001VE6ID00QVUAYoo`05001oogoo
Ool00002Ool00`00Oomoo`0SOol002]oo`<00003Ool007oo02eoo`QkMPQkM`9gN0Q_FPY[F`YFo@03
>[iU86DP009U80EPh0AHP003B01oogoo01=oo`i^e@9ZM0aZ]@9VE003001VE6ID00QVUAEoo`<40003
D_d0000000Aoo`8002Ioo`00:Goo0P00<goo1g]f27]g17Mh1VmJ2f]K2eKm1FDP1F3P15R000=807oo
Ool04Woo3VkE00=ZM6ZeJ[D02fZe0VID00<006IDIYD026JE4Woo1@@00e;m00=oo`00Ool0:Woo000V
Ool3000dOol8NgH7NgL7MgP3KeX;Je/2Ie/;E_d4IB06H>04F802B0000`3dOomoo`0>Ool?K]D00fYd
J[EZ]@0;J[D016ID000006ID2VJE3Woo1`@015;m0Woo00<007ooOol0:7oo000TOol2000gOol7NgH8
NgL8MgP;Je/5Ie/;E_d4IB06H>04F803B0000`3dOomoo`0;Ool@K]D<J[D30002IU@00`00IYEVU@08
IYD;Ool25]T71006D_d00goo001oo`0YOol0029oo`8003Qoo`QkMPMkM`UgN09cV@Q[F`MWF`YFo@EU
80IPh0AHP0A80080m0Yoo`03KeU^eFkE00e^e@03KaQZ]FZe00IZ]@<000=Z]@9VE003001VUFJE00QV
U@Qoo`<Ff@Th0`MBo@03Ool007oo02Qoo`008Woo0P00>7oo1g]f1g]g2GMh17>I1F]K2VMK2UKm1FDP
1V3P15R01DP00`3d1Woo0VmI3VkE0VlH1FZe0`001VZe00AVE6JEIYD000YVU@Xd00Th0`MBo@03Ool0
07oo02Qoo`008Goo0P0000=oo`00Ool0=Goo1g]f27]g27Mh1W>I0f]K36MK2EKm1FDP1V3P1ER01DP0
1@3d0Woo16mI36kE0flH0fZe0P002FZe16JE00<006JEIYD01fJE2S@02CP315;m14hg00=oo`00Ool0
9goo000JOol20006Ool01000Oomoo`00=Goo1g]f1g]g27Mh27>I3VMK2eKm15AP35RP1EB014P01FmI
2fkE16lH0`002fZe00=[66JEIYD00VJE00<006JEIYD01VJE2C@02SP300=BoDhgCSL01Dhg0Woo00<0
07ooOol09Goo000IOol01000Oomoo`0017oo0P000goo00<007ooOol0<Goo1g]f1g]g27Mh27>I0VnJ
36MK0V<l2eKm15AP35RP1EB00TP01VmI2VkE0VlH0`0000=_66ZeJ[D02VZe0V/H16JE00<006JEIYD0
1VJE2C@02CP32Dhg0Woo00<007ooOol09Goo000IOol01000Oomoo`0017oo00<007ooOol00goo00<0
07ooOol0;goo27]f1g]g27Mh1g>I16nJ2FMK1F<l2eKm15AP35RP1EB026mI26kE0`0016lH2fZe0f/H
1FJE00<006JEIYD01VJE1c@02SP32Thg00=oo`0000009Woo000IOol01000Oomoo`0017oo00<007oo
Ool017oo00<007ooOol0;Woo1g]f1g]g27Mh1g>I1VnJ1VMK26<l2eKm15AP35RP15B026mI1FkE0`00
26lH2FZe1F/H1FJE00<006JEIYD01FJE1c@02SP32Thg0goo00<007ooOol08goo000IOol01000Oomo
o`0017oo0P001Woo0P00;Goo1g]f1g]g27Mh1g>I26nJ0fMK2f<l2eKm15AP35RP0UB02VmI00A^e@00
0000009^e@U_60UZ]@E[60IVU@03001VUFJE00AVU@I0@`/h0`Y>=`=oo`03001oogoo02=oo`006Woo
0P001Goo00<007ooOol01goo00<007ooOol0:Woo1g]f1W^F27Mh1g>I2VnJ3V<l2eKm15AP35RP2FmI
0`0016kE2VlH26Ze1V/H1VJE00<006JEIYD016JE1T132T1U0U9H2Thg0goo00<007ooOol08Woo000Q
Ool00`00059oo`08Ool00`00Oomoo`0XOol7NgH7NiH3NiL4MgP7LiT:KiX3Jg`:Hc`3Gc`;E_d4E60:
F:07KeT30002KeT4K]D<KaP6J[D8JaP6IYD00`00IYEVU@02IYD2JcX5@4<:@6D2DUP:CSL4Ool00`00
Oomoo`0QOol0021oo`03001oo`1B00Yoo`03001oogoo02Moo`MkMPIkUPMkU`McV@Y_VPE[O0MS?0IO
?0]Fo@ADH0QHX0E_F@<000I_F@9^e@e_60EZ]@U[60MVU@03001VUFJE00=[>PA0@`]0I@9BF0Y>=`Ao
o`03001oogoo025oo`0087oo00@007oo0580DPYoo`03001oogoo02Eoo`MkMPMkUPMkU`=k^0=cV@Y_
VPM[O0AS?0UO?0]Fo@ADH0IHX0A_F@8000U_F@03K]E_66lH00a_60EZ]@U[60QVU@03001[>V/j00=[
>P=0@`]0I@=BF0Y>=`Aoo`03001oogoo021oo`0087oo0P0000=oo`1BOol02Woo00<007ooOol097oo
1g]f1W^F1g^G1W^h2VnJ2F]l3Ell2eKm0U;m21KL0`002fmI46lH0fZe2f/H1fJE00<006/jJcX00f/j
0d132T1U159H2Thg1Goo00<007ooOol07goo000POol00`00Oomoo`02058;Ool00`00Oomoo`0ROol7
NgH7NiH6NiL7NkP2MkT7KiX9Jg`2Hg`<Gc`<E_d3D_d35]`300000aKLKeU_F@09KeT3Dkl?KaP2J[D<
JaP6IYD2JcX00`00JcY[>P02JcX2@4<;@6D4DUP:CSL5Ool00`00Oomoo`0OOol0021oo`03001oogoo
00<0DP]oo`03001oogoo025oo`MkMPIkUPMkU`Ik^0Eg^@A_VPU[O0ASO0UO?0=K7@aFo@9Bo@<000DF
g0Q_F@IC_`i_6003J[E[66/H00][60EVU@A[>P03001[>V/j009[>P03@4=0ID1U00U0I@EBF0Y>=`=o
o`03001oo`00021oo`007goo0`0000Aoo`1B0580DPaoo`03001oogoo01moo`MkMPIkUPMkU`Ik^0Qg
^@U[O0MSO0IO?0IK7@YFo@<000EBo@@Fg0E_F@UC_`e_60m[60=VU@E[>P03001[>V/j009[>P03@4=0
ID1U00U0I@EBF0Y>=`Ioo`03001oogoo01eoo`007goo00@007ooOomoo`@0DPaoo`03001oogoo01eo
o`MkMPMkUPIkU`Ik^0Qg^@=_f`I[O0USO0=O?0UK7@IFo@<0009Fo@UBo@8Fg09_F@]C_`]_60=O_Pi[
609VU@M[>P03001[>V/j009[>PY0I@IBF0Y>=`Ioo`03001oogoo01eoo`001Woo0P0017oo0P000goo
10000goo0P001Goo00<007ooOol00Woo0`1B3Goo00<007ooOol077oo1g]f1W^F1W^G1g^h1gNi1VoK
0f]l2f=l35/M0UKm0`001UKm2U;m3U>o26lH1Unn3F/H00=VUF/jJcX01f/j00@006/jJcY[>P<l0PM0
I@IBF0]9mPIoo`03001oogoo01aoo`001Goo00@007ooOol000Qoo`03001oogoo00=oo`04001oogoo
0004Ool20003Ool4058=Ool00`00Oomoo`0JOol7NgH7NiH6NiL6NkP7MkT8Km/;Hg`3Ged:Fad3000:
E_d:D_d2E_d<Dkl5KaP8Gkh=JaP;JcX00`00JcY[>P06?084@6D7BOL:BOH6Ool00`00Oomoo`0LOol0
00Eoo`04001oogoo0009Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`02Ool4058>Ool0
0`00Oomoo`0IOol7NgH6NiH6NiL6NkP7MkT8Km/3Jk`7Hg`6Ged6Fad30002Fad<E_d7D_d6E_d;Dkl2
KaP;Gkh:JaP3Dmh:JcX01000JcY[>V/j23`224Wg2TWf1goo00<007ooOol06goo0005Ool01000Oomo
o`002Woo00<007ooOol00Woo0P001Goo00<007ooOol00Woo101B00<03gooOol037oo00<007ooOol0
5goo1g]f1W^F1W^G1W^h1gNi1foK1f^l0f=l2EmM0e/M0P000e/M0eLM35Km0e;m4eKm00<H05nnGkh0
35nn1f/H1U?N2V/j00<006/jJcX023`224Wg2TWf27oo00<007ooOol06Woo0005Ool01000Oomoo`00
27oo00@007ooOol000=oo`03001oogoo00=oo`8000Eoo`<0DP0300moogoo00eoo`03001oogoo01Io
o`MkMPIkUPIkU`Ik^0Ig^@M_f`U[_0]OG@<0009K7@MG7B1Fo@=Fg003601O_Unn00YO_PE[60QCgP][
>P03001[>V/j00Ll0PU9m`Y9mPMoo`03001oogoo01Yoo`001Woo0P002Woo0P0017oo0`000goo00<0
07ooOol017oo0`1B00<03gooOol03Woo0P005Goo1g]f1W^F1W^G1W^h1WNi1VoK2V^l0f=m1UmM0`00
0UmM2eLM7EKm0eKl15KL00<H05nnGkh02Enn0V/H2e?N2f/j00<006/j?0801C`200=:5dWgBOL01dWg
2TWf1goo0P006goo000NOol20005Ool405800`0?Oomoo`0?Ool00`00Oomoo`0BOol7NgH6NiH5NiL6
NkP6MkT6Km/9Jk`6Hgd2Ged30003Ged>EadIE_d7E_`5E]`:Gkh>Dmh:JcX00`00JcXl0P05?0800dXG
BOM9m`07BOL:BOH9Ool00`00Oomoo`0HOol001ioo`03001oogoo00Aoo`@0DP0300moogoo011oo`03
001oogoo011oo`MkMPIkUPEkU`Ik^0Ig^@E_f`Y[_0ISO@<000=OGA9G7AEFo@YFo0]Fg0EBf`9>V`]C
gPU[>PD000<l0P9:5`U9m`Y9mPUoo`03001oogoo01Qoo`007Woo00<007ooOol017oo101B00<03goo
Ool04Goo00<007ooOol03Woo1g]f1W^F1W^g1W_G1WOh17?i16_l1F^l1F=m0`000f=m4eLM65Km2UKl
2UKL2DjK2U?N16/j1Thh10000S`20dXG2DWg2TWf2Goo00<007ooOol01Woo0P0017oo0P000goo1000
0Woo000NOol00`00Oomoo`05Ool3058200lCOol00`00Oomoo`0=Ool7MiP6NiL5NkL6NmL6MoP4LoT8
Jo`4Hgd30004Hgd3Fcd?EadLE_d:E_`5E]`5D[`:CY/9CWT9CSP2BQL00`00BQM:5`04BQL9BOL:BOH:
Ool00`00Oomoo`04Ool01000Oomoo`0027oo00<007ooOol00goo000MOol20007Ool3058200lDOol0
0`00Oomoo`0;Ool7MiP6NiL6NkL5NmL6MoP4LoT8Jo`2Hmh30005Hgd6Fcd;EadPE_d9E_`;D[`9CY/9
CWT9CSP2BQL00`00BQM:5`04BQL9BOL:BOH:Ool00`00Oomoo`04Ool01000Oomoo`002Goo00<007oo
Ool00Woo000MOol00`00Oomoo`06Ool01@0a0580DP1B00l05Goo00<007ooOol02Woo1gNH1W^G1G^g
1G_G1WOh17?i1f_l00ASgP00000000=SgP=SO@UK?@MG7BAFo@AFo0EBg0YB_0Y>V`U>N@U>>09:5`03
001:5dXG00A:5`U9m`U9mP]oo`03001oogoo00=oo`04001oogoo000:Ool00`00Oomoo`01Ool001eo
o`03001oo`0000Ioo`040340DP1B058200lEOol00`00Oomoo`08Ool7MiP6NiL5NkL6NmL5MoP4LoT6
Jo`00f?N00000007Hmh<Fcd3EadWE_d:D]`:D[`9CY/9CWT9CSP3BQL00`00BQM:5`03BQL9BOL:BOH;
Ool00`00Oomoo`02Ool01000Oomoo`0027oo00@007ooOol0009oo`007Goo0P001goo0P0a0P1B0P0?
5Woo00<007ooOol01Woo27NH1G^G1W^g1G_G1GOh17?i1F_l0`001f?N15]n2U/m4eKm0eKl45Km1E;m
2U;L2E:l2TjK2Dii24hh0dXG00<004XGBQL00dXG2DWg2TWf2Woo0P001Goo0P002Woo0P000goo000:
Ool20004Ool20004Ool20005Ool00`00Oomoo`06Ool20342058200lGOol00`00Oomoo`05Ool7MiP6
NiL5NkL5NmL5MoP4LoT3Jo`30007Hmh8Fgh5Fcd5E_`?E_d7E_`;E_d:D_d:D]`9D[`9CY/9CWT9CSP3
BQL00`00BQM:5`03BQL8BOL:BOH<Ool00`00Oomoo`0COol000Uoo`04001oogoo0008Ool01000Oomo
o`0017oo0P001goo0`0a00@0DP0?00l03aMoo`03001oogoo00=oo`MgV0IkU`Ik]`Ake`Egn0Acn@04
HoP000000007Go`<Fgh:E_`;E_d;E_`8E_d3E_`:D_d:D]`8D[`9CY/9CWT9CSP4BQL00`00BQM:5`02
BQL9BOL9BOH=Ool00`00Oomoo`0BOol000Uoo`04001oogoo000;Ool00`00Oomoo`02Ool00`00Oomo
o`07Ool20342058200l00`0AOomoo`0EOol01000Oomoogoo27NH1G^G1W^g1G_G17Oh0W?i00A[mP00
0000009Sn0IOo0AKWPQKOPeFo0QFo@=Fg0]Fo0AFo@MFo0YBo@UBg0U:V`U:FPU66@Q5m`E:5`04001:
5dXGBQL9BOL:BOH<Ool00`00Oomoo`0BOol000Uoo`04001oogoo0009Ool20004Ool00`00Oomoo`08
Ool30340101B00l03`0A67oo00<007ooOol01gNH1W^G1G^g1G_G17Oh00A[mP00000000=Sn0IOo0QK
WPAKOQ1Fo0AFo@MFg1IFo0UBo@Y>g0Q:V`U:FPU66@U5m`A5e`040015edGGAML9BOL:BOH=Ool00`00
Oomoo`0AOol000Uoo`04001oogoo0009Ool00`00Oomoo`03Ool20009Ool303401@1B00l03`0?0140
67oo00<007NHMiP01WNH1G^G1W^g17_G0WOh00AcmP000000009[mP=Sn0EOo0]KWQAFo0]Fg1IFo0UB
o@Y>g0Q:V`U:FPQ66@U5m`E5e`040015edGGAML8AMH:BOH>Ool00`00Oomoo`0@Ool000Yoo`8000Yo
o`<000=oo`03001oogoo00Qoo`@0<@<03`03015oogoo01Moo`MgV0IkU`Ek]`Ake`05LoH00000001c
mP03JoH3HoP4Go`;FihBE_`5E]/;E]`EE_`:D_d9C]`8BY/9BUX9AQT8AOL6AML00`00AMM5e`0BAMH>
Ool00`00Oomoo`0@Ool001aoo`03001oogoo00Qoo`@0<@<03`804AMoo`MgV0IkU`Ik]`9ke`<000=c
mP=[mP9Sn0A?]`EGgPEKWQ5Fo0YFf`]Fg1EFo0UBo@Y>g0Q:V`Q:FPU66@U5m`I5e`030015edGF0195
ePioo`03001oogoo00moo`0077oo0P002Goo1@0a0P0?0`0A5Goo27NH1G^G1W^g00Ake`00001gm`Ac
mP=[mP03HoQ;TTng009?]`UGgQ9Fo0=F^`YFf`QFg0=FfaEFo0UBo@U>g0Q:V`U:FPQ66@U5m`I5e`03
0015edGG0195ePeoo`80015oo`0077oo00<007ooOol027oo1@0a0`0?0P0A5Goo1gNH1W^G17^g0`00
0WOg17?f0f_f0T^B0Tng2EON4EKl1eJk2UKK15KL1eKK5EKl2E;m2DkL24ZK24YJ2DHI24Gg1dGG00<0
04GGAMH04DGF3goo00<007ooOol03Woo000KOol00`00Oomoo`09Ool503400`1B00l03`03014COol8
MiP5NiL2NkL300000gOIMoMgm`02MoL3LoH2JoH2Bi82CkL8EmhAE_`;E[/EE]/7E_`3F_/;E_`8D_d9
C]`8BY/8BUX9AQT8AOL8AML00`00AMI5eP0AAMH?Ool00`00Oomoo`0=Ool001]oo`8000]oo`@0<@03
05803`0?00<04A9oo`QgV0EkU`<000=gf@Agm`=cmP9[mP03Fk9;TTng00M?g19Fo0=BVP]F^`MFf`=F
^P]Ff`=Fo0MJn`YFo0U>g@U6W@M2F`U:FPQ66@U5m`Q5e`030015eTGF0115ePmoo`03001oogoo00eo
o`006goo00<007ooOol02Woo100a0P1B0P0?0`0A47oo26<l0g>J0`001GOI17Og0g?f00A[mU^bFk9;
TPM?g19Fo0IBVP]F^`=Ff`MF^PYFf`]Jn`YFo0U>g@U6W@M2F`@n6PA:FPU66@Q5m`Q5e`030015eTGF
0115eQ1oo`03001oogoo00aoo`006goo00<007ooOol02Woo1@0a00<0DP0?00l00`0A3Woo2F<l00Ac
VP000000009cVPEgf@Egm`9cmP03JoIK/U^b00I?g19Fo0YBVPYF^`YF^PQFf`=J^P]Jn`YFo0Q>g@U6
W@M2F`Pn6PU66@Q5m`U5e`030015eTGF00m5eQ5oo`03001oogoo00]oo`006goo0P002goo1@0a0P1B
00<03`0A01400P0A00<INGooOol02Goo26<l0`0017>J1WOI17Og0W?f0e^b14oL4eKl0e9i2E:J25Jk
0eIi2UJj1EKK1UZj2U[k2eKl24kM2DJM1d9K23hJ13gh14HI24Gg2DGG00=5eP00AMH044GF47oo00<0
07ooOol02goo000KOol00`00Oomoo`0:Ool5034205800`0?01404@0201436GT7Ool7Hc`30007LiX5
MmT4MoL2LoH00fOeFk9K/P02?iPCE_`6DWT:DYX5E[/5EWT;E[X2E]/8F[X;F_/;E_`8C]d8AYd7@U/8
?QX8?OP9AOL9AML00`00AMI5eP0?AMH@Ool2000<Ool0009oo`8000Aoo`8000Eoo`03001oogoo009o
o`8000Aoo`03001oogoo00]oo`D0<@<0DP0300l04@0A00804@@IN@Aoo`ES?0<0009S?0McVPEgf@Eg
m`04LoIWmE^bFk8CE_`:DWT:DYX2E[/8EWT:E[X;F[X;F_/:E_`8C]d9AYd7@U/8?QX8?OP2?ML6AOL9
AML00dGF0015eP0?AMH=Ool300000goo001oo`0;Ool00005Ool007ooOol0000:Ool01@00Oomoogoo
00000Woo00@007ooOomoo`8000aoo`D0<@<0DP0300l04@0A00804@HIN@ES?08000AS?0McVPEgf@Eg
m`04LoIWmE^bFk8@E_`5DUP9DWT:DYX:EWT9E[X2FYT;F[X;F_/:E_`8A]d8>Wd7@U/8?QX8?OP5?ML3
AOL9AML2AMH00`00AMI5eP0=AMH9Ool40004Ool00`00Oomoo`0:Ool00005Ool007ooOol0000:Ool0
0`00Oomoo`04Ool01@00Oomoogoo00003Goo1P0a0`1B1@0A1aUi0`001F<l27>J1GOI17Og00AcmVOe
Fk9K/PeFo0UBF0YBN@MBVP=FF0YFN@IF^PEJV@YJ^PaJn`YFo0Q6g@PjO@8b6`E2F`Ln6PPmn0Pme`U5
e`=5eP030015eTGF00e5ePEoo`<000Qoo`03001oogoo00Yoo`0000Eoo`00Oomoo`0000]oo`04001o
ogooOol20004Ool00`00Oomoo`0<Ool50343058501446GT300000aUiHcaS?004Hc`8LiX5MmT4MoL2
IoD2Fk8<E_`3DSL9DUP9DWT5DYX5EUP:EWT5E[X6FYT9F[X2G[T;F_/;E_`7A]d8>Wd5<Q/2@U/8?QX8
?OP8?ML2?KH7AML2AMH00`00AMI5eP0=AMH2Ool3000<Ool00`00Oomoo`09Ool00005Ool007ooOol0
0008Ool01000Oomoo`000goo00<007ooOol00goo0P003Goo00<@/`0a03400P0a101B00<E5`0A0140
0P0A0`001AUi16<l27>J1GOI0gOg0W?i0VOe00=K/UKlE_`02EKl1E8g2E9H2U9i0U:J25IH2UIi0UJj
2EZI1UZj1Eji25[k0ekj2eKl1dKM23Ym1S8K23hJ23gh23gG13ff1DGG0dGF00<004GFAMH034GF0P00
3goo00<007ooOol02Goo0002Ool20009Ool40003Ool30003Ool00`00Oomoo`0<Ool24;<303440582
5AL300096GT2Hc`9LiX4MmT2MoL3LoT2IoD00e^bE_aFo007E_`9DSL9DUP9DWT:EUP:EWT;FYT5F[X7
G[T5F_/6G_X:E_`8A]d7>Wd7<Q/2<MT5?QX8?OP8?ML7?KH2AML4AMH00`00AMI5eP0<AMH@Ool00`00
Oomoo`09Ool001Uoo`03001oogoo00eoo`<@/`80<@<0DP<000045AL04@0A01496GT9LiX4MmT5LoT2
IoD00e^bE_aFo006E_`;DSL9DUP7DWT3ESL:EUP8EWT2FWP;FYT2F[X:G[T2F_/9G_X:E_`7?Yh8>Wd6
<Q/4<MT4?QX8?OP8?ML8?KH5AMH00`00AMI5eP0;AMH@Ool00`00Oomoo`09Ool001Uoo`8000moo`8@
/`80<@<00080DP@E5`03014INAUi00DIN@I>g@AcVP9gf@=[_0Acn@9Wm@03Fk9oogoo00AFo0mB=`UB
F0=BN@IF=`YFF0IFN@EJN0YJV@aN^@aNnPYFo0LnWP8V70DjO@Lb6`Daf@8n6PPmn0Pme``m]P03AMH0
04GF00a5eQ1oo`03001oogoo00Uoo`006Goo00<007ooOol03Woo00D@/`000000000a00@0DPDE5`04
014INAUi6GT<C]d5Jk`5LoT00fOeFk9oo`03OolBDSL9DUP:ESL:EUP4EWT6FWP9FYT2GYP:G[T2H[P;
G_X;E_`7?Yh49Q`3>Wd6<Q/7<MT8?OP8?ML>?KH00`00AMI5eP0:AMH@Ool00`00Oomoo`09Ool001Uo
o`03001oogoo00aoo`<000<@/`030340DP1B00<0DPDE5`i>g@E[_0Ecn@03IoE7CWoo00Eooa9B=`MB
F09B=PUF=`YFF09FN@UJN0MJV@ANV0QN^@AR^0UNnP9RnP]Fo0HnWPLV70Lb6`Laf@03=KPmn3gh00Dm
n0Pme`hm]P03000m]Sff00Y5ePioo`0300<007oo00Yoo`006Goo0P002goo0P000Woo1A2c1@1B1QDG
34kM1F^l1G?i00=WmEofOol01Woo4U8g1E9H158f2EHg2UIH35Yh1EZI1UjH1Uji1V:h1ekj16;j2UKl
1cjN1bHL00<Q^S8K<Q/00c8K1c7I0cFh1Cgh23gG3cff00<003ff?KH00d6f1TGF3Woo00<00goo0000
2Woo000IOol00`00Oomoo`07Ool30005Ool44;<605865AL:C]d5Jk`5LoT00fOeGoIoo`07OolCDSL2
DUP7DSH9ESL8EUP2EUL;FWP4FYT7GYP5G[T8H[P4G_X7H_X:E_`3<Wd4?Yh69Q`38KX4<Q/7<MT3=KP4
?OP8?ML??KH00`00?KHm]P06@KH3AMH=Ool200<00goo001oo`09Ool001Qoo`03001oogoo00Eoo`<0
00Qoo`D@/`037CL0DP1B0080DPLE5`M>g@M[_0Ecn@03GoIoogoo00Qooa9B=`UB=PUF=`IFF0AFE`aJ
N09JV@UNV0=N^@YR^09NnPURnPYFo0HbO@LV70@Q^P8b6`Laf@De^0<mn0Lmea0m]P03000m]T6f00Q1
]Peoo`800`03Ool007oo00Uoo`0067oo00<007oo00000Woo0`002goo1A2c0Qdg0`1B21DG1DkM1f^l
1G?i00=OmWooOol02Goo4E8g0U8F258f2UHg15IH1UIG2eYh35jH00=N^F:hH[P02F:h2V;j0V;i2UKl
1S9m00<AVbHL9Q`00bHL1R6j00<b6c7I<MT0137I1cFh00<mn3gG?ML01SgG43ff00<003ff@KH0246f
2goo0P030Woo00<007ooOol027oo000HOol5000>Ool64;<37CL205885AL3C]d7Jk`5LoT00eofOomo
o`0:Ool?DSL4DQH9DSH9ESL2EUP8EUL:FWP2GWL;GYP=H[P8H_X4H_T:E_`6<Wd24I/49Q`68KX7<MT7
=KP8?ML@?KH00`00?KI1]P08@KH;Ool200<2Ool00`00Oomoo`08Ool0011oo`D000=oo`80019oo`D@
/`@M=`03058E5aDG00LE5`Q[_0Ecn@9OmPeoo`eB=`EB5PUB=PUF=`]FE`QJN0=NM`YNV09RU`eR^0IR
nPIRn@UFo0HbO@@AV`8V70LQ^P039GPafC7I00<af@Pe^003=KLmecgG00@mea4m]P030011]T6f00M1
]PYoo`<00`9oo`03001oogoo00Qoo`004Woo00<007ooOol017oo00<007ooOol047oo1A2c1Adg34JL
16^l0g?i0VOM0Uof3Woo2e8g258F2E8f1eHg0UHf2UIG1eYh1Eig25jH16:G36:h1F;j26;i2EKl0QhM
139m1A6K00<V726j8KX0126j0REh1C7I1cFh0cFg1CgG4Cff00<0046f@KH01d6f2Goo0P0300@00Woo
Ool000Yoo`004Woo00<007ooOol01Goo0P0047oo1Q2c1Adg3TJL1FOM0Uof3goo2E8g2U8F2E8f1UHg
0eHf2eIG1EYh1Uig1ejH1F:G3F:h0f;j2F;i2UKl11hM0S9m1A6K1b6j0REh137I1cFh1CFg0cgG4Sff
00<0046f@KH01T6f27oo0`0300@00WooOol000Yoo`004Woo00<007ooOol01goo00<007ooOol03Goo
1Q2c1Qdg34JL1FOM0Uof4Goo1U8g0e7e2E8F2E8f1EHg1EHf2UIG15Yh25ig1EjH1f:G3F:h00=RnV;i
H_T026;i00=Vn5KlE_`025Kl1AhM1Q6K00<=>26j8KX00b6j12Eh0S7I23Fh1SFg00<mecff?KH043ff
00<0046f@KH01T6f27oo0`0300D00WooOomoo`0000Uoo`004Woo00<007ooOol027oo00<007ooOol0
3Goo1A2c1adg2TJL1FOM0Uof4Woo158g1E7e2E8F2U8f0eHg1UHf2eIG0UYh2Eig15jH26:G3F:h2V;i
0fKh2UKl1AhM00<1616K4I/00Q6K0Pdh126j1BEh0S7I1cFh1cFg4Sff00=1]P00@KH01T6f1goo0`03
0P020goo00<007ooOol01goo000AOol2000;Ool00`00Oomoo`0<Ool64;<67CL9AY`5Imd2GoHCOol2
DSL7DOD:DQH9DSH2ESL8ESH:EUL<GWL2GYP:HYL<H[P00fJgH_URn@06H_T5I_P:E_`00`Vk7QdN7@02
7Qd00`4H4I/AV`024I/23CP48KX59GP00c7I=KPe^005=KP8=KL00cVg?KHm]P0??KH00d6f0011]P06
@KH6Ool300<20083Ool00`00Oomoo`07Ool001moo`8000aoo`H@/`LM=`I6W0IWg@9OmQAoo`UAm@YB
5PUB=PYF=PUFE`9JEP]NM`03GYQRUf:G00URU`]R^0=V]`IRn@MVn0YFo089^`8N7@8160<AV`<=>0<Q
^PHUN0Le^0Pe]`<i]`lm]P91]P030011]T6f00A1]PEoo`<00`<00P=oo`03001oogoo00Moo`008Goo
00<007ooOol02Goo1Q2c21dg14JL1VOM00=OmU_jOol05Goo2E7e2E8F258f0UHe2EHf25IG0eYF2eig
36:G00=RUV:hH[P01f:h16Jg1F;i26Kh00=Zn5KlE_`025Kl0PVk0QhM0`4H0Q6K0`dh0R6j1bEh00<]
V3Fh=KP013Fh1cFg1CVg3Cff0T6f00<0046f@KH0146f1Goo0`030`020goo00<007ooOol01goo000R
Ool00`00Oomoo`09Ool2;IP44;<87CL2AY`6Imd00eofFoYoo`0FOol9DOD9DQH7DSH3ESD:ESH6EUL5
FUH:GWL00eifHYMRU`08HYL2HYH8H[P6I[L3H_T8I_P3J_P:E_`32K/01AhM0AP1604H4I/010dh0R6j
1REh0RfH1CFh23Fg1SVg2cff0d6f00<0046f@KH0146f17oo0`030`020goo00<007ooOol01goo000S
Ool00`00Oomoo`08Ool4;IP24;<87CL7Imd2FoXHOol9DOD:DQH4DSH5ESD:ESH5EUL6FUH9GWL2GWH9
HYL4HYH6H[P8I[L00f;iI_QVn006I_P5J_P9E_`42K/40AP00a6K3CP=>0023CP00b6j9GPUN0049GP3
;IP4=KP8=KL8>KL:?KH3@KH00`00@KI1]P03@KH3Ool00`0000<00`040083Ool00`00Oomoo`07Ool0
02Aoo`8000Uoo`D]V0i:g@9KnQUoo`UAm@YB5P=B=PMF=@YF=P=FE`MJEPQNM`ANMPMRU`ERUPIR^0QV
]`UVn0IZn0AFo0Ioo`<9^`@160D=>0LUN0@]V0<e^0Le]`Ti]`<me`Hm]PA1]P030011]T6f0091]P=o
o`0300000`0300<00PEoo`03001oogoo00Ioo`009Woo00<007ooOol01Woo1RfH34[M0U_j6goo2E7e
2E8F0U8f25He2UHf0UIG2EYF1Uig1Eif1V:G1f:F16:h2FJg00=Z]VKhI_P01FKh1f[h2goo0`Vk104H
1@dh00<I>2Eh9GP00bEh1BfH0SFh23Fg23Vg1SgG0cff146f00<0046f@KH00T6f0goo00<000030080
0`021Goo00<007ooOol01Woo000WOol00`00Oomoo`06Ool6;IP:B]d2FoXLOol9DOD9DQH:ESD:ESH;
FUH5GWL7GWH5HYL7HYH3H[P9I[L3J[H5I_P8J_P<Ool22K/01@1d0AP1604H0=L010dh0QTh12Eh1RfH
00<e^3Fg=KL01SFg2CVg23gG1D6f00<0046f@KH00T6f00Aoo`0000000`<00P03001oogoo00=oo`03
001oogoo00Ioo`00:7oo00<007ooOol01Goo1bfH1d[M0e_j7Goo2E7e258F0UHE2EHe2EHf0UXf2UYF
15ig25if16:G2F:F00=R^6JgI[L01fJg16Zf1FKh1f[h3goo00<9^`1d0AP00P4H00<0e`dh3CP00Pdh
0QTh12Eh1RfH23Fg2CVg2CgG0d7h0T6f00D0046f@KI1]Woo0080000500<00P0200800005Ool00`00
Oomoo`06Ool002Uoo`03001oogoo00Aoo`P]V0E:g@9KnP03Dimoogoo01aoo`UAm@MB5P=F5@YF=@MF
=P=J=P]JEP9NM`YNMP9RU`YRUPYV]`EZ]P=Vn0QZn11oo`042K/0M04H0AP20=L33CP36CP39GP7;IP0
0c6G=KLe]`05=KL8>KL9?ML5@OP01@00@KI1]T6fOol00P000`020P001Goo00<007ooOol01Woo000Z
Ool20005Ool8;IP3B]d00e_jDimCW`0OOol:DOD4DQH5EQD:ESD6ESH4FSH;FUH00eigGWINMP09GWH0
0f:GHYIRUP09HYH00fJFI[MV]`06I[L7J[H00fKhJ_QZn006J_PBOol207@20AP20=L23CP46CP29GP7
;IP3<IL5=KL9>KL8?ML6@OP00`00@OQ1n003000300800`00Oomoo`04Ool00`00Oomoo`06Ool002ao
o`03001oogoo009oo`T]V0ACWb5oo`UAm@=B5PIF5@YF=@EF=PIJ=PYJEPaNMP]RUP9VUPMV]`QZ]PQZ
n1Aoo`80M0040AP0e`3G0=L23CP46CP29GP7;IP3<IL4=KL9>KL9?ML6@OP01000@OQ1n0000`020P00
1Woo00<007ooOol01Woo000]Ool00`00Oomoo`02Ool6;IP5DilROol9DOD2DQH8EQD:ESD3ESH7FSH:
FUH00eiFGWINMP09GWH00f9fHYIRUP07HYH4IYH6I[L9J[H7J_PEOol207@01@4H0=L0e`3G3CP01ATh
00<UN2fH;IP01BfH1C6G0cFg23Vg2CgG1d7h00<0047h@OP00P020`001goo00<007ooOol01Goo000^
Ool01000Oomoogoo0bfH1e>O8goo2E7e2UHE2UHe0UHf25Xf2EYF0UiF2Uif0V9f2F:F16JF1FJg2fZf
1F[h5goo0P1d103G00<=>1Th6CP00aTh1bfH1c6G00<e]cVg>KL01cVg23gG1d7h00<0047h@OP00P02
0`001goo00<007ooOol01Goo000_Ool200000gooDimCW`07DilTOol8DOD;EQD:ESD00eHfFSIJ=P07
FSH8FUH3GUH9GWH4HWH7HYH6IYH3I[L<J[H4J_PHOol207@50=L66CP00bEh;IP]V004;IP7<IL9>KL9
?ML7@OP00`00@OQ1n0040007Ool00`00Oomoo`05Ool0035oo`04001oogooOol5DilUOol7DOD<EQD:
ESD;FSH6FUH5GUH8GWH4HWH6HYH7IYH3I[L=J[H3J_PIOol207@40=L66CP29GP5;IP8<IL2>MP6>KL9
?ML8@OP00`00@OP000020008Ool00`00Oomoo`05Ool0039oo`03001oogoo02]oo`EAm@iF5@UF=@03
FSEJ=UXf00QJ=PEJEPINEPMNMPERMPIRUPQVUP03I[MZ]VZf00eZ]P03J_Qoogoo01Uoo`0307@0M@3G
00<0e`DI>0<UN0D]V0LaU`@if0Di]`Pme`U1n0030011n00000Uoo`03001oogoo00Eoo`00<goo00<0
07ooOol0:Woo157e3eHE25He0UXe2UXf1EYF1UiF1Uif1f9f16:F2FJF46Zf7Goo00<0M01e0=L00P3G
00<A5aTh6CP00aTh0bEh12fH1c6G1cWH0SVg2CgG247h00<0047hOol02Goo00<007ooOol01Goo000d
Ool2000ZOol3DOD@EQD7ESD3FSD;FSH3FUH8GUH5GWH7HWH3HYH:IYH@J[HMOol00`1d07D0e`030=L0
0a4G6CPI>0026CP59GP2;IP8<IL8>MP9?ML7@OP2Cch00`00Oomoo`08Ool00`00Oomoo`05Ool003Io
o`03001oogoo02Moo`9AmA5F5@IF=@AJ=@]J=P9JEPUNEPANMPURMP9RUPUVUQ1Z]Qmoo`0307@0M@3G
0080e`8A5`<I>0HUN08]V0LaU`Tif0A2>P@me`A1n0A??P9oo`03001oogoo00Qoo`03001oogoo00Ao
o`00=goo00<007ooOol09Woo55HE15He1UXe2UXf00=JEUiFGUH025iF0eif2V9f00=RUVJFIYH026JF
46Zf87oo0P1e0P3G0a4G0aTh1REh00<]V36G<IL01C6G2CWH248j1dln17oo00<007ooOol01goo00<0
07ooOol017oo000hOol00`00Oomoo`0VOolCEQD3ESD7FSD:FSH<GUH2GWH:HWH:IYH@J[HROol207D2
0=L34AL26CP79GP8<IL9>MP9@SX4Cch5Ool00`00Oomoo`07Ool00`00Oomoo`04Ool003Uoo`8002Io
oa=F5@9F=@QJ=@YJ=PaNEP03GWIRMV9f00URMPYVUQ1Z]R9oo`80M@80e`@A5`036CPUN2Eh00HUN003
<KPaUc6G00@aU`Tif0Y2>P9??PMoo`03001oogoo00Ioo`03001oogoo00Aoo`00>goo00<007ooOol0
8goo4eHE00=F=EXeFSD01eXe2EXf3EiF2f9f2VJF46Zf97oo0P1e00<0ea4G4AL00a4G00<I>2Eh9GP0
1BEh0c6h136G2SWH2T8j2Goo00<007ooOol01Goo00<007ooOol017oo000lOol00`00Oomoo`0ROolC
EQD;FSD7FSH>GUH;HWH9IYHAJ[HUOol207D00`3G4ALA5`034AL89GP4<KP3<IL9>MP8@SX00e^OOomo
o`08Ool00`00Oomoo`05Ool00`00Oomoo`04Ool003eoo`03001oogoo025ooa9F5@aJ=@IJ=PiNEP]R
MPYVUQ1Z]RMoo`80M@DA5`PUN0Ha^003<ILif3WH00Pif0E2>P9KW`aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`00?Woo0P008Woo45HE3EXe1EXf3UiF369f2FJF2FZf00=Z]FZfJ[H01FZf9goo0P1e1Q4G
00<UV2Eh9GP012Eh1c6h2SWH0d8j0e^O3Woo00<007ooOol00goo00<007ooOol017oo0010Ool00`00
Oomoo`0OOol?EQD>FSD5FSH>GUH;HWH:IYH9J[H00fZeJ[IZ]P04J[HYOol207D54AL29IP69GP7<KP9
@U/6Fil?Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0045oo`03001oogoo01ioo`iF5A1J=@=J=PiN
EP]RMPYVUPUZ]P=Z]@EZ]RYoo`0307D=5a4G00@A5`<UV0@UN0La^0Y2F`AKWa1oo`03001oogoo00=o
o`03001oogoo00=oo`00@Woo00<007ooOol07Goo3EHE4EXe0UXf3UiF369f2VJF2FZf0fZe16Zf:goo
0P1e00<=5a4G4AL00Q4G12FH0bEh236h2T9K0U^O4Woo00<007ooOol00Woo00<007ooOol00goo0013
Ool2000MOol<EQDBFSD00eXfGUINEP0<GUH<HWH:IYH9J[H5J[D3J[H/Ool00`1e3AL=5`044AL59IP2
9GP7<KP;@U/00emnOomoo`0AOol01@00Oomoogoo00001Goo0015Ool00`00Oomoo`0KOol:EQDCFSD?
GUH<HWH9IYH:J[H5J[D2J[H^Ool00`1e3AL=5`034AL69IP00bEh<KPa^006<KP8@U/2GghEOol01000
Oomoo`001Goo0016Ool00`00Oomoo`0JOol9EQDDFSD>GUH<HWH;IYH8J[H7J[D00fZfOomoo`0/Ool0
101e3AL=5`dG0a4G1RFH236h1T9K0emn5Woo00@007ooOol000Eoo`00Agoo00<007ooOol06Goo25HE
0UXf4UXe3UiF3F9f2fJF26Zf1fZe<7oo00@0M@dG3AL=5`8A5`LUV0@n>P@a^0=2F`AOOP03JoEoogoo
01Eoo`03001oo`0000Eoo`00B7oo0P006Goo1eHE0eXf4EXe3UiF3F9f3FJF1fZf1fZe<Goo10dG0Q4G
1RFH23hj1emn6Goo00<007oo000017oo001:Ool00`00Oomoo`0FOol6EQD4FSH@FSD?GUH<HWH>IYH6
J[H8J[DaOol53AL00a4G9IPUV0059IP9?SX4Ggh00f_eOomoo`0HOol20004Ool004]oo`03001oogoo
01Ioo`AF5@EJ=PmJ=@mNEPeRMPmVUPEZ]PMZ]C=oo`D=5`LUV0Xn>P9OOP03JoEoogoo01Uoo`8000Ao
o`00C7oo00<007ooOol05Goo0eHE1eXf3EXe3eiF3F9f46JF16Zf26Ze=7oo1@dG00<]fRFH9IP012FH
2Shj0ULL6goo0P0017oo001=Ool00`00Oomoo`0DOol2EQD8FSH<FSD@GUH=HWHAIYH3J[H8J[DeOol4
3AL3;MX49IP8?SX3Ea`HOol40006Ool004ioo`8001Aoo`03EQEJ=UXf00MJ=P]J=A1NEPeRMQ9VUP9Z
]PQZ]CMoo`@=5`@]fP<UV0Dn>PAG71Eoo`@000Yoo`00D7oo00<007ooOol04Goo2UXf2UXe45iF3V9f
4fJF00=Z]VZeJ[D01VZe>7oo0`dG1RgJ00@UV3hj?SXn>PEG719oo`@000ioo`00DGoo00<007ooOol0
4Goo2UXf2EXe00=NMeiFGUH035iF3V9f56JF26Ze>Woo0`dG1RgJ1eLL3goo10004Woo001BOol00`00
Oomoo`0@Ool:FSH8FSD2GWL>GUH=HWHEIYH00fZfJ[EZ]@05J[DkOol23AL7;MX5Ea`=Ool3000FOol0
05=oo`80011oo`YJ=PMJ=@=NM`eNEPiRMQAVUP9Z]PMZ]Caoo`8=5`L]fP=G70Yoo`@001Uoo`00EGoo
00<007ooOol03Woo2EXf1UXe1Eig2eiF3V9f5FJF0fZf1FZe?Woo00<=5bgJ;MX01RgJ00=G77ooOol0
1Goo10007Goo001FOol00`00Oomoo`0=Ool:FSH4FSD6GWL:GUH?HWHDIYH4J[H5J[DoOol8;MX4Ool4
000QOol005Moo`03001oogoo00aoo`YJ=P=J=@MNM`YNEP03H[MRMV9f00]RMQEVUPAZ]PAZ]DQoo`@0
02Eoo`00F7oo0P0037oo2UXf0UXe25ig2EiF0V:g369f36JF00=VefJFIYH01VJF1VZf0fZeAGoo0`00
:Goo001JOol00`00Oomoo`0:Ool9FSH00eXeGWMNM`08GWL7GUH4H[L;HWH00fKGIYIVUP08IYH2I]L8
IYH6J[H3J[E1Ool4000/Ool005]oo`03001oogoo00Uoo`UJ=P]NM`INEPER]`YRMP9Ve`UVUPAVe`IV
UPQZ]P03J[Eoogoo03aoo`@0031oo`00G7oo00<007ooOol027oo25Xf0V;I2Uig1EiF1f:g269f16KG
26JF16KG1VJF26Zf00=Z]GooOol0>7oo1000=7oo001MOol20008Ool7FSH3H]T;GWL3GUH8H[L7HWH5
I]L7IYH5I]L5IYH9J[HgOol4000hOol005moo`03001oogoo00Ioo`AJ=PIRf@YNM`9NEPYR]`ERMPIV
e`IVUPMVe`AVUPUZ]SAoo`<003aoo`00H7oo00<007ooOol01Goo0eXf1f;I2Uig00=NEV:gH[L02F:g
169f26KG16JF26KG0fJF2FZf<Goo1000?goo001QOol00`00Oomoo`04Ool2FSH9H]T9GWL=H[L2HWH9
I]L4IYH9I]L2IYH9J[H]Ool40013Ool0069oo`8000Aoo`]Rf@QNM`9WF`aR]`03HWIVefKG00UVe`9V
UPYVe`03IYIZ]VZf00MZ]RYoo`@004Moo`00I7oo00<007ooOol00Woo2f;I1Uig16MK2f:g36KG00=V
UVKGI]L02FKG2FZf9goo1000Bgoo001UOol00`00Oomoo`02Ool:H]T4GWL6Ie/:H[L2IidGI]L00f/I
J[IZ]P06J[HTOol3001?Ool006Ioo`03001oogoo009oo`YRf@9NM`QWF`QR]`=WW@YVe`9[N`YVe`9[
6@MZ]R5oo`@0059oo`00Igoo0P000Woo2V;I2fMK1F:g1VNM26KG0f]k2FKG16/I1VZf7Goo1000EWoo
001YOol00`00Oomoo`07H]T00goo0000000:Ie/4H[L7Iid7I]L5Jg/7I]L5JaT5J[HJOol4001JOol0
06Yoo`03001oogoo00=Rf@Ioo`03001WFfMK00QWF`9R]`UWW@EVe`I[N`IVe`M[6@=Z]QMoo`@005io
o`00Jgoo00<007ooOol02Woo2FMK2fNM16KG26]k16KG26/I0fZf4goo1000HWoo001/Ool2000BOol0
0`00Oomoo`0:Iid2I]L9Jg/3I]L:JaT00fZfOomoo`0?Ool3001VOol006ioo`03001oogoo00moo`03
001oogoo009oo`QWW@a[N`03I]M[6F/I00U[6@ioo`@006Uoo`00Kgoo00<007ooOol03Goo00<007oo
Ool03Goo2V]k2f/I2goo1000KGoo001`Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00``0JaU[6@06
JaT9Ool4001aOol0075oo`03001oogoo00]oo`03001oogoo01Uoo`I[6@Ioo`@007Eoo`00LWoo0P00
2goo00<007ooOol06Woo0f/I1Goo0`00NGoo001dOol00`00Oomoo`08Ool00`00Oomoo`0NOol4001l
Ool007Eoo`03001oogoo00Moo`03001oogoo01Yoo`@0081oo`00MWoo00<007ooOol01Woo00<007oo
Ool05Woo1000Q7oo001gOol20006Ool00`00Oomoo`0BOol40028Ool007Uoo`03001oogoo00=oo`03
001oogoo00moo`<008aoo`00NWoo00<007ooOol00Woo00<007ooOol02goo1000Sgoo001kOol01@00
Oomoogoo00002Goo1000Tgoo001lOol200000goo001oo`04Ool4002GOol007ioo`800003Ool00000
008009]oo`00Ogoo0P00Wgoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0902198, 0.0238115, \
0.00367443, 0.00367443}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Excel["\<Test Graphic 3D\>"] = g\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Displaying Typeset Expressions In Excel", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(eq = Sin[Pi\ x\ y]^2;\)\), "\[IndentingNewLine]", 
    \(Excel["\<Test Label\>"] = DisplayForm[eq]\)}], "Input"],

Cell[BoxData[
    TagBox[\(Sin[\[Pi]\ x\ y]\^2\),
      DisplayForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Excel["\<Test Label\>"] = 
      DisplayForm[StyleForm[eq, FontSize \[Rule] 18]]\)], "Input"],

Cell[BoxData[
    TagBox[
      TagBox[
        StyleBox[\(Sin[\[Pi]\ x\ y]\^2\),
          FontSize->18],
        (StyleForm[ #, FontSize -> 18]&)],
      DisplayForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(expr = 
        Sum[Sqrt[x^i + y^i]\ , {i, \ imin, imax}] + 
          Product[Sin[i]^3 + Cos[i^2], \ {i, \ imin, imax}] + Pi;\)\), "\n", 
    \(Excel["\<Test Expression\>"] = DisplayForm[expr]\)}], "Input"],

Cell[BoxData[
    TagBox[\(\[Pi] + \[Product]\+\(i = imin\)\%imax\((Cos[i\^2] + 
              Sin[i]\^3)\) + \[Sum]\+\(i = imin\)\%imax\@\( x\^i + y\^i\)\),
      DisplayForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(expr = Expand[\((\[Alpha] + 3)\)^3 \((\[Beta] + 3)\)];\)\), "\n", 
    \(Excel["\<Test Expression\>"] = DisplayForm[expr]\)}], "Input"],

Cell[BoxData[
    TagBox[\(81 + 81\ \[Alpha] + 27\ \[Alpha]\^2 + 3\ \[Alpha]\^3 + 
        27\ \[Beta] + 27\ \[Alpha]\ \[Beta] + 
        9\ \[Alpha]\^2\ \[Beta] + \[Alpha]\^3\ \[Beta]\),
      DisplayForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(expr = \[Integral]\_\(\[Tau]\_1\)\%\(\[Tau]\_2\)\[Pi] \(\@\( 
                  x\ \[Zeta]\ \[CapitalOmega]\)\) \[DifferentialD]x;\)\), "\n\
", 
    \(Excel["\<Test Expression\>"] = DisplayForm[expr]\)}], "Input"],

Cell[BoxData[
    TagBox[\(\[Pi]\ \((\(-\(2\/3\)\)\ \[Tau]\_1\ \@\(\[Zeta]\ \[CapitalOmega]\
\ \[Tau]\_1\) + 
            2\/3\ \[Tau]\_2\ \@\(\[Zeta]\ \[CapitalOmega]\ \[Tau]\_2\))\)\),
      DisplayForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(expr = IdentityMatrix[10];\)\), "\n", 
    \(Excel["\<Test Matrix\>", Resize \[Rule] True] = 
      MatrixForm[expr]\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "1", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "1", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(expr = Range[1, 8];\)\), "\n", 
    \(Excel["\<Test Column\>", Resize \[Rule] True] = 
      MatrixForm[expr]\)}], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1"},
            {"2"},
            {"3"},
            {"4"},
            {"5"},
            {"6"},
            {"7"},
            {"8"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {1, 2, 3, 4, 5, 6, 7, 8}]]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
EvaluationCompletionAction->"ShowTiming",
WindowSize->{601, 618},
WindowMargins->{{46, Automatic}, {Automatic, 11}},
ShowSelection->True,
Magnification->1,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 38, 0, 67, "Title"],

Cell[CellGroupData[{
Cell[1817, 55, 38, 0, 62, "Section"],
Cell[1858, 57, 56, 1, 50, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1951, 63, 44, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[2020, 67, 202, 4, 70, "Input"],
Cell[2225, 73, 40748, 1030, 186, 8533, 628, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43010, 1108, 65, 1, 50, "Input"],
Cell[43078, 1111, 130, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43245, 1119, 186, 4, 70, "Input"],
Cell[43434, 1125, 61498, 1408, 242, 32595, 1047, "GraphicsData", \
"PostScript", "Graphics"],
Cell[104935, 2535, 137, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[105109, 2543, 65, 1, 50, "Input"],
Cell[105177, 2546, 137, 3, 49, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[105363, 2555, 58, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[105446, 2559, 135, 2, 70, "Input"],
Cell[105584, 2563, 80, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[105701, 2570, 113, 2, 50, "Input"],
Cell[105817, 2574, 180, 6, 53, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[106034, 2585, 230, 4, 90, "Input"],
Cell[106267, 2591, 188, 3, 71, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[106492, 2599, 158, 2, 70, "Input"],
Cell[106653, 2603, 218, 4, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[106908, 2612, 236, 4, 85, "Input"],
Cell[107147, 2618, 217, 4, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107401, 2627, 153, 3, 70, "Input"],
Cell[107557, 2632, 819, 15, 189, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108413, 2652, 146, 3, 70, "Input"],
Cell[108562, 2657, 324, 12, 157, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

